r2571 2017-01-03 14:04:47 +0100 kohm:

	* scrkernel-footnotes.dtx: new footnote text output mechanism

r2570 2017-01-02 13:30:07 +0100 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbase.tex, doc/ngerman/common-marginpar.tex,
	doc/ngerman/scrlayer-notecolumn-example.tex,
	doc/ngerman/scrlayer-scrpage-experts.tex,
	doc/ngerman/common-parmarkup.tex, doc/ngerman/guide-ngerman.tex,
	doc/ngerman/common-fontsize.tex,
	doc/ngerman/scrbookreportarticle.tex, doc/ngerman/expertpart.tex,
	doc/ngerman/scrlayer-notecolumn.tex,
	doc/ngerman/common-interleafpage.tex,
	doc/ngerman/scrlayer-scrpage.tex,
	doc/ngerman/common-headfootheight.tex, doc/ngerman/scrdatetime.tex,
	doc/ngerman/adrconvnote.tex, doc/ngerman/common-dictum.tex,
	doc/ngerman/common-options.tex, doc/ngerman/common-footnotes.tex,
	doc/ngerman/scrextend.tex, doc/ngerman/common-lists.tex,
	doc/ngerman/tocbasic.tex, doc/ngerman/common-draftmode.tex,
	doc/ngerman/scrlttr2-experts.tex, doc/ngerman/common-textmarkup.tex,
	doc/ngerman/scrhack.tex, doc/ngerman/scrlayer.tex,
	doc/ngerman/scrjura.tex, doc/ngerman/typearea.tex,
	doc/ngerman/scrbookreportarticle-experts.tex,
	doc/ngerman/common-pagestylemanipulation.tex,
	doc/ngerman/common-oddorevenpage.tex, doc/ngerman/authorpart.tex,
	doc/ngerman/scrlfile.tex, doc/ngerman/common-titles.tex,
	doc/ngerman/common-compatibility.tex,
	doc/ngerman/common-typearea.tex, doc/ngerman/introduction.tex,
	doc/ngerman/preface.tex, doc/ngerman/scrwfile.tex,
	doc/ngerman/scraddr.tex, doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrbase.tex, doc/english/common-marginpar.tex,
	doc/english/scrlayer-scrpage-experts.tex,
	doc/english/common-parmarkup.tex, doc/english/common-fontsize.tex,
	doc/english/scrbookreportarticle.tex, doc/english/expertpart.tex,
	doc/english/guide-english.tex, doc/english/scrlayer-notecolumn.tex,
	doc/english/common-interleafpage.tex,
	doc/english/scrlayer-scrpage.tex,
	doc/english/common-headfootheight.tex, doc/english/scrdatetime.tex,
	doc/english/adrconvnote.tex, doc/english/common-dictum.tex,
	doc/english/japanlco.tex, doc/english/common-options.tex,
	doc/english/common-footnotes.tex, doc/english/scrextend.tex,
	doc/english/common-lists.tex, doc/english/tocbasic.tex,
	doc/english/common-draftmode.tex, doc/english/scrlttr2-experts.tex,
	doc/english/common-textmarkup.tex, doc/english/scrhack.tex,
	doc/english/scrlayer.tex, doc/english/scrjura.tex,
	doc/english/typearea.tex,
	doc/english/scrbookreportarticle-experts.tex,
	doc/english/common-pagestylemanipulation.tex,
	doc/english/common-oddorevenpage.tex, doc/english/authorpart.tex,
	doc/english/scrlfile.tex, doc/english/common-titles.tex,
	doc/english/common-compatibility.tex,
	doc/english/common-typearea.tex, doc/english/introduction.tex,
	doc/english/preface.tex, doc/english/scrwfile.tex,
	doc/english/scraddr.tex: changed copyright and translation date

r2569 2017-01-02 13:27:16 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/typearea-experts.tex, doc/english/,
	doc/english/typearea-experts.tex: docu of options usegeometry and
	  areasetadvanced

r2568 2016-12-31 13:08:29 +0100 kohm:

	* TODO, doc/, doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/scrlayer-notecolumn.tex,
	doc/english/scrlayer-scrpage.tex, doc/english/common-dictum.tex,
	doc/english/common-footnotes.tex, doc/english/common-lists.tex,
	doc/english/scrlttr2-experts.tex, doc/english/common-textmarkup.tex,
	doc/english/scrjura.tex,
	doc/english/scrbookreportarticle-experts.tex,
	doc/english/common-titles.tex: labels for and links to font elements

r2567 2016-12-28 18:23:17 +0100 kohm:

	* doc/, doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/scrlayer-scrpage.tex, doc/english/common-footnotes.tex,
	doc/english/scrlttr2-experts.tex, doc/english/scrjura.tex,
	doc/english/common-pagestylemanipulation.tex: command renamed

r2566 2016-12-28 18:22:56 +0100 kohm:

	* TODO, doc/, doc/scrguide.cls, doc/ngerman/,
	doc/ngerman/scrlttr2.tex, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrlayer-scrpage.tex, doc/ngerman/common-dictum.tex,
	doc/ngerman/common-footnotes.tex, doc/ngerman/common-lists.tex,
	doc/ngerman/scrlttr2-experts.tex, doc/ngerman/common-textmarkup.tex,
	doc/ngerman/scrjura.tex,
	doc/ngerman/scrbookreportarticle-experts.tex,
	doc/ngerman/common-pagestylemanipulation.tex,
	doc/ngerman/common-titles.tex: Links für Font-Elemente

r2565 2016-12-21 18:25:47 +0100 kohm:

	* scrkernel-sections.dtx, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle-experts.tex: chapter style commands
	  respect positive beforeskip values (indent of following paragraph)

r2564 2016-12-21 11:43:41 +0100 kohm:

	* scrkernel-notepaper.dtx: fix: font changing of toname or toaddress
	  has to be restricted to
          toname or toaddress

r2563 2016-12-15 16:06:06 +0100 kohm:

	* scrkernel-notepaper.dtx: missing * in \cc added to print ccseparator
	  only if name is not empty

r2562 2016-12-07 10:15:31 +0100 kohm:

	* scrlayer.dtx: prepared for classes without \section or \subsection

r2561 2016-12-05 19:06:33 +0100 kohm:

	* doc/, doc/bin/, doc/bin/genhtmlidx.pl: option index improved

r2560 2016-12-05 18:40:41 +0100 kohm:

	* scrkernel-sections.dtx: new warning if
	  \begin{appendix}...\end{appendix} is used instead of

 \appendix

r2559 2016-12-02 09:03:11 +0100 kohm:

	* scrkernel-tocstyle.dtx: missing \relax added to fix dynnumwidth
	  feature

r2558 2016-12-01 12:28:35 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrlttr2-experts.tex, doc/english/,
	doc/english/scrlttr2.tex, doc/english/scrlttr2-experts.tex: some links
	  in and into chapter 22

r2557 2016-12-01 11:51:19 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/tocbasic.tex,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle.tex, doc/english/tocbasic.tex,
	doc/english/scrbookreportarticle-experts.tex: some links in and into
	  chapter 21

r2556 2016-12-01 11:16:05 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-notecolumn.tex,
	doc/ngerman/typearea-experts.tex, doc/ngerman/typearea.tex,
	doc/english/, doc/english/scrlayer-notecolumn.tex: some links in and
	  into chapter 20

r2555 2016-12-01 11:01:34 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-notecolumn.tex,
	doc/english/, doc/english/scrlayer-notecolumn.tex: serveral links in
	  and into chapter 19

r2554 2016-12-01 10:49:52 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer.tex, doc/english/,
	doc/english/scrlayer.tex: serveral links in and into chapter 17

r2553 2016-11-30 10:47:15 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/tocbasic.tex, doc/ngerman/typearea.tex,
	doc/ngerman/scrbookreportarticle-experts.tex,
	doc/ngerman/common-pagestylemanipulation.tex,
	doc/ngerman/scrwfile.tex, doc/english/, doc/english/tocbasic.tex,
	doc/english/typearea.tex,
	doc/english/scrbookreportarticle-experts.tex,
	doc/english/common-pagestylemanipulation.tex: serveral links (not
	  only) in and into chapter 15

r2552 2016-11-28 10:48:11 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrwfile.tex, doc/english/,
	doc/english/tocbasic.tex, doc/english/scrwfile.tex: serveral links in
	  and into chapter 14

r2551 2016-11-28 09:26:33 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlfile.tex, doc/english/,
	doc/english/scrlfile.tex: serveral links in chapter 13

r2550 2016-11-28 09:10:02 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex,
	doc/ngerman/tocbasic.tex, doc/ngerman/scrlttr2-experts.tex,
	doc/ngerman/scrjura.tex,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbase.tex, doc/english/tocbasic.tex,
	doc/english/scrlttr2-experts.tex, doc/english/scrjura.tex,
	doc/english/scrbookreportarticle-experts.tex: serveral links in and
	  into chapter 12

r2549 2016-11-28 08:17:57 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrjura.tex, doc/english/,
	doc/english/scrjura.tex: serveral links in chapter 11

r2548 2016-11-27 12:48:39 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrextend.tex, doc/english/,
	doc/english/scrextend.tex: serveral links (not only) into chapter 10

r2547 2016-11-27 12:38:29 +0100 kohm:

	* doc/, doc/scrguide.cls, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrlayer-scrpage-experts.tex,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrlayer-scrpage.tex, doc/ngerman/scrlayer.tex,
	doc/ngerman/common-pagestylemanipulation.tex, doc/english/,
	doc/english/scrlttr2.tex, doc/english/scrlayer-scrpage-experts.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/scrlayer-scrpage.tex, doc/english/scrlayer.tex,
	doc/english/common-pagestylemanipulation.tex: serveral links (not
	  only) into chapter 5

r2546 2016-11-26 13:05:11 +0100 kohm:

	* doc/, doc/scrguide.cls, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/common-fontsize.tex, doc/ngerman/scrlttr2-experts.tex,
	doc/ngerman/scraddr.tex, doc/english/, doc/english/scrlttr2.tex,
	doc/english/common-fontsize.tex, doc/english/scrlttr2-experts.tex,
	doc/english/scraddr.tex: serveral links (not only) into chapter 4

r2545 2016-11-24 14:20:27 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrlayer-notecolumn.tex,
	doc/ngerman/scrlayer-scrpage.tex, doc/ngerman/common-lists.tex,
	doc/ngerman/tocbasic.tex, doc/ngerman/scrhack.tex,
	doc/ngerman/typearea.tex,
	doc/ngerman/scrbookreportarticle-experts.tex,
	doc/ngerman/common-pagestylemanipulation.tex,
	doc/ngerman/scrlfile.tex, doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/scrlayer-notecolumn.tex,
	doc/english/scrlayer-scrpage.tex, doc/english/tocbasic.tex,
	doc/english/scrhack.tex, doc/english/typearea.tex,
	doc/english/scrbookreportarticle-experts.tex,
	doc/english/common-pagestylemanipulation.tex,
	doc/english/scrlfile.tex: serveral links (not only) into chapter 3

r2544 2016-11-23 18:33:55 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrlayer-notecolumn.tex,
	doc/ngerman/common-interleafpage.tex,
	doc/ngerman/scrlayer-scrpage.tex, doc/ngerman/tocbasic.tex,
	doc/ngerman/scrlttr2-experts.tex, doc/ngerman/typearea-experts.tex,
	doc/ngerman/scrlayer.tex, doc/ngerman/scrjura.tex,
	doc/ngerman/scrbookreportarticle-experts.tex,
	doc/ngerman/scrlfile.tex, doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/scrlayer-notecolumn.tex,
	doc/english/common-interleafpage.tex,
	doc/english/scrlayer-scrpage.tex, doc/english/tocbasic.tex,
	doc/english/scrlttr2-experts.tex, doc/english/typearea-experts.tex,
	doc/english/scrlayer.tex, doc/english/scrjura.tex,
	doc/english/scrbookreportarticle-experts.tex,
	doc/english/scrlfile.tex: serveral links (not only) into chapter 3

r2543 2016-11-23 15:20:44 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrlayer-scrpage.tex, doc/ngerman/scrextend.tex,
	doc/ngerman/tocbasic.tex, doc/ngerman/scrlttr2-experts.tex,
	doc/ngerman/scrlayer.tex, doc/ngerman/scrjura.tex,
	doc/ngerman/scrbookreportarticle-experts.tex,
	doc/ngerman/scrwfile.tex, doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/scrlayer-scrpage.tex, doc/english/scrextend.tex,
	doc/english/tocbasic.tex, doc/english/scrlttr2-experts.tex,
	doc/english/scrlayer.tex, doc/english/scrjura.tex,
	doc/english/scrbookreportarticle-experts.tex: serveral links (not
	  only) into chapter 3

r2542 2016-11-21 18:32:36 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrlayer-notecolumn.tex,
	doc/ngerman/scrlayer-scrpage.tex, doc/ngerman/scrextend.tex,
	doc/ngerman/scrlttr2-experts.tex, doc/ngerman/common-textmarkup.tex,
	doc/ngerman/scrlayer.tex, doc/ngerman/scrjura.tex,
	doc/ngerman/scrbookreportarticle-experts.tex,
	doc/ngerman/common-titles.tex, doc/english/,
	doc/english/scrlttr2.tex, doc/english/scrbase.tex,
	doc/english/scrlayer-scrpage-experts.tex,
	doc/english/common-fontsize.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/scrlayer-notecolumn.tex,
	doc/english/common-interleafpage.tex,
	doc/english/scrlayer-scrpage.tex, doc/english/scrdatetime.tex,
	doc/english/common-options.tex, doc/english/scrextend.tex,
	doc/english/tocbasic.tex, doc/english/scrlttr2-experts.tex,
	doc/english/common-textmarkup.tex, doc/english/scrlayer.tex,
	doc/english/scrjura.tex, doc/english/typearea.tex,
	doc/english/scrbookreportarticle-experts.tex,
	doc/english/common-oddorevenpage.tex, doc/english/scrlfile.tex,
	doc/english/scrwfile.tex, doc/english/scraddr.tex: serveral links

r2541 2016-11-21 12:05:13 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbase.tex, doc/ngerman/scrlayer-scrpage-experts.tex,
	doc/ngerman/common-fontsize.tex,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrlayer-notecolumn.tex,
	doc/ngerman/common-interleafpage.tex,
	doc/ngerman/scrlayer-scrpage.tex, doc/ngerman/scrdatetime.tex,
	doc/ngerman/common-options.tex, doc/ngerman/scrextend.tex,
	doc/ngerman/tocbasic.tex, doc/ngerman/scrlttr2-experts.tex,
	doc/ngerman/common-textmarkup.tex, doc/ngerman/scrlayer.tex,
	doc/ngerman/scrjura.tex, doc/ngerman/typearea.tex,
	doc/ngerman/scrbookreportarticle-experts.tex,
	doc/ngerman/common-oddorevenpage.tex, doc/ngerman/scrlfile.tex,
	doc/ngerman/scrwfile.tex, doc/ngerman/scraddr.tex:
	  \autopageref{desc:…} replaced by \DescPageRef{…}

r2540 2016-11-21 11:55:10 +0100 kohm:

	* doc/, doc/scrguide.cls, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/common-marginpar.tex, doc/ngerman/common-parmarkup.tex,
	doc/ngerman/common-fontsize.tex,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/common-interleafpage.tex,
	doc/ngerman/scrlayer-scrpage.tex, doc/ngerman/common-options.tex,
	doc/ngerman/common-footnotes.tex, doc/ngerman/scrextend.tex,
	doc/ngerman/common-lists.tex, doc/ngerman/tocbasic.tex,
	doc/ngerman/scrlttr2-experts.tex, doc/ngerman/typearea-experts.tex,
	doc/ngerman/common-textmarkup.tex, doc/ngerman/scrhack.tex,
	doc/ngerman/scrlayer.tex, doc/ngerman/scrjura.tex,
	doc/ngerman/typearea.tex,
	doc/ngerman/scrbookreportarticle-experts.tex,
	doc/ngerman/common-pagestylemanipulation.tex,
	doc/ngerman/common-titles.tex, doc/ngerman/scrwfile.tex,
	doc/ngerman/scraddr.tex, doc/english/, doc/english/scrlttr2.tex,
	doc/english/common-marginpar.tex, doc/english/common-fontsize.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/common-interleafpage.tex,
	doc/english/scrlayer-scrpage.tex, doc/english/common-options.tex,
	doc/english/common-footnotes.tex, doc/english/scrextend.tex,
	doc/english/common-lists.tex, doc/english/tocbasic.tex,
	doc/english/scrlttr2-experts.tex, doc/english/typearea-experts.tex,
	doc/english/common-textmarkup.tex, doc/english/scrlayer.tex,
	doc/english/scrjura.tex, doc/english/typearea.tex,
	doc/english/scrbookreportarticle-experts.tex,
	doc/english/common-pagestylemanipulation.tex,
	doc/english/common-titles.tex, doc/bin/, doc/bin/finddesc.sh: links
	  into typearea chapter

r2539 2016-11-20 17:53:02 +0100 kohm:

	* doc/, doc/scrguide.cls, doc/ngerman/,
	doc/ngerman/common-parmarkup.tex,
	doc/ngerman/common-headfootheight.tex, doc/english/,
	doc/english/common-parmarkup.tex,
	doc/english/common-oddorevenpage.tex: old \IfCommon... commands
	  eliminated

r2538 2016-11-20 17:40:30 +0100 kohm:

	* manifest.txt, doc/, doc/linkalias.tex, doc/Makefile.guide,
	doc/ngerman/, doc/ngerman/scrlayer-scrpage-experts.tex,
	doc/ngerman/scrlayer-scrpage.tex, doc/ngerman/scrlayer.tex,
	doc/ngerman/common-pagestylemanipulation.tex, doc/english/,
	doc/english/scrlayer-scrpage-experts.tex,
	doc/english/scrlayer-scrpage.tex, doc/english/scrlayer.tex,
	doc/english/common-pagestylemanipulation.tex: common-21.tex replaced
	  by common-pagestylemanipulation.tex without ommitting if already
	  printed in another chapter

r2537 2016-11-20 12:47:03 +0100 kohm:

	* manifest.txt, doc/, doc/Makefile.guide, doc/ngerman/,
	doc/ngerman/scrlayer-scrpage.tex,
	doc/ngerman/common-headfootheight.tex, doc/ngerman/scrlayer.tex,
	doc/english/, doc/english/scrlayer-scrpage.tex,
	doc/english/common-headfootheight.tex, doc/english/scrlayer.tex:
	  common-21.tex replaced by common-headfootheight.tex without
	  ommitting if already printed in another chapter

r2536 2016-11-20 12:13:59 +0100 kohm:

	* manifest.txt, doc/, doc/Makefile.guide, doc/ngerman/,
	doc/ngerman/scrbookreportarticle.tex, doc/ngerman/common-dictum.tex,
	doc/ngerman/scrextend.tex, doc/english/,
	doc/english/scrbookreportarticle.tex, doc/english/common-dictum.tex,
	doc/english/scrextend.tex: common-15.tex replaced by common-dictum.tex
	  without ommitting if already printed in another chapter

r2535 2016-11-18 18:10:13 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/common-titles.tex, doc/english/,
	doc/english/common-titles.tex: fixed title pages example reference
	  text

r2534 2016-11-18 17:49:54 +0100 kohm:

	* manifest.txt, doc/, doc/Makefile.guide, doc/ngerman/,
	doc/ngerman/scrbookreportarticle.tex, doc/ngerman/scrextend.tex,
	doc/ngerman/common-titles.tex, doc/english/,
	doc/english/scrbookreportarticle.tex, doc/english/scrextend.tex,
	doc/english/common-titles.tex: common-14.tex replaced by
	  common-titles.tex without ommitting if already printed in another
	  chapter

r2533 2016-11-18 15:43:43 +0100 kohm:

	* doc/, doc/english/, doc/english/common-draftmode.tex: initial
	  reference fixed

r2532 2016-11-18 15:26:15 +0100 kohm:

	* manifest.txt, doc/, doc/Makefile.guide, doc/ngerman/,
	doc/ngerman/scrlttr2.tex, doc/ngerman/common-marginpar.tex,
	doc/ngerman/scrbookreportarticle.tex, doc/ngerman/scrextend.tex,
	doc/english/, doc/english/scrlttr2.tex,
	doc/english/common-marginpar.tex,
	doc/english/scrbookreportarticle.tex, doc/english/scrextend.tex:
	  common-13.tex replaced by common-marginpar.tex without ommitting if
	  already printed in another chapter

r2531 2016-11-18 15:19:10 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/common-options.tex: double ref fixed

r2530 2016-11-18 14:23:30 +0100 kohm:

	* manifest.txt, doc/, doc/linkalias.tex, doc/Makefile.guide,
	doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbookreportarticle.tex, doc/ngerman/scrextend.tex,
	doc/ngerman/common-lists.tex, doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrbookreportarticle.tex, doc/english/scrextend.tex,
	doc/english/common-lists.tex: common-12.tex replaced by
	  common-lists.tex without ommitting if already printed in another
	  chapter

r2529 2016-11-18 14:17:38 +0100 kohm:

	* doc/, doc/english/, doc/english/common-interleafpage.tex: group
	  levels fixed

r2528 2016-11-18 14:08:43 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/common-footnotes.tex: label
	  references fixed

r2527 2016-11-18 11:49:29 +0100 kohm:

	* doc/, doc/english/, doc/english/adrconvnote.tex: typofix

r2526 2016-11-18 11:48:27 +0100 kohm:

	* manifest.txt, doc/, doc/linkalias.tex, doc/scrguide.cls,
	doc/Makefile.guide, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbase.tex, doc/ngerman/common-parmarkup.tex,
	doc/ngerman/common-fontsize.tex,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/common-interleafpage.tex, doc/ngerman/scrdatetime.tex,
	doc/ngerman/adrconvnote.tex, doc/ngerman/common-dictum.tex,
	doc/ngerman/common-options.tex, doc/ngerman/common-footnotes.tex,
	doc/ngerman/scrextend.tex, doc/ngerman/tocbasic.tex,
	doc/ngerman/common-draftmode.tex, doc/ngerman/scrlttr2-experts.tex,
	doc/ngerman/common-textmarkup.tex, doc/ngerman/scrlayer.tex,
	doc/ngerman/scrjura.tex, doc/ngerman/typearea.tex,
	doc/ngerman/scrbookreportarticle-experts.tex,
	doc/ngerman/common-pagestylemanipulation.tex,
	doc/ngerman/common-oddorevenpage.tex, doc/ngerman/scrlfile.tex,
	doc/ngerman/common-compatibility.tex, doc/ngerman/scrwfile.tex,
	doc/ngerman/scraddr.tex, doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrbase.tex, doc/english/common-parmarkup.tex,
	doc/english/common-fontsize.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/common-interleafpage.tex, doc/english/scrdatetime.tex,
	doc/english/adrconvnote.tex, doc/english/common-dictum.tex,
	doc/english/common-options.tex, doc/english/common-footnotes.tex,
	doc/english/scrextend.tex, doc/english/tocbasic.tex,
	doc/english/common-draftmode.tex, doc/english/scrlttr2-experts.tex,
	doc/english/common-textmarkup.tex, doc/english/scrlayer.tex,
	doc/english/scrjura.tex, doc/english/typearea.tex,
	doc/english/scrbookreportarticle-experts.tex,
	doc/english/common-pagestylemanipulation.tex,
	doc/english/common-oddorevenpage.tex, doc/english/scrlfile.tex,
	doc/english/common-compatibility.tex, doc/english/scrwfile.tex,
	doc/english/scraddr.tex: common-9.tex replaced by common-footnotes.tex
	  without ommitting if already printed in another chapter + listings
	  improvement

r2525 2016-11-17 20:14:11 +0100 kohm:

	* doc/, doc/scrguide.cls, doc/english/, doc/english/scrextend.tex:
	  improved colours

r2524 2016-11-17 18:53:21 +0100 kohm:

	* manifest.txt, doc/, doc/Makefile.guide, doc/ngerman/,
	doc/ngerman/scrlttr2.tex, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/common-interleafpage.tex, doc/ngerman/scrextend.tex,
	doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/common-interleafpage.tex, doc/english/common-options.tex,
	doc/english/scrextend.tex: common-8.tex replaced by
	  common-interleafpage.tex without ommitting if already printed in
	  another chapter

r2523 2016-11-17 17:25:53 +0100 kohm:

	* manifest.txt, doc/, doc/Makefile.guide, doc/ngerman/,
	doc/ngerman/scrlttr2.tex, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrextend.tex, doc/ngerman/common-oddorevenpage.tex,
	doc/ngerman/common-compatibility.tex, doc/english/,
	doc/english/scrlttr2.tex, doc/english/scrbookreportarticle.tex,
	doc/english/scrextend.tex, doc/english/common-oddorevenpage.tex,
	doc/english/common-compatibility.tex: common-7.tex replaced by
	  common-oddorevenpage.tex without ommitting if already printed in
	  another chapter

r2522 2016-11-17 16:49:53 +0100 kohm:

	* manifest.txt, doc/, doc/Makefile.guide, doc/ngerman/,
	doc/ngerman/scrlttr2.tex, doc/ngerman/common-parmarkup.tex,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/common-draftmode.tex, doc/english/,
	doc/english/scrlttr2.tex, doc/english/common-parmarkup.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/common-draftmode.tex: common-6.tex replaced by
	  common-parmarkup.tex without ommitting if already printed in another
	  chapter

r2521 2016-11-17 15:55:53 +0100 kohm:

	* doc/, doc/english/, doc/english/common-fontsize.tex,
	doc/english/scrlayer-scrpage.tex: typo fix: length

r2520 2016-11-17 15:50:46 +0100 kohm:

	* manifest.txt, doc/, doc/linkalias.tex, doc/scrguide.cls,
	doc/Makefile.guide, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrlayer-scrpage.tex,
	doc/ngerman/common-headfootheight.tex,
	doc/ngerman/common-options.tex, doc/ngerman/common-footnotes.tex,
	doc/ngerman/scrextend.tex, doc/ngerman/common-lists.tex,
	doc/ngerman/common-textmarkup.tex, doc/ngerman/typearea.tex,
	doc/ngerman/common-titles.tex, doc/english/,
	doc/english/scrlttr2.tex, doc/english/scrbookreportarticle.tex,
	doc/english/scrlayer-scrpage.tex,
	doc/english/common-headfootheight.tex,
	doc/english/common-footnotes.tex, doc/english/scrextend.tex,
	doc/english/common-lists.tex, doc/english/common-textmarkup.tex,
	doc/english/common-titles.tex: common-5.tex replaced by
	  common-textmarkup.tex without ommitting if already printed in
	  another chapter

r2519 2016-11-16 18:51:28 +0100 kohm:

	* doc/, doc/Makefile.guide, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/common-fontsize.tex,
	doc/ngerman/scrbookreportarticle.tex, doc/ngerman/scrextend.tex,
	doc/english/, doc/english/scrlttr2.tex,
	doc/english/common-fontsize.tex,
	doc/english/scrbookreportarticle.tex, doc/english/scrextend.tex:
	  common-4.tex replaced by common-fontsize.tex without ommitting if
	  already printed in another chapter

r2518 2016-11-16 18:48:48 +0100 kohm:

	* manifest.txt: common-4.tex replaced by common-fontsize.tex without
	  ommitting if already printed in another chapter

r2517 2016-11-16 18:03:15 +0100 kohm:

	* manifest.txt: common-3.tex replaced by common-typearea.tex without
	  ommitting if already printed in another chapter

r2516 2016-11-16 18:00:45 +0100 kohm:

	* doc/, doc/scrguide.cls: index stack errors are not longer warnings

r2515 2016-11-16 17:54:48 +0100 kohm:

	* doc/, doc/Makefile.guide, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/common-typearea.tex, doc/english/,
	doc/english/scrlttr2.tex, doc/english/scrbookreportarticle.tex,
	doc/english/common-typearea.tex: common-3.tex replaced by
	  common-typearea.tex without ommitting if already printed in another
	  chapter

r2514 2016-11-16 17:48:43 +0100 kohm:

	* manifest.txt, doc/, doc/Makefile.guide, doc/ngerman/,
	doc/ngerman/scrlttr2.tex, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrextend.tex, doc/ngerman/common-draftmode.tex,
	doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrbookreportarticle.tex, doc/english/common-options.tex,
	doc/english/scrextend.tex, doc/english/common-draftmode.tex:
	  common-2.tex replaced by common-draftmode.tex without ommitting if
	  already printed in another chapter

r2513 2016-11-16 17:47:54 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/common-titles.tex: index groups
	  fixed

r2512 2016-11-15 18:43:41 +0100 kohm:

	* manifest.txt, doc/, doc/Makefile.guide, doc/ngerman/,
	doc/ngerman/scrlttr2.tex, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrextend.tex, doc/ngerman/typearea.tex,
	doc/ngerman/common-compatibility.tex, doc/english/,
	doc/english/scrlttr2.tex, doc/english/scrbookreportarticle.tex,
	doc/english/scrextend.tex, doc/english/typearea.tex,
	doc/english/common-compatibility.tex: common-compatibility.tex
	  replaces common-1.tex without ommitting already shown information

r2511 2016-11-15 17:22:04 +0100 kohm:

	* manifest.txt: common-0.tex replaced by common-options.tex

r2510 2016-11-15 17:20:01 +0100 kohm:

	* doc/, doc/scrguide.cls, doc/Makefile.guide, doc/ngerman/,
	doc/ngerman/scrlttr2.tex, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrlayer-notecolumn.tex,
	doc/ngerman/scrlayer-scrpage.tex, doc/ngerman/scrdatetime.tex,
	doc/ngerman/common-options.tex, doc/ngerman/scrextend.tex,
	doc/ngerman/scrhack.tex, doc/ngerman/scrlayer.tex,
	doc/ngerman/scrjura.tex, doc/ngerman/typearea.tex, doc/english/,
	doc/english/scrlttr2.tex, doc/english/scrbookreportarticle.tex,
	doc/english/scrlayer-notecolumn.tex,
	doc/english/scrlayer-scrpage.tex, doc/english/scrdatetime.tex,
	doc/english/common-options.tex, doc/english/scrextend.tex,
	doc/english/scrhack.tex, doc/english/scrlayer.tex,
	doc/english/scrjura.tex, doc/english/typearea.tex: early or late
	  options not omitted if already used

r2509 2016-11-15 11:29:58 +0100 kohm:

	* doc/, doc/scrguide.cls, doc/scrpage2.tex, doc/bin/,
	doc/bin/genhtmlidx.pl: improved anchor generation and html index

r2508 2016-11-14 21:06:12 +0100 kohm:

	* doc/, doc/scrguide.cls, doc/scrpage2.tex, doc/ngerman/,
	doc/ngerman/scrlttr2.tex, doc/ngerman/scrbase.tex,
	doc/ngerman/common-marginpar.tex,
	doc/ngerman/scrlayer-scrpage-experts.tex,
	doc/ngerman/common-parmarkup.tex, doc/ngerman/guide-ngerman.tex,
	doc/ngerman/common-fontsize.tex,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrlayer-notecolumn.tex,
	doc/ngerman/common-interleafpage.tex,
	doc/ngerman/scrlayer-scrpage.tex,
	doc/ngerman/common-headfootheight.tex, doc/ngerman/scrdatetime.tex,
	doc/ngerman/common-dictum.tex, doc/ngerman/common-options.tex,
	doc/ngerman/common-footnotes.tex, doc/ngerman/scrextend.tex,
	doc/ngerman/common-lists.tex, doc/ngerman/tocbasic.tex,
	doc/ngerman/common-draftmode.tex, doc/ngerman/scrlttr2-experts.tex,
	doc/ngerman/typearea-experts.tex, doc/ngerman/common-textmarkup.tex,
	doc/ngerman/scrhack.tex, doc/ngerman/scrlayer.tex,
	doc/ngerman/scrjura.tex, doc/ngerman/typearea.tex,
	doc/ngerman/scrbookreportarticle-experts.tex,
	doc/ngerman/common-pagestylemanipulation.tex,
	doc/ngerman/common-oddorevenpage.tex, doc/ngerman/scrlfile.tex,
	doc/ngerman/common-titles.tex, doc/ngerman/common-compatibility.tex,
	doc/ngerman/common-typearea.tex, doc/ngerman/scrwfile.tex,
	doc/ngerman/scraddr.tex, doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrbase.tex, doc/english/common-marginpar.tex,
	doc/english/scrlayer-scrpage-experts.tex,
	doc/english/common-parmarkup.tex, doc/english/common-fontsize.tex,
	doc/english/scrbookreportarticle.tex, doc/english/guide-english.tex,
	doc/english/scrlayer-notecolumn.tex,
	doc/english/common-interleafpage.tex,
	doc/english/scrlayer-scrpage.tex,
	doc/english/common-headfootheight.tex, doc/english/scrdatetime.tex,
	doc/english/adrconvnote.tex, doc/english/common-dictum.tex,
	doc/english/common-footnotes.tex, doc/english/scrextend.tex,
	doc/english/common-lists.tex, doc/english/tocbasic.tex,
	doc/english/common-draftmode.tex, doc/english/scrlttr2-experts.tex,
	doc/english/typearea-experts.tex, doc/english/common-textmarkup.tex,
	doc/english/scrhack.tex, doc/english/scrlayer.tex,
	doc/english/scrjura.tex, doc/english/typearea.tex,
	doc/english/scrbookreportarticle-experts.tex,
	doc/english/common-pagestylemanipulation.tex,
	doc/english/common-oddorevenpage.tex, doc/english/scrlfile.tex,
	doc/english/common-titles.tex, doc/english/common-compatibility.tex,
	doc/english/common-typearea.tex, doc/english/introduction.tex,
	doc/english/preface.tex, doc/english/scrwfile.tex,
	doc/english/scraddr.tex: several changes in scrguide.cls to improve
	  Declaration and label and index generation

r2507 2016-11-04 09:03:12 +0100 kohm:

	* doc/: deprecated source of old German manual removed

r2506 2016-11-02 12:23:58 +0100 kohm:

	* doc/, doc/scrguide.cls: fix: index label generation delayed to get
	  correct page reference

r2505 2016-11-02 12:09:24 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex,
	doc/ngerman/scrwfile.tex, doc/english/, doc/english/tocbasic.tex,
	doc/english/scrwfile.tex: fix: errornous usage of \AfterStartingTOC
	  replaced by \BeforeStartingTOC

r2504 2016-10-27 18:27:25 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex, doc/english/,
	doc/english/scrlttr2.tex: typofix [Jan]

r2503 2016-10-21 10:54:46 +0200 kohm:

	* scrkernel-listsandtabulars.dtx: Summary: addmargin preserved \topsep
	  and \partopsep

r2502 2016-10-03 13:50:19 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/english/, doc/english/scrbookreportarticle.tex: docu fix of
	  toc=indexnumbered

r2501 2016-09-28 07:55:32 +0200 kohm:

	* scrkernel-fonts.dtx: Summary: deprecated font command message fixed

r2500 2016-09-24 18:59:36 +0200 kohm:

	* scrlayer.dtx, doc/, doc/ngerman/, doc/ngerman/scrlayer.tex,
	doc/english/, doc/english/scrlayer.tex: fixed: foreground and
	  unrestricted and name of backandforeground

r2499 2016-09-06 09:00:45 +0200 kohm:

	* tocbasic.dtx: Summary: missing \removefromtoclist added

r2498 2016-09-01 21:44:10 +0200 kohm:

	* scrkernel-floats.dtx: Summary: missing # added

r2497 2016-09-01 21:21:37 +0200 kohm:

	* scrkernel-floats.dtx: Summary: workaround for \newline (and
	  \protect\\) in caption text

r2496 2016-09-01 13:51:09 +0200 kohm:

	* scrkernel-floats.dtx: Summary: isodate in \caption workaround

r2495 2016-08-09 18:02:12 +0200 kohm:

	* tocbasic.dtx: Summary: saves the type of an extension; new
	  \owneroftoc

r2494 2016-08-04 09:23:47 +0200 kohm:

	* scrkernel-typearea.dtx: Summary: preview detection info message
	  added

r2493 2016-08-04 09:12:36 +0200 kohm:

	* scrkernel-typearea.dtx: Summary: preview workaround added

r2492 2016-08-02 10:21:34 +0200 kohm:

	* scrkernel-listsandtabulars.dtx: Summary: page break test at
	  addmargin* only if twoside is active

r2491 2016-07-29 10:03:57 +0200 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx,
	scrkernel-typearea.dtx, doc/, doc/ngerman/, doc/ngerman/typearea.tex,
	doc/english/, doc/english/typearea.tex: change: from v3.22 the width
	  and the height value of option paper depend on the paper orientation

r2490 2016-07-29 08:29:45 +0200 kohm:

	* scrkernel-basics.dtx: Summary: added some \detokenize to obsolete
	  option warning message

r2489 2016-07-29 08:20:45 +0200 kohm:

	* scrkernel-typearea.dtx: Summary: missing obsolete option warning
	  added

r2488 2016-07-12 09:56:12 +0200 kohm:

	* scrkernel-sections.dtx: Summary: checksum

r2487 2016-07-12 09:52:51 +0200 kohm:

	* scrkernel-sections.dtx: Summary: experimental compatibility with
	  titleref and zref-titleref

r2486 2016-07-12 08:43:01 +0200 kohm:

	* TODO: Summary: new nice to have

r2485 2016-07-12 08:41:36 +0200 kohm:

	* scrkernel-sections.dtx: Summary: experimental sectioning commands
	  option `reference'

r2484 2016-07-06 09:54:30 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/english/, doc/english/scrbookreportarticle.tex: Grammarfix

r2483 2016-06-28 09:36:58 +0200 kohm:

	* scrlayer-notecolumn.dtx: Summary: fix grouping of luatex tests

r2482 2016-06-21 08:20:17 +0200 kohm:

	* INSTALLD.txt, INSTALL.txt: added installation info about hak files

r2481 2016-06-17 09:37:56 +0200 kohm:

	* releaselist.txt: Summary: Release 3.21

r2480 2016-06-14 09:45:01 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle-experts.tex,
	doc/english/, doc/english/scrbookreportarticle-experts.tex: additional
	  info about toc… options

r2479 2016-06-14 09:11:22 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex, doc/english/,
	doc/english/tocbasic.tex: additional info about tocentry… options

r2478 2016-06-13 08:53:07 +0200 kohm:

	* doc/, doc/english/, doc/english/tocbasic.tex: Typofixes reported by
	  Elke

r2477 2016-06-12 11:52:43 +0200 kohm:

	* TODO, scrkernel-sections.dtx, tocbasic.dtx, doc/, doc/ngerman/,
	doc/ngerman/tocbasic.tex, doc/english/, doc/english/tocbasic.tex:
	  prefix tocentry instead (or additional to) prefix toc

r2476 2016-06-12 08:32:29 +0200 kohm:

	* scrkernel-sections.dtx: Summary: several page breaks prevented

r2475 2016-06-09 09:51:01 +0200 kohm:

	* scrkernel-tocstyle.dtx: improved hyperref compatibility

r2474 2016-06-06 16:41:04 +0200 kohm:

	* scrkernel-tocstyle.dtx: Summary: handle also long \ragged…entry

r2473 2016-06-06 16:38:21 +0200 kohm:

	* scrkernel-tocstyle.dtx: Summary: Typofix \flushglue

r2472 2016-06-06 11:12:11 +0200 kohm:

	* doc/, doc/english/, doc/english/tocbasic.tex: new tocline attribute
	  raggedentrytext

r2471 2016-06-06 11:02:57 +0200 kohm:

	* scrkernel-tocstyle.dtx, scrkernel-sections.dtx, doc/, doc/ngerman/,
	doc/ngerman/tocbasic.tex,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle-experts.tex: \raggedchapterentry does
	  work again via new tocbasic's tocline attribute raggedentrytext

r2470 2016-06-06 09:06:27 +0200 kohm:

	* scrkernel-sections.dtx: Summary: change entry date fixed

r2469 2016-06-02 20:07:52 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex, doc/english/,
	doc/english/tocbasic.tex: feature nobabel clarified

r2468 2016-05-31 13:27:28 +0200 kohm:

	* scrkernel-floats.dtx: Summary: new implementation of \@@makecaption

r2467 2016-05-27 20:35:47 +0200 kohm:

	* scrkernel-basics.dtx: Summary: \scr@ifpdforluatex

r2466 2016-05-27 20:34:55 +0200 kohm:

	* scrkernel-basics.dtx: Summary: typofix

r2465 2016-05-27 19:15:42 +0200 kohm:

	* scrkernel-basics.dtx: Summary: em, ex and if pdf output of pdftex or
	  luatex is used also px are units

r2464 2016-05-27 19:14:11 +0200 kohm:

	* scrkernel-typearea.dtx: Summary: missing \ before pagewidth and
	  pageheight added

r2463 2016-05-19 09:27:47 +0200 kohm:

	* scrkernel-miscellaneous.dtx: Summary:
	  egregdoesnotlikesansseriftitles in scrletter only by class

r2462 2016-05-19 09:18:47 +0200 kohm:

	* scrkernel-notepaper.dtx, scrkernel-miscellaneous.dtx:
	  Summary: scrlttr2 provides option egregdoesnotlikesansseriftitles
	  too

r2461 2016-05-19 09:17:15 +0200 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx: prepared for
	  3.21 BETA

r2460 2016-05-10 15:01:58 +0200 kohm:

	* releaselist.txt: release 2016/05/10 v3.20 

r2459 2016-05-10 15:01:05 +0200 kohm:

	* scrkernel-version.dtx: prepared for 3.20

r2458 2016-05-10 14:02:52 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex, doc/english/,
	doc/english/scrjura.tex: typofixes by Elke

r2457 2016-05-09 11:38:14 +0200 kohm:

	* doc/, doc/english/, doc/english/scrjura.tex: Summary: some typo
	  fixes

r2456 2016-05-09 11:37:44 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrjura.tex: Summary:
	  Überflüssiges \ProvidesFile entfernt

r2455 2016-05-09 11:36:06 +0200 kohm:

	* doc/, doc/scrguide.cls: Summary: \Paragraph has been changed to
	  \Clause

r2454 2016-05-09 10:57:53 +0200 kohm:

	* doc/, doc/english/, doc/english/guide-english.tex: Summary: typo
	  fixes

r2453 2016-05-09 07:33:31 +0200 kohm:

	* doc/, doc/english/, doc/english/preface.tex: Summary: ready for the
	  release

r2452 2016-05-08 10:45:54 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex: Summary:
	  typofix

r2451 2016-05-07 20:11:55 +0200 kohm:

	* scrhack.dtx: Summary: load each hack only once

r2450 2016-05-07 19:47:53 +0200 kohm:

	* README.in/: Summary: scrhack needs xpatch (for lscape hack)

r2449 2016-05-07 15:50:41 +0200 kohm:

	* scrhack.dtx: Summary: requires xpatch not only while lscape hack is
	  loaded but always

r2448 2016-05-06 11:06:19 +0200 kohm:

	* scrjura.dtx: Summary: docu removed from package source

r2447 2016-05-06 11:05:08 +0200 kohm:

	* scrstrip.inc: Summary: we have 2016

r2446 2016-05-06 10:38:06 +0200 kohm:

	* Makefile: do not make scrjura.pdf any longer

r2445 2016-05-05 09:22:38 +0200 kohm:

	* doc/, doc/english/, doc/english/preface.tex: two more chapters are
	  translated

r2444 2016-05-05 09:16:53 +0200 kohm:

	* doc/, doc/english/, doc/english/scrjura.tex: (almost) complete
	  translation of the scrjura chapter

r2443 2016-05-04 10:34:46 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrjura.tex: Hinweis auf zusätzlich
	  unterstützte Sprachen

r2442 2016-05-04 10:19:38 +0200 kohm:

	* doc/, doc/Makefile.guide, doc/ngerman/, doc/ngerman/scrjura.tex,
	doc/english/, doc/english/scrjura.tex: prepared to have a real chapter
	  about scrjura

r2441 2016-04-30 08:43:16 +0200 kohm:

	* doc/, doc/english/: support for more packages

r2440 2016-04-29 17:59:32 +0200 kohm:

	* tocbasic.dtx: Summary: empty option list bug in \DeclareNewTOC
	  [Elke]

r2439 2016-04-29 07:56:21 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/common-fontsize.tex: Summary:
	  fehlendes »Klasse« ergänzt

r2438 2016-04-27 12:58:21 +0200 kohm:

	* scrkernel-tocstyle.dtx, scrkernel-sections.dtx,
	scrkernel-basics.dtx: Summary: distinguish between test and assignment
	  of values

r2437 2016-04-27 07:57:47 +0200 kohm:

	* obsolete/, obsolete/Makefile: Summary: back to RELEASEDATE instead
	  of RELEASE because its the version

r2436 2016-04-27 07:48:45 +0200 kohm:

	* obsolete/, obsolete/Makefile: Summary: using RELEASE instead of
	  RELEASEDATE for dist-tds

r2435 2016-04-25 12:42:03 +0200 kohm:

	* scrkernel-tocstyle.dtx: Summary: expand length/number options before
	  test

r2434 2016-04-25 11:47:58 +0200 kohm:

	* tocbasic.dtx: Summary: spelling of tocnumwidth in warning message

r2433 2016-04-23 19:14:01 +0200 kohm:

	* doc/, doc/english/, doc/english/tocbasic.tex: Summary: corrections
	  by Arndt and Elke

r2432 2016-04-23 18:42:24 +0200 kohm:

	* tocbasic.dtx: Summary: \DeclareNewTOC hang/indent -->
	  numwidth/indent [Elke]

r2431 2016-04-13 07:40:50 +0200 kohm:

	* doc/, doc/english/, doc/english/tocbasic.tex: Summary: Improvements
	  by A. S.

r2430 2016-04-12 15:59:04 +0200 kohm:

	* scrkernel-sections.dtx: Summary: issue using amsgen in combination
	  with \@startsection and spaces between the arguments fixed

r2429 2016-04-12 14:10:19 +0200 kohm:

	* scrkernel-notepaper.dtx, scrkernel-floats.dtx,
	scrkernel-language.dtx, scrkernel-variables.dtx, scrlayer.dtx,
	scrkernel-typearea.dtx, scrjura.dtx, scrkernel-sections.dtx,
	scrkernel-miscellaneous.dtx, scrtime.dtx, scrlayer-scrpage.dtx,
	scrlfile.dtx, tocbasic.dtx, scrkernel-basics.dtx: Summary: \@ifstr
	  replaced by \kernel@ifstr

r2428 2016-04-12 12:31:07 +0200 kohm:

	* scrkernel-tocstyle.dtx, scrkernel-floats.dtx,
	scrkernel-variables.dtx, scrlayer.dtx, scrdoc.dtx, scrjura.dtx,
	scrkernel-letterclassoptions.dtx, tocstyle.dtx, scrpage.dtx,
	scrkernel-sections.dtx, scrlayer-scrpage.dtx, scrkernel-fonts.dtx,
	scrlfile.dtx, tocbasic.dtx, scrkernel-basics.dtx: Summary: replaced
	  \@ifnextchar by \kernel@ifnextchar

r2427 2016-04-12 09:33:09 +0200 kohm:

	* scrjura.dtx, doc/, doc/ngerman/, doc/ngerman/scrjuraexample.tex,
	doc/english/, doc/english/scrjuraexample.tex: Summary: Using
	  clausemark instead of paragraphmark

r2426 2016-04-12 09:22:06 +0200 kohm:

	* doc/, doc/Makefile, doc/Makefile.guide: Summary: prepare rule
	  extended (to make scrjura.tex if needed)

r2425 2016-04-12 09:08:31 +0200 kohm:

	* scrjura.dtx: Summary: paragraphmark has never been documented but
	  clausemark; so clausemark should exist

r2424 2016-04-11 08:29:39 +0200 kohm:

	* manifest.txt, doc/, doc/Makefile.guide: Summary: scrjura.tex could
	  be made from scrjura-non.tex

r2423 2016-04-11 08:17:06 +0200 kohm:

	* doc/, doc/Makefile.guide, doc/ngerman/,
	doc/ngerman/scrjuraexample.tex, doc/english/,
	doc/english/scrjuraexample.tex: Summary: scrjuraexample.tex added

r2422 2016-04-11 08:03:43 +0200 kohm:

	* doc/, doc/Makefile.guide, doc/ngerman/, doc/english/: Summary:
	  scrjura.tex can be made on-the-fly from scrjura-non.tex

r2421 2016-04-10 12:16:08 +0200 kohm:

	* TODO, doc/, doc/english/, doc/english/tocbasic.tex: Summary: "helper
	  file" issue removed

r2420 2016-04-09 20:02:52 +0200 kohm:

	* doc/, doc/english/, doc/english/tocbasic.tex: Summary: Improved by
	  A. S.

r2419 2016-04-07 17:04:37 +0200 kohm:

	* scrkernel-tocstyle.dtx: Summary: fix of break after number bug

r2418 2016-04-07 16:47:41 +0200 kohm:

	* doc/, doc/english/, doc/english/tocbasic.tex: Summary: Elke's
	  corrections

r2417 2016-04-07 11:16:58 +0200 kohm:

	* tocstyle.dtx: Summary: \CheckSum

r2416 2016-04-07 10:52:42 +0200 kohm:

	* scrkernel-floats.dtx: Summary: late caption position change provided

r2415 2016-04-07 10:29:28 +0200 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/english/, doc/english/scrbookreportarticle.tex: Summary: docu of
	  \setcapdynwidth

r2414 2016-04-07 09:48:00 +0200 kohm:

	* doc/, doc/english/, doc/english/scrbookreportarticle-experts.tex:
	  Summary: label fixed

r2413 2016-04-07 09:19:47 +0200 kohm:

	* doc/, doc/english/, doc/english/scrbookreportarticle-experts.tex:
	  Summary: change log entry fixed

r2412 2016-04-07 09:17:22 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex, doc/english/,
	doc/english/tocbasic.tex: Summary: first translation completed

r2411 2016-04-06 19:07:59 +0200 kohm:

	* doc/, doc/english/, doc/english/tocbasic.tex: Summary: some more
	  translation

r2410 2016-04-06 19:07:42 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary: typo fix

r2409 2016-04-06 17:39:52 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary: Tippfehler

r2408 2016-04-06 16:35:25 +0200 kohm:

	* doc/, doc/english/, doc/english/tocbasic.tex: Summary: docu of
	  \DeclareTOCStyleEntry

r2407 2016-04-06 11:32:02 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary: Small
	  improvements of new descriptions

r2406 2016-04-06 11:31:00 +0200 kohm:

	* doc/, doc/english/, doc/english/tocbasic.tex: Summary: Some
	  translations added

r2405 2016-04-05 11:15:47 +0200 kohm:

	* TODO, tocbasic.dtx, doc/, doc/scrguide.cls, doc/ngerman/,
	doc/ngerman/tocbasic.tex: Summary: new features of \DeclareNewTOC

r2404 2016-04-05 09:11:03 +0200 kohm:

	* tocbasic.dtx: Summary: docu typo fix

r2403 2016-04-01 13:34:57 +0200 kohm:

	* scrkernel-notepaper.dtx: Summary: delayed loading of marvosym
	  improved

r2402 2016-03-31 18:16:47 +0200 kohm:

	* TODO: Summary: new feature need new docu

r2401 2016-03-31 18:12:59 +0200 kohm:

	* scrkernel-floats.dtx: Summary: \setcapdynwidth for Ulrike

r2400 2016-03-31 09:51:17 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary: Alle
	  TODO-Kommentare abgeleistet

r2399 2016-03-30 13:34:21 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary:
	  \DeclareTOCEntryStyle dokumentiert

r2398 2016-03-25 11:22:23 +0100 kohm:

	* scrkernel-tocstyle.dtx, scrjura.dtx, tocstyle.dtx,
	scrlayer-notecolumn.dtx, scrkernel-miscellaneous.dtx: Summary: writing
	  to aux-file improved

r2397 2016-03-25 10:07:48 +0100 kohm:

	* scrkernel-sections.dtx: Summary: \@altsecnumformattrue will not
	  break aux-file after class change

r2396 2016-03-25 09:56:22 +0100 kohm:

	* tocstyle.dtx: Summary: change information fixed

r2395 2016-03-25 09:26:37 +0100 kohm:

	* scrkernel-tocstyle.dtx, doc/, doc/ngerman/,
	doc/ngerman/tocbasic.tex: Summary: new tocline feature
	  breakafternumber

r2394 2016-03-24 15:45:04 +0100 kohm:

	* scrkernel-miscellaneous.dtx: Summary: titlesec workaround also for
	  v2.10.2 2016/03/21

r2393 2016-03-24 10:47:53 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary: Korrekturen
	  von Elke

r2392 2016-03-23 12:56:36 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary:
	  \LastTOCLevelWas… and \TOCEntryStyle…InitCode

r2391 2016-03-23 08:35:30 +0100 kohm:

	* tocstyle.dtx: Summary: - package combination warning extended
	            - package status section added

r2390 2016-03-22 20:07:43 +0100 kohm:

	* scrkernel-miscellaneous.dtx: Summary: titlesec workaround also for
	  titlesec 2016/03/15 v2.10.1

r2389 2016-03-22 18:41:28 +0100 kohm:

	* tocstyle.dtx: Summary: Better "cooperation" with new tocbasic

r2388 2016-03-21 18:28:06 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: \usetocbasicnumberline should
	  temporary set \@tempdima

r2387 2016-03-16 18:15:26 +0100 kohm:

	* TODO: Summary: Need for change of \DeclareNewTOC

r2386 2016-03-16 17:46:17 +0100 kohm:

	* TODO: Summary: Verzeichnisstile Doc

r2385 2016-03-15 15:50:30 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary:
	  \usetocbasicnumberline

r2384 2016-03-15 12:58:53 +0100 kohm:

	* scrkernel-tocstyle.dtx, scrkernel-listsof.dtx: Summary: enforce
	  usage of \scr@numberline whenever needed. Summary: usage of \autodot
	  indirekt

r2383 2016-03-14 10:24:36 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary: Docu fixes

r2382 2016-03-14 09:37:24 +0100 kohm:

	* scrkernel-tocstyle.dtx, TODO, doc/, doc/.ignore: Summary: replaced
	  \par by \@par in tocline to make \textit etc. work

r2381 2016-03-13 09:38:02 +0100 kohm:

	* TODO: Summary: missing entrytextformat attribute

r2380 2016-03-12 20:23:47 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary: documentation
	  of toc entry style attributes

r2379 2016-03-12 19:46:51 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: \SetPenaltyByTOCLevel -->
	  \tocbasic@SetPenaltyByTOCLevel,

 \DependOnPenaltyAndTOCLevel --> \tocbasic@DependOnPenaltyAndTOCLevel

r2378 2016-03-12 19:09:37 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: attribute entryformat formats the
	  whole entry not only the number and
          text

r2377 2016-03-12 09:24:50 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary: documentation
	  of several toc entry style attributes

r2376 2016-03-11 14:46:30 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary: documentation
	  of toc entry style numsep

r2375 2016-03-11 14:26:50 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary: some more
	  entry style attribute documentation

r2374 2016-03-11 13:51:13 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: 6m replaced by 6em

r2373 2016-03-11 13:16:33 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary: documentation
	  of some \DeclareTOCStyleEntry attributes

r2372 2016-03-11 09:47:22 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary: figure for
	  TOC-entry style tocline

r2371 2016-03-11 09:45:03 +0100 kohm:

	* doc/, doc/scrguide.cls: Summary: Usage of tikz and tikzlibrary calc

r2370 2016-03-10 13:42:51 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary: caption text
	  changed

r2369 2016-03-10 13:37:58 +0100 kohm:

	* scrkernel-tocstyle.dtx, doc/, doc/scrguide.cls, doc/ngerman/,
	doc/ngerman/tocbasic.tex: Summary: Illustrations added

r2368 2016-03-10 11:20:56 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: remove errornous group level from
	  style largetocline

r2367 2016-03-09 18:14:56 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/guide-ngerman.tex: Summary: neue
	  Trennausnahme für Eintragsebene

r2366 2016-03-09 18:09:14 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex,
	doc/ngerman/tocbasic.tex, doc/english/, doc/english/scrbase.tex:
	  Summary: serveral suggestions by Elke

r2365 2016-03-09 12:30:58 +0100 kohm:

	* TODO: Summary: Serveral TODOs removed

r2364 2016-03-09 12:23:21 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Summary: documentation
	  of TOC entry styles started

r2363 2016-03-09 09:03:32 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex, doc/english/,
	doc/english/tocbasic.tex: Summary: documentation of \DeclareNewTOC
	  options atbegin and atend

r2362 2016-03-09 08:53:27 +0100 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrbase.tex, doc/english/,
	doc/english/scrbase.tex: Summary: documentation of special option
	  @else@

r2361 2016-03-08 10:14:05 +0100 kohm:

	* TODO, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle-experts.tex: Summary: documentation
	  of \DeclareSectionCommand attribute tocstyle

r2360 2016-03-01 17:02:36 +0100 kohm:

	* scrkernel-tocstyle.dtx, scrkernel-listsof.dtx: change: \numberline
	  definition moved to scrkernel-tocstyle change: redefining
	  \numberline@box instead of \numberline to measure the entry number
	  width

r2359 2016-03-01 09:15:48 +0100 kohm:

	* releaselist.txt: RC without space

r2358 2016-02-26 12:10:01 +0100 kohm:

	* TODO: Summary: issue removed

r2357 2016-02-26 10:39:21 +0100 kohm:

	* TODO: issue note

r2356 2016-02-25 07:56:41 +0100 kohm:

	* TODO: Summary: new issue with combination of beta scrjura and
	  KOMA-Script prerelease

r2355 2016-02-24 12:59:00 +0100 kohm:

	* scrjura.dtx: Summary: new environment names may contain numbers

r2354 2016-02-23 12:01:52 +0100 kohm:

	* TODO, scrkernel-sections.dtx: Summary: serveral todo notes processed

r2351 2016-02-22 09:20:29 +0100 kohm:

	* scrkernel-paragraphs.dtx, TODO: fix: first font change after
	  \begin{document} was always using \par@update@relative

r2348 2016-02-19 11:53:14 +0100 kohm:

	* TODO: new issue (parskip default)

r2343 2016-02-17 12:23:24 +0100 kohm:

	* doc/, doc/Makefile.latexinit: Summary: waste / removed

r2342 2016-02-17 12:13:55 +0100 kohm:

	* scrkernel-compatibility.dtx: Summary: change log entry and copyright
	  date fixed

r2341 2016-02-17 12:13:17 +0100 kohm:

	* scrkernel-notepaper.dtx: Summary: version information in change log
	  entries fixed

r2340 2016-02-17 10:29:18 +0100 kohm:

	* doc/: svn ignore list changed

r2339 2016-02-17 10:27:13 +0100 kohm:

	* doc/, doc/ngerman/: svn ignore list changed

r2338 2016-02-17 10:26:20 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/.ignore: svn ignore list changed

r2337 2016-02-17 10:25:04 +0100 kohm:

	* doc/, doc/ngerman/: svn ignore list changed

r2336 2016-02-17 10:24:36 +0100 kohm:

	* doc/, doc/english/, doc/english/.ignore: svn ignore list changed

r2335 2016-02-17 10:24:02 +0100 kohm:

	* doc/, doc/english/, doc/english/.ignore: svn ignore list changed

r2334 2016-02-17 10:19:31 +0100 kohm:

	* doc/, doc/.ignore: svn ignore list changed

r2333 2016-02-17 10:18:25 +0100 kohm:

	* doc/, doc/.ignore: svn ignore list changed

r2332 2016-02-17 10:15:15 +0100 kohm:

	* obsolete/, obsolete/.ignore: svn ignore list changed

r2330 2016-02-17 10:12:56 +0100 kohm:

	* .globalignores, .ignore: svn ignore list changed

r2326 2016-02-17 10:05:42 +0100 kohm:

	* .ignore: ignore list changed

r2324 2016-02-17 10:00:23 +0100 kohm:

	* .globalignores, .ignore: svn ignore list changed

r2323 2016-02-17 09:34:48 +0100 kohm:

	* .globalignores, .ignore, tocbasic.dtx, README.in/, doc/,
	doc/ngerman/, doc/english/: svn ignore list changed

r2322 2016-02-16 17:25:20 +0100 kohm:

	* scrkernel-compatibility.dtx: Summary: emulatestandardclasses changes
	  font of headings also for scrartcl

r2321 2016-02-16 16:35:29 +0100 kohm:

	* scrkernel-typearea.dtx: Summary: twocolumn-depending \sloppy and
	  \raggedbottom/\flushbottom delayed

r2320 2016-02-06 13:55:29 +0100 kohm:

	* scrjura.dtx: Summary: new \parformatseparation with default
	  \nobreakspace instead of hard coded \nobreakspace

r2319 2016-02-06 13:18:07 +0100 kohm:

	* scrkernel-basics.dtx: Summary: scrbase can be loaded before
	  \documentclass

r2318 2016-01-29 12:40:15 +0100 kohm:

	* scrkernel-listsandtabulars.dtx, scrkernel-sections.dtx,
	scrkernel-miscellaneous.dtx: new: special option
	  egregdoesnotlikesansseriftitles

r2317 2016-01-27 11:25:16 +0100 kohm:

	* TODO: docu issue (missing options of \DeclareNewTOC)

r2316 2016-01-19 09:46:48 +0100 kohm:

	* scrkernel-sections.dtx: fix: \section etc. have to change
	  \parfillskip if afterskip is > 0 not of beforeskip is < 0

r2315 2016-01-15 16:14:15 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: Default of several level depening
	  settings changed

r2314 2016-01-15 13:35:17 +0100 kohm:

	* scrkernel-tocstyle.dtx: change: some commands deleted, some renamed,
	  one new length

r2313 2016-01-15 12:44:20 +0100 kohm:

	* scrkernel-basics.dtx: Summary: date

r2312 2016-01-15 12:44:01 +0100 kohm:

	* scrkernel-basics.dtx: Summary: Warning about usage of
	  \l@appto@macro@a and \l@preto@macro@a.

r2311 2016-01-12 11:49:21 +0100 kohm:

	* scrkernel-tocstyle.dtx: new: \@BeforeTOCEntry and \@AfterTOCEntry
	  for all toc entry styles

r2310 2016-01-05 19:03:19 +0100 kohm:

	* scrkernel-language.dtx: Summary: always define \captionsngerman,
	  \captionsaustrian, \captionsnaustrian, \captionsswiss and
	  \captionsnswiss if polyglossia an language german ist used

r2309 2016-01-05 16:41:35 +0100 kohm:

	* scrkernel-language.dtx: Summary: several tricks to make caption name
	  definitions or changes for ngerman, austrian, naustrian, swiss and
	  nswiss also work with polyglossia

r2308 2015-12-23 09:33:52 +0100 kohm:

	* scrkernel-sections.dtx: Summary: two times \parfillskip set to 0pt
	  plus 1fil instead of \fill

r2307 2015-12-17 11:57:09 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex, doc/english/,
	doc/english/scrlttr2.tex: fix: undefined reference [Elke]

r2306 2015-12-17 11:44:15 +0100 kohm:

	* tocbasic.dtx: fix: Fammily [Elke]

r2305 2015-12-16 13:19:31 +0100 kohm:

	* scrkernel-tocstyle.dtx, tocbasic.dtx: new: \DeclareNewTOC
	  understands option tocentrystyle and provides all options of the toc
	  entry style

r2304 2015-12-12 09:55:47 +0100 kohm:

	* scrkernel-typearea.dtx, scrkernel-pagestyles.dtx: fix:
	  head/footsepline handling of typearea package

r2303 2015-12-11 10:55:30 +0100 kohm:

	* tocbasic.dtx: fix: usage of \scr@ifundefinedorrelax

r2302 2015-12-11 10:53:59 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: property change

r2301 2015-12-11 10:52:22 +0100 kohm:

	* tocbasic.dtx: Summary: property change

r2300 2015-12-11 10:49:30 +0100 kohm:

	* scrkernel-tocstyle.dtx, tocbasic.dtx: tocbasic uses scrbase

r2299 2015-12-09 09:25:56 +0100 kohm:

	* Makefile, manifest.txt, scrmain.ins, tocbasic.dtx, doc/,
	doc/english/, doc/english/Makefile, doc/english/tocbasic.tex: change:
	  scrkernel-tocbasic.dtx is mandatory not optional change: user manual
	  of package tocbasic is not longer part of tocbasic.dtx

r2298 2015-12-08 09:27:34 +0100 kohm:

	* scrkernel-tocstyle.dtx, scrmain.ins, tocbasic.dtx: change: most of
	  the TOC style features moved to tocbasic.sty, so tocbasic needs
	  scrbase now

r2297 2015-12-07 18:48:04 +0100 kohm:

	* scrkernel-tocstyle.dtx, scrkernel-sections.dtx: Summary: store the
	  toc entry style only once per symbolic entry level

r2296 2015-12-07 16:16:54 +0100 kohm:

	* TODO: note about TODOs in scrkernel-sections.dtx

r2295 2015-12-07 16:08:18 +0100 kohm:

	* scrkernel-tocstyle.dtx, scrmain.ins: new: TOC styles part, chapter,
	  section, subsection, default

r2294 2015-12-07 13:06:51 +0100 kohm:

	* scrkernel-tocstyle.dtx, scrkernel-sections.dtx: Summary:
	  \DeclareTOCEntryStyle syntax changed so it needs only one argument;
	  several commands became internal macros

r2293 2015-12-01 08:28:49 +0100 kohm:

	* scrkernel-sections.dtx: Summary: formatting code

r2292 2015-11-29 17:35:46 +0100 kohm:

	* scrkernel-sections.dtx: Summary: fix warning message

r2291 2015-11-26 12:07:32 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: style options with (at most one)
	  argument

r2290 2015-11-26 09:24:54 +0100 kohm:

	* scrkernel-listsof.dtx: Summary: some preparation for cooperating
	  with scrkernel-tocstyle

r2289 2015-11-25 21:42:33 +0100 kohm:

	* scrkernel-tocstyle.dtx, scrkernel-basics.dtx: fix:
	  \TOCEntryStyleInitCode and \TOCEntryStyleStartInitCode

r2288 2015-11-25 17:52:09 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: use my own box

r2287 2015-11-25 15:43:36 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: \CloneTOCEntryStyle

r2286 2015-11-25 15:14:59 +0100 kohm:

	* scrkernel-basics.dtx: new: \l@preto@macro and \l@preto@macro@a

r2285 2015-11-25 14:22:21 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: options do not longer use @dte@ but
	  @tso@

r2284 2015-11-25 10:53:52 +0100 kohm:

	* scrkernel-tocstyle.dtx: change: restructutation of the source code
	  to avoid double implementation

r2283 2015-11-24 13:49:50 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: usage of addpenalty in vmode only

r2282 2015-11-24 09:35:27 +0100 kohm:

	* scrkernel-tocstyle.dtx: several new options for toc entry style
	  tocline

r2281 2015-11-23 14:10:31 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: options numberformat and
	  entryformat for entry style tocline

r2280 2015-11-23 10:58:23 +0100 kohm:

	* scrkernel-tocstyle.dtx, scrmain.ins: start of new (universal) toc
	  entry style tocline

r2279 2015-11-23 10:46:01 +0100 kohm:

	* scrkernel-sections.dtx: fix: missing % added

r2278 2015-11-20 15:26:19 +0100 kohm:

	* scrkernel-tocstyle.dtx, scrmain.ins: new: toc entry style
	  largetocline

r2277 2015-11-20 12:39:09 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: new toc style undottedtocline

r2276 2015-11-20 12:05:35 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: docu fixes

r2275 2015-11-20 11:36:12 +0100 kohm:

	* scrkernel-tocstyle.dtx: end of style conditional added

r2274 2015-11-20 10:44:21 +0100 kohm:

	* scrkernel-tocstyle.dtx, scrmain.ins: new: TOC styles gobble and
	  dottedtocline

r2273 2015-11-20 10:43:55 +0100 kohm:

	* scrkernel-basics.dtx: new: \l@addto@macro@a

r2272 2015-11-19 09:01:30 +0100 kohm:

	* scrkernel-tocstyle.dtx: new: optional style init code

r2271 2015-11-18 17:41:28 +0100 kohm:

	* scrkernel-sections.dtx: fix: book|report condition

r2270 2015-11-18 17:37:59 +0100 kohm:

	* scrkernel-sections.dtx: checksum and unmasked trace output

r2269 2015-11-18 17:35:18 +0100 kohm:

	* scrkernel-sections.dtx: change: not yet defined toc style
	  information handling removed

r2268 2015-11-18 16:25:18 +0100 kohm:

	* scrmain.ins: scrkernel-sections uses features of scrkernel-tocstyle

r2267 2015-11-18 14:03:00 +0100 kohm:

	* scrkernel-sections.dtx: todo notes added

r2266 2015-11-18 10:41:05 +0100 kohm:

	* scrkernel-sections.dtx: do not longer define a dummy option list but
	  use the special member option @else@

r2265 2015-11-18 10:40:24 +0100 kohm:

	* TODO, scrkernel-basics.dtx: \FamilyExecuteOptions has a special
	  handling für member option @else@

r2264 2015-11-17 18:26:57 +0100 kohm:

	* doc/, doc/Makefile: fix: distclean_local

r2263 2015-11-17 18:10:58 +0100 kohm:

	* scrkernel-tocstyle.dtx: change: usable \DeclareTOCEntryStyle and
	  usable \DeclareTOCStyleEntry

r2262 2015-11-17 16:15:53 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: do not use
	  \DeclareSectionCommandDummyOption any longer

r2261 2015-11-17 12:14:34 +0100 kohm:

	* scrkernel-tocstyle.dtx: changes: Have a look at the TODO notes!

r2260 2015-11-17 12:08:54 +0100 kohm:

	* scrkernel-sections.dtx: fix: \DeclareSectionCommandStyleNumberOption

r2259 2015-11-17 11:47:54 +0100 kohm:

	* scrkernel-tocstyle.dtx: Summary: optional TOC styles are ready to be
	  used

r2258 2015-11-13 12:34:19 +0100 kohm:

	* scrmain.ins: scrkernel-tocstyle prepare

r2257 2015-11-13 12:19:37 +0100 kohm:

	* scrkernel-tocstyle.dtx: new: \DeclareTOCStyleEntry (currently
	  unused)

r2256 2015-11-13 09:46:59 +0100 kohm:

	* scrsource.tex: fix: generation without scrkernel-tocstyle.dtx

r2255 2015-11-13 09:44:57 +0100 kohm:

	* scrkernel-tocstyle.dtx, scrsource.tex, scrmain.ins,
	scrkernel-sections.dtx, scrdocstrip.tex: change: KOMA-Script can be
	  implemented either with or without optional scrkernel-tocstyle.dtx

r2254 2015-11-12 10:31:08 +0100 kohm:

	* scrkernel-sections.dtx: change: \DeclareSectionCommand etc. do only
	  accept options of the current style

r2253 2015-11-12 09:21:34 +0100 kohm:

	* scrdocstrip.tex: improved: beta message

r2252 2015-11-12 09:01:36 +0100 kohm:

	* scrkernel-sections.dtx: fix: empty style parameter at
	  \DeclareSectionCommand etc.

r2251 2015-11-06 11:10:25 +0100 kohm:

	* scrkernel-sections.dtx: new: toc entries for part, chapter and
	  section respect tocindent in the main classes

r2250 2015-11-06 10:16:26 +0100 kohm:

	* TODO, doc/, doc/guide.bib, doc/ngerman/, doc/ngerman/scrlayer.tex,
	doc/english/, doc/english/scrlayer.tex: change: reference to picture
	  package (suggestion by rolf)

r2249 2015-11-04 08:07:36 +0100 kohm:

	* scrjura.dtx: Summary: detection of lists, minipages etc. before
	  \Sentence

r2248 2015-11-03 10:31:16 +0100 kohm:

	* scrjura.dtx: fix: \Sentence at start of paragraph creates wrong
	  reference

r2247 2015-11-03 09:37:48 +0100 kohm:

	* scrjura.dtx: fix: \@doendpe has been changed in LaTeX 2015/01/01

r2246 2015-11-02 08:02:18 +0100 kohm:

	* scrkernel-typearea.dtx: Fix: twoside executes \flushbottom but
	  twocolumn does not recognize twoside

 and executes \raggedbottom at class option initialization.

r2245 2015-10-21 10:21:22 +0200 kohm:

	* scrkernel-basics.dtx: change: deprecated options activate deprecated
	  font commands

r2244 2015-10-21 10:02:33 +0200 kohm:

	* scrkernel-fonts.dtx: change: improved deprecated font command
	  message

r2243 2015-10-21 09:45:18 +0200 kohm:

	* TODO: removed: \if… issue

r2242 2015-10-21 09:44:26 +0200 kohm:

	* scrkernel-basics.dtx: change: \ifisglue reimplemented

r2241 2015-10-20 11:06:45 +0200 kohm:

	* scrkernel-basics.dtx: change: reimplementation of \ifisinteger
	  improved

r2240 2015-10-19 17:57:29 +0200 kohm:

	* scrkernel-basics.dtx: new: \ifislengthprimitive

r2239 2015-10-19 16:37:08 +0200 kohm:

	* scrkernel-basics.dtx: fix: \newcommand instead of \renewcommand

r2238 2015-10-19 16:35:35 +0200 kohm:

	* scrkernel-basics.dtx: change: \ifisinteger reimplemented

r2237 2015-10-19 13:45:06 +0200 kohm:

	* scrkernel-basics.dtx: change: \ifiscounter improved

r2236 2015-10-19 12:40:09 +0200 kohm:

	* scrkernel-basics.dtx: new: \ifisdefchar

r2235 2015-10-19 12:15:34 +0200 kohm:

	* scrkernel-basics.dtx: change: \ifisnumexpr reimplemented

r2234 2015-10-19 12:04:30 +0200 kohm:

	* scrkernel-basics.dtx: change: \ifisglueexpr reimplemented

r2233 2015-10-19 11:53:52 +0200 kohm:

	* scrkernel-basics.dtx: change: \ifisdimexpr reimplemented

r2232 2015-10-19 10:29:26 +0200 kohm:

	* TODO: new general issue with \ifis…

r2231 2015-10-19 10:13:54 +0200 kohm:

	* scrkernel-basics.dtx: change: reimplementation if \ifiscount

r2230 2015-10-19 09:56:04 +0200 kohm:

	* scrkernel-basics.dtx: change: reimplementation of \ifisskip

r2229 2015-10-19 09:35:54 +0200 kohm:

	* scrkernel-basics.dtx: change: reimplementation of \ifisdimen

r2228 2015-10-15 14:15:09 +0200 kohm:

	* scrkernel-sections.dtx: fix: Option counterwithin of
	  \DeclareSectionCommand etc.

r2227 2015-10-14 16:31:04 +0200 kohm:

	* scrkernel-title.dtx: fix: last fix improved

r2226 2015-10-14 16:18:07 +0200 kohm:

	* scrkernel-title.dtx: fix: overfull \hbox on title pages

r2225 2015-10-14 11:19:36 +0200 kohm:

	* scrkernel-fonts.dtx: change: old font commands throw errors by
	  default. You may use (already deprecated option)
	  enabledeprecatedfontcommands to change the error into a warning
	  message.

r2224 2015-10-09 17:11:06 +0200 kohm:

	* TODO, tocbasic.dtx, doc/, doc/ngerman/, doc/ngerman/tocbasic.tex:
	  change: docu of hyperref issue

r2223 2015-10-08 13:53:29 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: typofix

r2222 2015-10-08 08:18:34 +0200 kohm:

	* scrkernel-notepaper.dtx: change: allow final line break in \closing

r2221 2015-10-07 12:17:20 +0200 kohm:

	* scrkernel-sections.dtx: new: \toclevel@… will be set by
	  \DeclareSectionCommand etc. if it could be usefull

r2220 2015-10-07 09:30:29 +0200 kohm:

	* scrkernel-typearea.dtx, TODO, scrlayer-notecolumn.dtx: changes:
	  ready for luaTeX 0.80.1/0.81

r2219 2015-10-07 07:37:37 +0200 kohm:

	* TODO: new issue because of luaTeX change

r2218 2015-10-06 14:04:15 +0200 kohm:

	* TODO: new nice to have

r2217 2015-10-06 12:19:14 +0200 kohm:

	* TODO: new to do

r2216 2015-10-06 12:13:11 +0200 kohm:

	* scrkernel-sections.dtx: new: \DeclareSectionCommand option tocstyle
	  with value one of part, chapter,
      section, subsection

r2215 2015-10-06 11:50:41 +0200 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx: prepared for
	  3.20 BETA

r2214 2015-10-03 14:59:44 +0200 kohm:

	* releaselist.txt: release 2015/10/03 v3.19a 

r2213 2015-10-03 14:59:03 +0200 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx: prepared for
	  3.19a

r2212 2015-10-03 14:51:00 +0200 kohm:

	* scrkernel-sections.dtx: fix: Chapter numberings in \frontmatter and
	  \backmatter are not suppressed [YD]

r2211 2015-09-30 11:43:03 +0200 kohm:

	* doc/, doc/scrguide.cls, doc/ngerman/,
	doc/ngerman/guide-ngerman.tex, doc/english/,
	doc/english/guide-english.tex: \GuideCTANserver replaced by
	  mirror.ctan.org

r2210 2015-09-29 10:31:05 +0200 kohm:

	* scrkernel-version.dtx: switched back to development state

r2209 2015-09-29 10:27:45 +0200 kohm:

	* releaselist.txt: release 2015/09/29 v3.19 

r2208 2015-09-29 10:13:01 +0200 kohm:

	* scrkernel-version.dtx: prepared for 3.19

r2207 2015-09-27 10:14:13 +0200 kohm:

	* TODO: new nice to have: TOC feature pagestyle

r2206 2015-09-27 10:08:34 +0200 kohm:

	* scrkernel-listsof.dtx: fix: typo in warning message

r2205 2015-09-15 12:55:19 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer.tex: Rechtschreibung

r2204 2015-09-15 11:35:31 +0200 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrlayer.tex, doc/english/,
	doc/english/scrlayer.tex: new: doc of layer mode and the commands of
	  new layer mode picture

r2203 2015-09-15 11:32:08 +0200 kohm:

	* doc/, doc/scrguide.cls: fix: LenToUnit no LengthToUnit

r2202 2015-09-14 10:57:28 +0200 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrlayer.tex: neu: Doku für
	  mode=picture einschl. der dafür reservierten neuen Anweisungen new:
	  Doku für \layervalign und \layerhalign

r2201 2015-09-14 10:54:18 +0200 kohm:

	* doc/, doc/scrguide.cls: version

r2200 2015-09-14 10:53:49 +0200 kohm:

	* doc/, doc/scrguide.cls: added more moretexcs

r2199 2015-09-14 10:33:00 +0200 kohm:

	* doc/, doc/guide.bib: change: using new version of eso-pic

r2198 2015-09-11 14:31:18 +0200 kohm:

	* doc/, doc/english/, doc/english/scrbookreportarticle-experts.tex:
	  fix: counterwithout cancels counterwithin

r2197 2015-09-10 07:56:45 +0200 kohm:

	* TODO, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle-experts.tex: new: doc of
	  \DeclareSectionCommand's counterwithout

r2196 2015-09-09 08:02:50 +0200 kohm:

	* TODO: need doc of \DeclareSectionCommand's counterwithout

r2195 2015-09-09 08:01:54 +0200 kohm:

	* scrkernel-sections.dtx: new: \DeclareSectionCommand attribute
	  "counterwithout"

r2194 2015-09-04 17:26:05 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex, doc/english/,
	doc/english/typearea.tex: added: note about the optional argument of
	  \areaset

r2193 2015-09-03 10:08:20 +0200 kohm:

	* TODO, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle-experts.tex: doc:
	  \sectionlinesformat, \sectioncatchphraseformat

r2192 2015-09-03 09:21:21 +0200 kohm:

	* scrkernel-sections.dtx: change: added extra group in
	  \sectionlinesformat

r2191 2015-09-03 09:18:20 +0200 kohm:

	* scrkernel-sections.dtx: change: redundant change if
	  \interlinepenalty removed from \sectionlinesformat

r2190 2015-08-29 19:21:55 +0200 kohm:

	* scrkernel-basics.dtx: fix: \protected@edef new: \IfArgIsEmpty

r2189 2015-08-29 12:11:08 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/common-pagestylemanipulation.tex:
	  fix: Doppelter Schlusspunkt

r2188 2015-08-28 16:54:24 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle-experts.tex:
	  change: Stichwortverzeichniseinträge für Gliederungsstile

r2187 2015-08-27 21:14:32 +0200 kohm:

	* scrkernel-sections.dtx: change: \sectionlinesformat and
	  \sectioncatchphraseformat has a new first
         argument, level

r2186 2015-08-27 11:10:36 +0200 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle.tex,
	doc/english/scrbookreportarticle-experts.tex: new: \chapterlinesformat
	  and \chapterlineswithprefixformat

r2185 2015-08-27 10:30:15 +0200 kohm:

	* doc/, doc/scrguide.cls: change: add new commands to moretexcs of
	  listings style KOMA

r2184 2015-08-27 10:05:10 +0200 kohm:

	* scrkernel-sections.dtx: change: \raggedchapter moved and \@hangfrom
	  called with extra group

r2183 2015-08-25 11:11:53 +0200 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex, doc/english/,
	doc/english/scrlttr2.tex: new: \letterpagestyle

r2182 2015-08-25 11:10:08 +0200 kohm:

	* scrkernel-title.dtx, scrkernel-index.dtx, scrkernel-sections.dtx:
	  change: use only defined non empty page styles

r2181 2015-08-24 11:30:25 +0200 kohm:

	* scrkernel-fonts.dtx: fix: \addtokomafontgobblelist uses wrong list
	  [Falk]

r2180 2015-08-24 11:28:16 +0200 kohm:

	* scrkernel-footnotes.dtx, doc/, doc/ngerman/,
	doc/ngerman/common-footnotes.tex, doc/ngerman/scrextend.tex,
	doc/english/, doc/english/common-footnotes.tex,
	doc/english/scrextend.tex: fix: scrextend does not use footnote rule
	  settings, so it should not provide setting them fix: scrextend uses
	  \providecommand instead of \newcommand to define
	  \multiplefootnotemark

r2179 2015-08-22 08:36:48 +0200 kohm:

	* scrkernel-paragraphs.dtx: fix: usage of \setlength and \addtolength
	  inside \par@update provocates an conflict with tikz

r2178 2015-08-20 18:11:02 +0200 kohm:

	* scrkernel-fonts.dtx, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle-experts.tex: fix: usage of font names
	  with special characters with \usefontofkomafont etc.

r2177 2015-08-20 09:23:35 +0200 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex, doc/english/,
	doc/english/scrlttr2.tex: - kind of translation of counter letter and
	  commands \thisletter and \letterlastpage

r2176 2015-08-18 12:58:10 +0200 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/english/, doc/english/scrbookreportarticle.tex: added: doc of
	  index=numbered and toc=indexnumbered

r2175 2015-08-11 17:51:46 +0200 kohm:

	* scrhack.dtx: fix: lscape hack with more than one landscape page

r2174 2015-08-02 13:58:44 +0200 kohm:

	* TODO, scrkernel-sections.dtx: new: commands \chapterlinesformat and
	  \chapterlineswithprefixformat

r2173 2015-07-30 11:56:39 +0200 kohm:

	* scrkernel-version.dtx: change: version date

r2172 2015-07-30 11:39:05 +0200 kohm:

	* scrlayer.dtx, TODO: removed: layer attribute picturecontents new:
	  layer attribute mode with predefined values text, raw and picture
	  new: inside layers \layerhalign and \layervalign can be used to
	  detect but not change the layer alignment

r2171 2015-07-29 08:48:19 +0200 kohm:

	* scrkernel-paragraphs.dtx: fix: \setparsizes uses \par@updaterelativ
	  until first \selectfont at \begin{document}

r2170 2015-07-27 11:52:22 +0200 kohm:

	* scrlayer.dtx, TODO: new: layer attribute picturecontents

r2169 2015-07-26 12:14:32 +0200 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex: new:
	  Dokumentation von Zähler letter und Anweisungen \thisletter und
	  \letterlastpage

r2168 2015-07-26 11:32:03 +0200 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx: prepared for
	  3.19 BETA

r2167 2015-07-26 11:18:40 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/common-interleafpage.tex,
	doc/english/, doc/english/common-interleafpage.tex: doc-fix:
	  \cleardoubleoddpageusingstyle and \cleardoubleevenpageusingstyle

r2166 2015-07-26 10:15:44 +0200 kohm:

	* scrkernel-typearea.dtx: fix: pfdtex settings

r2165 2015-07-26 08:26:14 +0200 kohm:

	* TODO, scrkernel-sections.dtx: new: \sectionlinesformat and
	  \sectioncatchphraseformat

r2164 2015-07-26 08:24:01 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex: fix: Doku zu
	  \if@atdocument

r2163 2015-07-15 18:39:57 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2-experts.tex, doc/english/,
	doc/english/scrlttr2-experts.tex: fix: \LetterOptionsNeedsPapersize
	  example

r2162 2015-07-15 09:30:52 +0200 kohm:

	* scrkernel-notepaper.dtx, scrkernel-pagestyles.dtx, TODO: new:
	  \letterpagestyle can be used to auto-change the page style of
	  letters new: letters are numbered new: \thisletter gives the number
	  of the current letter with it's prefix new: \letterlastpage gives
	  the last page number of the current letter

r2161 2015-07-08 14:05:44 +0200 kohm:

	* scrkernel-pagestyles.dtx: fix: headinclude and footinclude at
	  headsepline and footsepline

r2160 2015-07-08 11:06:35 +0200 kohm:

	* Makefile: change: lscape.hak added

r2159 2015-07-08 10:27:58 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrhack.tex, doc/english/,
	doc/english/scrhack.tex: additional fixes of the new sections by Elke

r2158 2015-07-08 09:10:34 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrhack.tex, doc/english/,
	doc/english/scrhack.tex: improvement of new section

r2157 2015-07-07 21:29:19 +0200 kohm:

	* scrhack.dtx: new: lscape hack

r2156 2015-07-07 21:28:34 +0200 kohm:

	* scrsource.tex, scrhack.dtx, doc/, doc/guide.bib, doc/ngerman/,
	doc/ngerman/scrhack.tex, doc/english/, doc/english/scrhack.tex: new:
	  lscape hack

r2155 2015-07-07 08:42:29 +0200 kohm:

	* scrkernel-basics.dtx: change: \ifisskip accepts \baselineskip or
	  \parskip as skip

r2154 2015-07-06 18:18:47 +0200 kohm:

	* scrkernel-basics.dtx: fix: Usage of \FamilyKeyStateProcessed

r2153 2015-07-03 22:06:24 +0200 kohm:

	* scrkernel-basics.dtx: fix: missing % in family keys without default
	  value added

r2152 2015-07-03 22:03:38 +0200 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx: start of new
	  beta

r2151 2015-07-03 11:25:42 +0200 kohm:

	* scrkernel-language.dtx: fix: emergency code for brain dead language
	  default settings (like hyphen.cfg of babel) now executes all
	  commands using \@nameuse and also executes \@nameuse{extra…}

r2150 2015-07-02 10:10:21 +0200 kohm:

	* releaselist.txt: release 2015/07/02 v3.18 

r2149 2015-07-02 10:07:30 +0200 kohm:

	* scrkernel-version.dtx: prepared for 3.18

r2148 2015-06-25 16:58:59 +0200 kohm:

	* TODO: new nice to have

r2147 2015-06-24 08:16:16 +0200 kohm:

	* scrlayer-scrpage.dtx: fix: pagestyle for scrlttr2 sets \lofoot und
	  \rofoot

r2146 2015-06-20 08:38:46 +0200 kohm:

	* tocbasic.dtx: change: \DeclareNewTOC option handling more compatible
	  with version 3.17

r2145 2015-06-18 09:58:50 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/common-pagestylemanipulation.tex,
	doc/english/, doc/english/common-pagestylemanipulation.tex: added:
	  notes about need of cooperation of the classes for e.g. running
	  heads at part level

r2144 2015-06-17 17:38:01 +0200 kohm:

	* scrkernel-bibliography.dtx: fix: checksum again

r2143 2015-06-17 17:32:55 +0200 kohm:

	* scrkernel-bibliography.dtx: fix: checksum

r2142 2015-06-17 17:28:16 +0200 kohm:

	* scrkernel-bibliography.dtx: fix: usage of \@mkdouble if available

r2141 2015-06-17 13:12:54 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle-experts.tex,
	doc/english/, doc/english/scrbookreportarticle-experts.tex: index fix

r2140 2015-06-17 12:15:52 +0200 kohm:

	* scrkernel-basics.dtx, doc/, doc/ngerman/, doc/ngerman/scrbase.tex,
	doc/english/, doc/english/scrbase.tex: new: scrbase can be loaded
	  before \documentclass new: \BeforeFamilyProcessOptions

r2139 2015-06-17 12:13:56 +0200 kohm:

	* doc/, doc/scrguide.cls: change: new keywords

r2138 2015-06-17 12:09:40 +0200 kohm:

	* scrkernel-version.dtx: fix: \scr@clsextension

r2137 2015-06-17 09:12:11 +0200 kohm:

	* scrlayer-scrpage.dtx: fix: line length of \setheadtopline,
	  \setheadsepline, \setfootsepline, and \setfootbotline

r2136 2015-06-16 08:17:22 +0200 kohm:

	* TODO: some new nice to haves

r2135 2015-06-15 13:41:43 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex,
	doc/ngerman/scrbookreportarticle.tex, doc/english/,
	doc/english/scrbookreportarticle.tex: fix: spelling [Elke]

r2134 2015-06-15 13:34:28 +0200 kohm:

	* scrkernel-index.dtx, scrkernel-bibliography.dtx,
	scrkernel-listsof.dtx, TODO: change: usage of \@mkright and \@mkdouble
	  if available change: braindead options index=leveldown,
	  index=standardlevel, index=numbered, toc=indexnumbered

r2133 2015-06-14 11:14:48 +0200 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/english/, doc/english/scrbookreportarticle.tex: change:
	  explanation of \chaptermark, \sectionmark, \addchapmark, \addsecmark

r2132 2015-06-12 12:27:11 +0200 kohm:

	* TODO, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle-experts.tex: change: section command
	  styles "part" and "chapter" completed

r2131 2015-06-10 20:17:51 +0200 kohm:

	* scrkernel-sections.dtx: fix: to many \chapterheadstartvskip in
	  \scr@@makechapterhead

r2130 2015-06-10 11:36:46 +0200 kohm:

	* scrkernel-pagestyles.dtx, TODO, scrkernel-sections.dtx: fix:
	  scrartcl needs \hy@insteadofrefstepcounter

r2129 2015-06-09 19:00:46 +0200 kohm:

	* scrkernel-sections.dtx, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle.tex, doc/english/,
	doc/english/scrbookreportarticle.tex: change: revert change of
	  \IfUsePrefixLine in \chapterformat

r2128 2015-06-09 18:25:14 +0200 kohm:

	* TODO: fixed: multicol issue

r2127 2015-06-09 18:01:28 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/english/, doc/english/scrbookreportarticle.tex: new:
	  \IfChapterUsesPrefixLine

r2126 2015-06-09 11:26:36 +0200 kohm:

	* scrkernel-sections.dtx, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle.tex, doc/english/,
	doc/english/scrbookreportarticle.tex: change: \IfUsePrefix defined
	  outside section command style despite the fact it should be used
	  only inside

r2125 2015-06-09 09:58:46 +0200 kohm:

	* scrlayer.dtx: change: usage of \parbox[b] instead if \parbox[t] at
	  \@oddhead and \@evenhead

 to avoid strange problems using package multicol

r2124 2015-06-09 08:25:28 +0200 kohm:

	* scrmain.ins: fix: flags at scrextend generation

r2123 2015-06-05 11:04:41 +0200 kohm:

	* TODO: new issue and new docu need

r2122 2015-06-03 10:05:35 +0200 kohm:

	* scrkernel-letterclassoptions.dtx: change: error handling of
	  \RequirePackage or \usepackage inside lco-files

r2121 2015-06-02 10:12:38 +0200 kohm:

	* tocbasic.dtx: fix: expansion of \…name and \…listname

r2120 2015-05-24 12:06:25 +0200 kohm:

	* scrkernel-sections.dtx: change: three quarters of the way to section
	  command style "part"

r2119 2015-05-23 09:21:40 +0200 kohm:

	* scrkernel-sections.dtx: change: half way to section command style
	  "part"

r2118 2015-05-22 17:34:34 +0200 kohm:

	* scrhack.dtx: change: deactivate hyperref hack if
	  \hy@insteadofrefstepcounter has been

 defined, i.e., by a KOMA-Script class ≥ 3.18.

r2117 2015-05-22 16:22:03 +0200 kohm:

	* TODO: no comment

r2116 2015-05-22 16:02:58 +0200 kohm:

	* scrmain.ins, scrkernel-sections.dtx: change: complete new
	  implementation of section command style "chapter"

r2115 2015-05-21 15:48:01 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/typearea-experts.tex, doc/english/,
	doc/english/typearea-experts.tex: fix: spelling

r2114 2015-05-21 10:36:19 +0200 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/typearea-experts.tex,
	doc/english/, doc/english/typearea-experts.tex: new:
	  \BeforeRestoreareas and \AfterRestoreareas

r2113 2015-05-21 10:09:53 +0200 kohm:

	* scrkernel-sections.dtx: change: use of style in \@chapter and
	  \@schapter

r2112 2015-05-21 09:46:12 +0200 kohm:

	* scrkernel-sections.dtx: change: twocolumn behaviour of chapter style
	  headings improved

r2111 2015-05-21 09:25:14 +0200 kohm:

	* scrkernel-sections.dtx: fix: CheckSum

r2110 2015-05-21 09:24:43 +0200 kohm:

	* scrkernel-sections.dtx: fix: \@makechapterhead uses \csname
	  \scr@dsc@current format\endcsname instead

 of \chapterformat if chapterprefix is on

r2109 2015-05-21 09:17:57 +0200 kohm:

	* scrkernel-sections.dtx: fix: \addchap and \addsec should work fix:
	  workaround for several packages that use internal macros

 \@makechapterhead or \@makeschapterhead

r2108 2015-05-20 20:11:25 +0200 kohm:

	* scrkernel-typearea.dtx, TODO: new: \BeforeRestoreareas and
	  \AfterRestoreareas

r2107 2015-05-20 13:27:00 +0200 kohm:

	* scrkernel-pagestyles.dtx, TODO, scrkernel-sections.dtx: new: section
	  command style "chapter" defined

r2106 2015-05-19 11:08:32 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer.tex, doc/english/,
	doc/english/scrlayer.tex: fix: deactivatepagestylelayers=true

r2105 2015-05-19 09:35:29 +0200 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrlayer.tex, doc/english/,
	doc/english/scrlayer.tex: new: \ForEachLayerOfPageStyle* new: serveral
	  new layer options to remove restrictions

r2104 2015-05-18 09:40:29 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/common-pagestylemanipulation.tex,
	doc/english/, doc/english/common-pagestylemanipulation.tex: fix: index

r2103 2015-05-18 08:58:57 +0200 kohm:

	* doc/, doc/english/, doc/english/scrhack.tex: improvement bei A. S.

r2102 2015-05-14 17:05:21 +0200 kohm:

	* scrlayer.dtx: new: counterparts to restriction layer attributes

r2101 2015-05-14 12:20:33 +0200 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx, scrlayer.dtx,
	TODO: new: less local working star version of \ForEachLayerOfPageStyle

r2100 2015-05-14 11:58:43 +0200 kohm:

	* TODO: new: nice to have

r2099 2015-05-13 18:44:00 +0200 kohm:

	* releaselist.txt: release 2015/05/15 v3.17c 

r2098 2015-05-13 18:23:25 +0200 kohm:

	* scrjura.dtx: fix: scrjura version

r2097 2015-05-13 18:17:20 +0200 kohm:

	* scrjura.dtx: fix: Irgendwann muss das doch mal funktionierten!

r2096 2015-05-13 18:03:07 +0200 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx: prepared for
	  3.17c

r2095 2015-05-13 18:00:16 +0200 kohm:

	* scrjura.dtx: fix: \expandafter

r2094 2015-05-13 08:44:15 +0200 kohm:

	* scrjura.dtx: fix: change entry

r2093 2015-05-13 08:29:59 +0200 kohm:

	* scrjura.dtx: fix: change entries

r2092 2015-05-13 08:28:07 +0200 kohm:

	* scrjura.dtx: fix: use correct format for automatic numbered new
	  environments

r2091 2015-05-11 09:45:36 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/english/, doc/english/scrbookreportarticle.tex: fix: unbestimmter
	  Artikel [Maximilian B.]

r2090 2015-05-06 08:58:30 +0200 kohm:

	* releaselist.txt: release 2015/05/06 v3.17a 

r2089 2015-05-06 08:10:29 +0200 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx: prepared for
	  release 3.17a

r2088 2015-05-03 11:09:14 +0200 kohm:

	* scrkernel-typearea.dtx: change: option pagesize in preamble is
	  partly delayed until \begin{document}

r2087 2015-05-03 09:11:15 +0200 kohm:

	* scrkernel-typearea.dtx: fix: group level error with pagesize=false

r2086 2015-05-01 21:40:11 +0200 kohm:

	* scrjura.dtx: fix: automatic numbering of sub-clauses of new defined
	  environments

r2085 2015-05-01 21:27:42 +0200 kohm:

	* scrjura.dtx: fix: automatic numbering of new defines environments

r2084 2015-04-26 14:49:41 +0200 kohm:

	* scrkernel-notepaper.dtx: fix: font aliases title and subject

r2083 2015-04-26 14:48:47 +0200 kohm:

	* scrkernel-version.dtx: neue Beta-Version

r2082 2015-04-23 10:00:56 +0200 kohm:

	* releaselist.txt: v3.17 released

r2081 2015-04-23 08:46:09 +0200 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx: prepared for
	  release 3.17

r2080 2015-04-21 10:08:26 +0200 kohm:

	* doc/, doc/guide.tex: changed: author

r2079 2015-04-20 09:12:08 +0200 kohm:

	* scrkernel-sections.dtx: new: \addpartmark analogous to \addchapmark

r2078 2015-04-17 11:26:39 +0200 kohm:

	* Makefile: setspace.hak added

r2077 2015-04-17 10:18:40 +0200 kohm:

	* scrkernel-notepaper.dtx: change: \setbox --> \sbox

r2076 2015-04-17 10:17:52 +0200 kohm:

	* TODO: new nice to have

r2075 2015-04-17 10:05:16 +0200 kohm:

	* scrkernel-sections.dtx: change: replaced 0 by \z@ (two times)

r2074 2015-04-16 18:05:17 +0200 kohm:

	* README.in/, doc/, doc/ngerman/, doc/ngerman/scrhack.tex: fix: docu

r2073 2015-04-16 10:41:14 +0200 kohm:

	* scrhack.dtx, doc/, doc/ngerman/, doc/ngerman/scrhack.tex,
	doc/english/, doc/english/scrhack.tex: new: setspace hack

r2072 2015-04-13 17:39:00 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex: doppelt
	  gemoppeltes \clearpage

r2071 2015-04-13 10:01:12 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/english/, doc/english/scrbookreportarticle.tex: change:
	  description of options open and headings=openany

r2070 2015-04-08 11:02:19 +0200 kohm:

	* scrlayer-scrpage.dtx: fix: warnings for font elements "pagehead" and
	  "pagefoot"

r2069 2015-04-08 10:55:30 +0200 kohm:

	* scrlayer-scrpage.dtx: fix: bug in "false" value of \reserved@b in
	  \sls@set@value

r2068 2015-04-04 11:36:35 +0200 kohm:

	* doc/, doc/english/, doc/english/preface.tex: fix: \autoref

r2067 2015-04-04 11:34:54 +0200 kohm:

	* doc/, doc/english/, doc/english/preface.tex: changed: translation is
	  a never ending story

r2066 2015-04-04 11:18:50 +0200 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/common-textmarkup.tex,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/common-textmarkup.tex,
	doc/english/scrbookreportarticle-experts.tex: new: docu of
	  \addtokomafontrelaxlist

r2065 2015-04-04 08:50:19 +0200 kohm:

	* TODO: moved: \addtokomafontrelaxlist from nice to have to doc

r2064 2015-04-03 14:04:50 +0200 kohm:

	* scrkernel-sections.dtx: change: using \usefontofkomafont instead of
	  \usekomafont at initial font
         setting of \@@makechapterhead

r2063 2015-04-03 13:55:42 +0200 kohm:

	* scrkernel-fonts.dtx: change: reimplementation of more robust
	  \usefontofkomafont etc. new: \addtokomafontrelaxlist

r2062 2015-04-02 10:23:45 +0200 kohm:

	* TODO: add: note about possible change of \usefontofkomafont etc.

r2061 2015-04-02 09:27:25 +0200 kohm:

	* TODO: added: nice to have completed section styles chapter and part

r2060 2015-03-31 11:10:59 +0200 kohm:

	* doc/, doc/scrguide.cls, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbase.tex, doc/ngerman/common-marginpar.tex,
	doc/ngerman/scrlayer-scrpage-experts.tex,
	doc/ngerman/common-parmarkup.tex, doc/ngerman/common-fontsize.tex,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrlayer-notecolumn.tex,
	doc/ngerman/common-interleafpage.tex,
	doc/ngerman/scrlayer-scrpage.tex,
	doc/ngerman/common-headfootheight.tex, doc/ngerman/scrdatetime.tex,
	doc/ngerman/common-dictum.tex, doc/ngerman/common-options.tex,
	doc/ngerman/common-footnotes.tex, doc/ngerman/scrextend.tex,
	doc/ngerman/common-lists.tex, doc/ngerman/tocbasic.tex,
	doc/ngerman/common-draftmode.tex, doc/ngerman/scrlttr2-experts.tex,
	doc/ngerman/typearea-experts.tex, doc/ngerman/common-textmarkup.tex,
	doc/ngerman/scrhack.tex, doc/ngerman/scrlayer.tex,
	doc/ngerman/typearea.tex,
	doc/ngerman/scrbookreportarticle-experts.tex,
	doc/ngerman/common-pagestylemanipulation.tex,
	doc/ngerman/common-oddorevenpage.tex, doc/ngerman/scrlfile.tex,
	doc/ngerman/common-titles.tex, doc/ngerman/common-compatibility.tex,
	doc/ngerman/common-typearea.tex, doc/ngerman/introduction.tex,
	doc/ngerman/scrwfile.tex, doc/ngerman/scraddr.tex, doc/english/,
	doc/english/scrlttr2.tex, doc/english/scrbase.tex,
	doc/english/common-marginpar.tex,
	doc/english/scrlayer-scrpage-experts.tex,
	doc/english/common-parmarkup.tex, doc/english/common-fontsize.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/scrlayer-notecolumn.tex,
	doc/english/common-interleafpage.tex,
	doc/english/scrlayer-scrpage.tex,
	doc/english/common-headfootheight.tex, doc/english/scrdatetime.tex,
	doc/english/common-dictum.tex, doc/english/japanlco.tex,
	doc/english/common-footnotes.tex, doc/english/scrextend.tex,
	doc/english/common-lists.tex, doc/english/common-draftmode.tex,
	doc/english/scrlttr2-experts.tex, doc/english/typearea-experts.tex,
	doc/english/common-textmarkup.tex, doc/english/scrhack.tex,
	doc/english/scrlayer.tex, doc/english/typearea.tex,
	doc/english/scrbookreportarticle-experts.tex,
	doc/english/common-pagestylemanipulation.tex,
	doc/english/common-oddorevenpage.tex, doc/english/scrlfile.tex,
	doc/english/common-titles.tex, doc/english/common-compatibility.tex,
	doc/english/common-typearea.tex, doc/english/introduction.tex,
	doc/english/scrwfile.tex, doc/english/scraddr.tex: usage of new
	  \seclabel and \exlabel

r2059 2015-03-31 10:01:37 +0200 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/common-fontsize.tex,
	doc/english/, doc/english/common-fontsize.tex: documentation of
	  fontsize issue

r2058 2015-03-31 09:04:03 +0200 kohm:

	* scrkernel-sections.dtx: fix: \protect usage of \…format in
	  \@seccntformat

r2057 2015-03-31 08:29:00 +0200 kohm:

	* TODO: added: \…format issue

r2056 2015-03-30 10:24:20 +0200 kohm:

	* scrkernel-typearea.dtx: change: one more usage of \scr@ta@v@is@lt

r2055 2015-03-30 09:36:27 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle-experts.tex,
	doc/english/, doc/english/scrbookreportarticle-experts.tex: fix:
	  spelling + one note

r2054 2015-03-30 08:58:41 +0200 kohm:

	* scrkernel-fonts.dtx: fix: using \par@updaterelative only if defined

r2053 2015-03-27 10:25:57 +0100 kohm:

	* TODO, doc/, doc/english/,
	doc/english/scrbookreportarticle-experts.tex: change: missing
	  translations at \DeclareSectionCommand and \chapterhead…vskip

r2052 2015-03-27 09:07:21 +0100 kohm:

	* TODO, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle-experts.tex: change: Änderungen bei
	  der Doku von \DeclareSectionCommand und Auswirkungen auf
	  \chapterhead…vskip vervollständigt

r2051 2015-03-27 09:06:19 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex, doc/english/,
	doc/english/typearea.tex: fix: end of DIV=classic

r2050 2015-03-26 11:54:11 +0100 kohm:

	* TODO: more need for docu

r2049 2015-03-26 11:52:40 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle-experts.tex:
	  change: Stilbeschreibung und Tabellen für stilabhängige
	  Einstellungen

r2048 2015-03-26 10:51:38 +0100 kohm:

	* doc/, doc/english/, doc/english/scrlayer-scrpage-experts.tex: fix:
	  list of table entry in English

r2047 2015-03-26 09:38:26 +0100 kohm:

	* scrkernel-typearea.dtx: fix: using typeareas version comparisons

r2046 2015-03-26 09:21:28 +0100 kohm:

	* scrkernel-fonts.dtx: fix: scrfontsizes.sty also adds
	  \par@updaterelative

r2045 2015-03-25 10:47:54 +0100 kohm:

	* scrkernel-paragraphs.dtx, scrkernel-fonts.dtx: change: last fix
	  should depend on KOMA-Script version

r2044 2015-03-25 10:36:47 +0100 kohm:

	* scrkernel-paragraphs.dtx, scrkernel-fonts.dtx: fix: update of
	  paragraph lengths after fontsize changes was incomplete

r2043 2015-03-25 10:34:46 +0100 kohm:

	* TODO: new: some information about late fontsize changes

r2042 2015-03-25 09:44:27 +0100 kohm:

	* scrkernel-sections.dtx: change: styles section, chapter, part use
	  the same variable macros for beforeskip, afterskip and innerskip

r2041 2015-03-25 09:42:54 +0100 kohm:

	* tocbasic.dtx: fix: moving \@mkboth, \@mkright, \@mkdouble caused
	  loosing \lastpenalty and \lastskip after heading; fixed by explicite
	  restoring them, but only in vertcial mode

r2040 2015-03-24 17:58:57 +0100 kohm:

	* TODO, scrkernel-sections.dtx: fix: \part can be configures (but but
	  not defined) using \DeclareSectionCommand

r2039 2015-03-24 17:14:55 +0100 kohm:

	* scrkernel-sections.dtx: fix: \setlenght → \setlength

r2038 2015-03-24 11:13:55 +0100 kohm:

	* TODO: new: missing part features, missing doc

r2037 2015-03-24 11:09:29 +0100 kohm:

	* scrkernel-sections.dtx: fix: checksum

r2036 2015-03-24 11:08:54 +0100 kohm:

	* scrkernel-typearea.dtx: fix: \KOMA@kav@addkey → \KOMA@kav@add

r2035 2015-03-24 11:02:05 +0100 kohm:

	* scrkernel-sections.dtx: change: parameters of (not yet defined)
	  section command style `chapter' can be set

r2034 2015-03-24 09:39:48 +0100 kohm:

	* scrkernel-sections.dtx: change: early test for existing section
	  command styles

r2033 2015-03-24 09:10:17 +0100 kohm:

	* scrkernel-sections.dtx: fix: error message for
	  \DeclareSectionCommand without style

r2032 2015-03-24 08:14:20 +0100 kohm:

	* TODO: addmargin issue solved

r2031 2015-03-24 08:11:27 +0100 kohm:

	* scrkernel-sections.dtx: fix: of fix

r2030 2015-03-23 19:23:53 +0100 kohm:

	* scrkernel-sections.dtx: fix: \DeclareSectionCommand's new option
	  expandtopt for tocindent and tocnumwidth

r2029 2015-03-23 18:51:30 +0100 kohm:

	* scrkernel-sections.dtx, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle-experts.tex: new:
	  \DeclareSectionCommand provides option expandtopt with default
	  false.

r2028 2015-03-23 13:19:51 +0100 kohm:

	* scrkernel-listsandtabulars.dtx, scrkernel-miscellaneous.dtx: fix:
	  addmargin* resulting in a page break should work now

r2027 2015-03-23 12:29:03 +0100 kohm:

	* TODO: change: nice to have about \providecaptionname rejected

r2026 2015-03-23 11:45:37 +0100 kohm:

	* tocbasic.dtx: fix: feature noparskipfake

r2025 2015-03-23 11:42:35 +0100 kohm:

	* tocbasic.dtx: fix: wrong change entry

r2024 2015-03-23 11:41:38 +0100 kohm:

	* tocbasic.dtx, doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: fix:
	  initial \parskip at the TOCs added unless feature noparskipfake has
	  been set

r2023 2015-03-23 08:17:44 +0100 kohm:

	* doc/, doc/english/, doc/english/scrlttr2-experts.tex,
	doc/english/scrbookreportarticle-experts.tex: changes: several
	  improvements of new docu by Arndt

r2022 2015-03-23 08:00:03 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle-experts.tex:
	  changes: vor … zuvor war doppelt gemoppelt

r2021 2015-03-22 11:09:00 +0100 kohm:

	* TODO, doc/, doc/english/, doc/english/scrlayer-scrpage-experts.tex:
	  changes: table of layers of page styles

r2020 2015-03-22 10:52:08 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle.tex,
	doc/english/scrbookreportarticle-experts.tex: change: docu improvement

r2019 2015-03-20 09:35:36 +0100 kohm:

	* scrkernel-notepaper.dtx, scrkernel-pagestyles.dtx, TODO, doc/,
	doc/ngerman/, doc/ngerman/scrlttr2-experts.tex, doc/english/,
	doc/english/scrlttr2-experts.tex: new: \letterpagemark (scrletter
	  only) to solve the \pagemark issue of scrletter

r2018 2015-03-19 11:32:54 +0100 kohm:

	* TODO, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle-experts.tex: changed: docu of
	  \DeclareSectionCommand, \chapterheadstartvskip, \partheadstartvskip
	  etc.

r2017 2015-03-18 10:16:53 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle.tex,
	doc/english/scrbookreportarticle-experts.tex: change: new reactivation
	  features for options twocolumn, twoside and parskip

r2016 2015-03-18 09:29:06 +0100 kohm:

	* scrkernel-typearea.dtx: fix: option twoside uses \cleardoubleoddpage
	  if available

r2015 2015-03-18 09:24:52 +0100 kohm:

	* scrkernel-typearea.dtx: fix: late option twoside uses
	  \cleardoublepage

r2014 2015-03-18 09:16:01 +0100 kohm:

	* TODO: change: since 3.17 \activateareas will also re-do parskip
	  settings if used
         after \begin{document}

r2013 2015-03-18 09:14:12 +0100 kohm:

	* scrkernel-version.dtx, scrkernel-typearea.dtx: fix: orphan
	  \AtBeginDocument outside class and packages removed

r2012 2015-03-18 08:29:48 +0100 kohm:

	* TODO: twocolumn issue and similar twoside issue removed

r2011 2015-03-17 12:39:55 +0100 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx,
	scrkernel-title.dtx, scrkernel-notepaper.dtx, scrkernel-language.dtx,
	scrkernel-footnotes.dtx, scrkernel-typearea.dtx,
	scrkernel-pagestyles.dtx, scrkernel-miscellaneous.dtx,
	scrkernel-fonts.dtx, scrkernel-basics.dtx: fix: \@pkgextenstion not
	  valid after \begin{document} fix: late setting of twoside or
	  twocolumn changes not only \if@twoside resp. \if@twocolumn but also
	  everything early options do, e.g. \sloppy, \flushbottom,
	  \raggedbottom, but only if version >= 3.17

r2010 2015-03-17 10:56:13 +0100 kohm:

	* TODO: parskip issue

r2009 2015-03-17 10:55:01 +0100 kohm:

	* TODO: one issue removed two new added

r2008 2015-03-16 10:41:58 +0100 kohm:

	* scrkernel-notepaper.dtx: change: support for internal key and value
	  storage

r2007 2015-03-16 09:44:20 +0100 kohm:

	* scrkernel-basics.dtx: change: \KOMA@ncmdkey automatically replaces
	  the stored exclusive value

r2006 2015-03-14 07:15:57 +0100 kohm:

	* scrkernel-notepaper.dtx, scrkernel-sections.dtx: fix: usage of
	  \KOMAClassFileName instead of combinations of name and extension

r2005 2015-03-13 16:50:29 +0100 kohm:

	* scrkernel-sections.dtx: fix: chapterprefix [Elke]

r2004 2015-03-12 17:10:03 +0100 kohm:

	* scrkernel-miscellaneous.dtx: change: usage of internal key and value
	  storage

r2003 2015-03-12 16:59:23 +0100 kohm:

	* scrkernel-listsandtabulars.dtx: change: source unification (self
	  identification=

r2002 2015-03-12 13:06:17 +0100 kohm:

	* scrkernel-floats.dtx, scrkernel-typearea.dtx,
	scrkernel-sections.dtx, scrkernel-miscellaneous.dtx,
	scrkernel-fonts.dtx: change: source unification (compatibility tests
	  aka version setting tests)

r2001 2015-03-12 12:29:57 +0100 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx,
	scrkernel-title.dtx, scrkernel-notepaper.dtx,
	scrkernel-paragraphs.dtx, scrkernel-floats.dtx,
	scrkernel-language.dtx, scrkernel-variables.dtx,
	scrkernel-footnotes.dtx, scrkernel-index.dtx,
	scrkernel-circularletters.dtx, scrkernel-bibliography.dtx,
	scrkernel-typearea.dtx, scrkernel-pagestyles.dtx,
	scrkernel-listsandtabulars.dtx, scrkernel-listsof.dtx,
	scrkernel-letterclassoptions.dtx, scrkernel-pseudolengths.dtx,
	scrkernel-sections.dtx, scrkernel-miscellaneous.dtx,
	scrkernel-fonts.dtx, scrkernel-basics.dtx: change: source unification
	  (spaces and comments)

r2000 2015-03-12 11:59:19 +0100 kohm:

	* scrkernel-index.dtx, scrkernel-bibliography.dtx,
	scrkernel-listsof.dtx: change: source unification (file extensions
	  change: source unification (self identification) change:
	  \KOMAClassFileName change: internal key and value storage

r1999 2015-03-12 11:58:30 +0100 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx,
	scrkernel-title.dtx, scrkernel-notepaper.dtx,
	scrkernel-paragraphs.dtx, scrkernel-floats.dtx,
	scrkernel-language.dtx, scrkernel-footnotes.dtx,
	scrkernel-typearea.dtx, scrkernel-pagestyles.dtx,
	scrkernel-pseudolengths.dtx, scrkernel-sections.dtx,
	scrkernel-miscellaneous.dtx, scrkernel-fonts.dtx,
	scrkernel-basics.dtx: change: source unification (file extensions
	  change: source unification (self identification) change:
	  \KOMAClassFileName

r1998 2015-03-11 23:09:38 +0100 kohm:

	* scrkernel-compatibility.dtx: fix: \scr@v@is@… added to scrextend

r1997 2015-03-11 20:19:06 +0100 kohm:

	* scrkernel-footnotes.dtx: fix: Warning messages

r1995 2015-03-11 18:37:10 +0100 kohm:

	* .ignore, doc/, doc/ngerman/, doc/english/: svn:ingore changed

r1994 2015-03-11 18:15:19 +0100 kohm:

	* scrkernel-footnotes.dtx, scrkernel-pagestyles.dtx,
	scrkernel-fonts.dtx: fix: Usage of \KOMAClassName and \ClassWarning in
	  scrextend

r1993 2015-03-11 17:33:06 +0100 kohm:

	* TODO: scrextend issue

r1992 2015-03-11 12:52:08 +0100 kohm:

	* scrkernel-footnotes.dtx: change: support for internal key and value
	  storage

r1991 2015-03-11 12:07:29 +0100 kohm:

	* scrkernel-floats.dtx: fix: Copyright date

r1990 2015-03-11 12:07:11 +0100 kohm:

	* scrkernel-floats.dtx: change: option caption does not change
	  anything with unknown value change: support for internal key and
	  value storage

r1989 2015-03-10 13:07:41 +0100 kohm:

	* scrkernel-pagestyles.dtx: change: key and value storage

r1988 2015-03-10 12:49:18 +0100 kohm:

	* scrkernel-compatibility.dtx: fix: \unless removed

r1987 2015-03-10 12:21:34 +0100 kohm:

	* scrkernel-title.dtx: change: support for key and value storage

r1986 2015-03-10 10:29:30 +0100 kohm:

	* scrkernel-paragraphs.dtx: change: support for internal key and value
	  list

r1985 2015-03-10 10:14:29 +0100 kohm:

	* scrkernel-fonts.dtx: change: support for internal key and value list

r1984 2015-03-10 09:38:06 +0100 kohm:

	* scrkernel-language.dtx: new: support for option value list

r1983 2015-03-10 09:32:04 +0100 kohm:

	* scrkernel-compatibility.dtx: new: option value storage new: internal
	  \scr@v@is@… to check for compatibility

r1982 2015-03-10 08:53:25 +0100 kohm:

	* scrkernel-sections.dtx: fix: option value storage

r1981 2015-03-09 14:14:31 +0100 kohm:

	* scrkernel-sections.dtx: new: internal storage of option values

r1980 2015-03-09 13:46:05 +0100 kohm:

	* scrextend.dtx: new: support for option value list

r1979 2015-03-09 10:44:10 +0100 kohm:

	* scrjura.dtx: change: support for internal value list fix: option
	  state signals inside groups

r1978 2015-03-09 09:36:05 +0100 kohm:

	* scrhack.dtx: change: full support for internal option list

r1977 2015-03-09 09:17:29 +0100 kohm:

	* Makefile, manifest.txt, tocstyle.dtx: remove: scrbeta.dtx not needed
	  any longer

r1976 2015-03-08 21:32:19 +0100 kohm:

	* scrkernel-sections.dtx: change: \chapterformat adds \enskip only in
	  non prefix line mode

r1975 2015-03-08 21:26:09 +0100 kohm:

	* TODO, tocbasic.dtx: change: a little bit more robust for not
	  recommended usage of \MakeUppercase at part of the chapter font

r1974 2015-03-08 19:51:08 +0100 kohm:

	* TODO: new: Todos of tocbasic

r1973 2015-03-07 13:09:28 +0100 kohm:

	* TODO: new: \chapterheadstartvskip etc. need docu change

r1972 2015-03-05 08:48:33 +0100 kohm:

	* scrkernel-notepaper.dtx: change: warning of \date is used instead of
	  \setkomavar{date}

r1971 2015-03-02 13:29:10 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex, doc/english/,
	doc/english/typearea.tex: change: option pagesize is default

r1970 2015-03-02 13:20:32 +0100 kohm:

	* scrkernel-typearea.dtx: change: typearea supports internal
	  key-and-value storage list

r1969 2015-03-02 13:13:11 +0100 kohm:

	* scrkernel-basics.dtx: fix: initial value of new bool key

r1968 2015-03-02 12:54:05 +0100 kohm:

	* scrkernel-basics.dtx: change: improve storage of boolean key

r1967 2015-03-02 10:47:44 +0100 kohm:

	* doc/, doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrlayer-scrpage-experts.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/scrlayer-scrpage.tex, doc/english/scrlttr2-experts.tex,
	doc/english/common-textmarkup.tex,
	doc/english/common-pagestylemanipulation.tex: several fixes of
	  language [Elke+Arndt], labels [myself] and one double defined table
	  [myself]

r1966 2015-03-01 11:00:49 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage-experts.tex,
	doc/english/, doc/english/scrlayer-scrpage-experts.tex: fix: command
	  name \DeclarePageStyleByLayers

r1965 2015-03-01 10:51:52 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle.tex,
	doc/english/scrbookreportarticle-experts.tex: change:
	  \othersectionlevelsformat is more or less obsolete

r1964 2015-02-27 09:33:54 +0100 kohm:

	* scrlayer-scrpage.dtx: startup values of options stored at internal
	  key-and-value-list

r1963 2015-02-27 09:04:57 +0100 kohm:

	* scrkernel-basics.dtx: change: \KOMA@kav@x… uses \protected@edef
	  instead of \edef

r1962 2015-02-26 09:34:33 +0100 kohm:

	* scrlayer.dtx, scrkernel-basics.dtx: change: \KOMA@ifkey
	  automaticalle replaces the initial value if the switch was unknown
	  before new: \KOMAoptionOf[<command to be executed>]{<package or
	  class with extension>}{<option>}

r1961 2015-02-25 14:53:12 +0100 kohm:

	* scrkernel-basics.dtx: new: \KOMAoptionsOf[<prefix command>]{package
	  or class with extension}

r1960 2015-02-25 10:26:53 +0100 kohm:

	* scrlayer-scrpage.dtx: new: stores all options to internal list

r1959 2015-02-25 09:08:37 +0100 kohm:

	* scrkernel-basics.dtx: new: two KOMA-Script internal macros

r1958 2015-02-24 18:21:50 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/english/, doc/english/scrbookreportarticle.tex: change: forgotten
	  paragraph removed; \endskip --> \enskip [Elke]

r1957 2015-02-24 12:49:13 +0100 kohm:

	* scrlayer.dtx: new: save all key-value pairs of member scrlayer of
	  family KOMA change: interfaces define scrlayer options only while
	  loading so they are not
 	longer called twice, if options are set by
	  \KOMAoption oder
 	\KOMAoptions

r1956 2015-02-24 12:46:36 +0100 kohm:

	* scrkernel-basics.dtx: new: prepared to save the key-value pairs of
	  single members of family KOMA

r1955 2015-02-23 17:55:49 +0100 kohm:

	* scrkernel-compatibility.dtx, TODO, scrkernel-sections.dtx, doc/,
	doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/common-pagestylemanipulation.tex, doc/english/,
	doc/english/scrbookreportarticle.tex: change: use \sectionformat …
	  \subparagraphformat instead of \othersectionlevelsformat if version
	  >= 3.17

r1954 2015-02-23 17:53:40 +0100 kohm:

	* doc/, doc/scrguide.cls: new: some commands added to the list of
	  known names

r1953 2015-02-23 17:50:44 +0100 kohm:

	* doc/, doc/scrguide.cls: new: some new commands added to list of
	  known names

r1952 2015-02-23 16:25:55 +0100 kohm:

	* scrkernel-fonts.dtx: new: \simple@changefontsizes is the real
	  calculation change: \changefontsizes will become
	  \simple@changefontsizes only if undefined

r1951 2015-02-22 11:22:35 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex: nur ein Tippfehler

r1950 2015-02-22 10:31:36 +0100 kohm:

	* TODO: What about \sectionformat etc.?

r1949 2015-02-21 09:30:38 +0100 kohm:

	* scrkernel-notepaper.dtx, TODO, doc/, doc/ngerman/,
	doc/ngerman/scrlttr2.tex, doc/ngerman/common-textmarkup.tex,
	doc/english/, doc/english/scrlttr2.tex,
	doc/english/common-textmarkup.tex: change: resolved element conflict
	  of scrletter and KOMA-Script classes within elements subject and
	  title

r1948 2015-02-20 11:06:26 +0100 kohm:

	* scrkernel-fonts.dtx: fix: name of \useshapeofkomafont

r1947 2015-02-20 08:51:32 +0100 kohm:

	* scrkernel-notepaper.dtx: change: once again \closing because of
	  braindead usage of variables

r1946 2015-02-19 17:36:26 +0100 kohm:

	* scrkernel-notepaper.dtx: change: reimplementation of \closing due to
	  users who frivolously use \\
         in fromname

r1945 2015-02-17 12:40:21 +0100 kohm:

	* scrmain.ins: new: Alpha of DIN5008A.lco and DIN5008B.lco

r1944 2015-02-17 12:39:21 +0100 kohm:

	* scrkernel-letterclassoptions.dtx: new: Alpha of DIN5008A.lco and
	  DIN5008B.lco

r1943 2015-02-17 10:01:34 +0100 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex, doc/english/,
	doc/english/scrlttr2.tex: new: docu of addrfield=topaligned

r1942 2015-02-16 17:42:29 +0100 kohm:

	* TODO: need for docu

r1941 2015-02-16 16:47:44 +0100 kohm:

	* scrkernel-notepaper.dtx: new: addrfield=topaligned to suppress
	  vertical centering of the address

 in the address part of the address field

r1940 2015-02-14 13:03:15 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/english/, doc/english/scrbookreportarticle.tex: fix: shift note in
	  captionbeside example

r1939 2015-02-14 12:55:36 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2-experts.tex, doc/english/,
	doc/english/scrlttr2-experts.tex: changed: notes about page style
	  handling of scrletter

r1938 2015-02-14 12:55:09 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex, doc/english/,
	doc/english/scrlttr2.tex: fix: notes about headsepline with page style
	  plain

r1937 2015-02-13 09:54:38 +0100 kohm:

	* TODO: several suggestions to scrletter and scrlayer(-scrpage)

r1936 2015-02-13 09:30:39 +0100 kohm:

	* TODO: problem with element and variable "subject" in beta package
	  scrletter [third party report, unfortunately without contact to the
	  original user]

r1935 2015-02-11 12:45:42 +0100 kohm:

	* scrkernel-fonts.dtx: fix: \footnotesize in scrfontsizes.sty

r1934 2015-02-11 08:20:28 +0100 kohm:

	* scrkernel-typearea.dtx: fix: page usage calculation with \footheight

r1933 2015-02-10 09:39:27 +0100 kohm:

	* doc/, doc/guide.bib: change: KOMA-Script book edition 5

r1932 2015-02-09 10:40:31 +0100 kohm:

	* scrkernel-typearea.dtx, TODO: new: option "usegeometry"

r1931 2015-02-09 10:39:53 +0100 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx: new 3.17 BETA
	  started

r1930 2015-02-07 17:54:15 +0100 kohm:

	* releaselist.txt: 3.16 released

r1929 2015-02-07 15:32:58 +0100 kohm:

	* scrkernel-compatibility.dtx: version 3.16 added

r1928 2015-02-07 14:50:35 +0100 kohm:

	* TODO: dummy change

r1927 2015-02-07 14:47:54 +0100 kohm:

	* TODO: dummy change

r1926 2015-02-07 14:38:11 +0100 kohm:

	* scrkernel-version.dtx: ready for release 3.16

r1925 2015-02-07 14:37:43 +0100 kohm:

	* TODO: option usegeomentry not yet implemented

r1924 2015-02-07 14:34:46 +0100 kohm:

	* TODO, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle-experts.tex: improved: documented
	  that \DeclareSectionCommand can change attributes of \part and
	  \chapter

r1923 2015-02-05 08:53:00 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle-experts.tex:
	  Fehlerkorrekturen [Elke]

r1922 2015-02-05 08:47:19 +0100 kohm:

	* TODO: need for more docu of \RedeclareSectionCommand

r1921 2015-02-04 09:57:44 +0100 kohm:

	* manifest.txt, doc/, doc/guide.tex, doc/Makefile.guide,
	doc/ngerman/, doc/english/: note about missing chapter about scrjura

r1920 2015-02-03 08:27:01 +0100 kohm:

	* TODO, doc/, doc/english/, doc/english/scrlayer.tex: translation of
	  the new features

r1919 2015-02-02 11:25:23 +0100 kohm:

	* scrkernel-sections.dtx: fix: avoid overfull vbox for empty preamble
	  fix: avoid overfull preamble warning for not overfull vbox

r1918 2015-01-28 11:03:48 +0100 kohm:

	* TODO, doc/, doc/ngerman/,
	doc/ngerman/common-pagestylemanipulation.tex, doc/english/,
	doc/english/scrlayer-scrpage-experts.tex,
	doc/english/scrlayer-scrpage.tex, doc/english/common-textmarkup.tex,
	doc/english/common-pagestylemanipulation.tex: some translations and
	  equilisations of the English guide

r1917 2015-01-28 08:32:30 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/common-pagestylemanipulation.tex:
	  fix: Fehler in den neuen Erklärungen beseitigt [Elke]

r1916 2015-01-27 10:06:12 +0100 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrlayer.tex,
	doc/ngerman/common-pagestylemanipulation.tex: deutsche Erklärung
	  einiger Neuheiten ab Version 3.16

r1915 2015-01-27 08:45:41 +0100 kohm:

	* doc/, doc/scrguide.cls: fix: version change

r1914 2015-01-27 08:45:11 +0100 kohm:

	* doc/, doc/scrguide.cls: change: using scrlayer-scrpage instead of
	  scrpage2 new: manual can depend on the KOMA-Script version used to
	  generate it

r1913 2015-01-26 21:12:39 +0100 kohm:

	* TODO: fehlende Erklärungen in der Anleitung

r1912 2015-01-26 21:11:06 +0100 kohm:

	* scrlayer.dtx: new: \GetLayerContents new: additive layer attributes
	  addhoffset, addvoffset, addwidth, addheight,

 addcontents, pretocontents

r1911 2015-01-26 08:24:56 +0100 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage-experts.tex,
	doc/english/, doc/english/scrlayer-scrpage-experts.tex: fix: below
	  layers are below.line layers

r1910 2015-01-22 08:52:15 +0100 kohm:

	* scrkernel-version.dtx: back to beta of 3.15 bugfix release

r1909 2015-01-22 08:50:30 +0100 kohm:

	* scrkernel-sections.dtx: fix: wrong vertical alignment of \addpart
	  and \addpart* headings

r1908 2015-01-22 08:34:15 +0100 kohm:

	* scrjura.dtx: typo in documentation fixed without change of package
	  version

r1907 2015-01-21 10:51:54 +0100 kohm:

	* scrkernel-sections.dtx: fix: \endskip must be \enskip

r1906 2015-01-21 08:26:50 +0100 kohm:

	* scrkernel-miscellaneous.dtx: Usage of `titleps` not recommended;
	  reasons for not recommended packages

r1905 2015-01-15 18:10:05 +0100 kohm:

	* scrlayer.dtx: new: while \currentpagestyle is always the real page
	  style, \toplevelpagestyle is the name of the topmost page style
	  activated by \pagestyle

r1904 2015-01-15 09:45:05 +0100 kohm:

	* TODO: note about \pagestyle inside a page style and consequences for
	  activating the page style without \pagestyle, i. e., using
	  \thispagestyle

r1903 2015-01-14 08:52:04 +0100 kohm:

	* scrlayer.dtx, TODO: new commands \righttopmark, \rightbotmark,
	  \rightfirstmark, \lefttopmark, \leftbotmark, \leftfirstmark

r1902 2015-01-14 08:48:33 +0100 kohm:

	* scrkernel-version.dtx: start of new BETA

r1901 2015-01-14 08:47:44 +0100 kohm:

	* releaselist.txt: 2015/01/14 3.15 released

r1900 2015-01-14 08:16:26 +0100 kohm:

	* scrkernel-version.dtx: prepared for 3.15

r1899 2015-01-08 09:57:02 +0100 kohm:

	* scrlayer-scrpage.dtx: change: pairs of page styles use page style
	  aliasses instead of own \let constructs

r1898 2015-01-08 08:11:34 +0100 kohm:

	* TODO: question about page style aliases

r1897 2015-01-02 13:04:12 +0100 kohm:

	* scrkernel-basics.dtx: fix: allow \glueexpr in \FamilySetLengthKey
	  and \FamilySetLengthMacroKey

r1896 2014-12-28 15:59:41 +0100 kohm:

	* TODO: dummy ci

r1895 2014-12-28 15:13:29 +0100 kohm:

	* scrlayer.dtx, scrlayer-scrpage.dtx: fix: underfull \hbox in
	  twocolumn moe because of using \linewidth instead of \textwidth

r1894 2014-12-28 11:50:52 +0100 kohm:

	* scrlayer-scrpage.dtx: fix: missing colon in call of
	  \sls@split@at@iicolons of option footwidth

r1893 2014-12-23 19:38:55 +0100 kohm:

	* TODO: dummy ci

r1892 2014-12-23 18:57:43 +0100 kohm:

	* TODO: dummy ci

r1891 2014-12-23 18:19:04 +0100 kohm:

	* scrkernel-sections.dtx: fix: not \…toclevel and not
	  \scr@…@tocdepth but \…toclevel

r1890 2014-12-22 08:58:28 +0100 kohm:

	* doc/, doc/english/, doc/english/scrbookreportarticle.tex,
	doc/english/scrbookreportarticle-experts.tex: Schuberts' English
	  improvements

r1889 2014-12-19 09:13:29 +0100 kohm:

	* doc/, doc/english/, doc/english/scrbookreportarticle-experts.tex:
	  fix: missing but important "not" added

r1888 2014-12-17 08:55:22 +0100 kohm:

	* scrkernel-basics.dtx: fix: key state at \FamilyCounterMacroKey and
	  \FamilyLengthMacroKey

r1887 2014-12-17 08:42:06 +0100 kohm:

	* doc/, doc/english/, doc/english/scrlttr2-experts.tex,
	doc/english/scrbookreportarticle-experts.tex: improvements by Elke

r1886 2014-12-16 17:58:36 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrbookreportarticle-experts.tex: some improvements by
	  Elke

r1885 2014-12-16 17:56:47 +0100 kohm:

	* doc/, doc/english/, doc/english/scrlttr2-experts.tex: fix: index
	  entry scrletter

r1884 2014-12-16 17:53:48 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2-experts.tex: fix: index
	  entry scrletter

r1883 2014-12-16 17:27:05 +0100 kohm:

	* scrkernel-sections.dtx: fix: compatibility switch for \subparagraph
	  indent

r1882 2014-12-16 09:34:04 +0100 kohm:

	* doc/, doc/Makefile, doc/Makefile.guide: some more cleanup

r1881 2014-12-16 09:22:04 +0100 kohm:

	* Makefile, manifest.txt, scrmain.ins, README.in/, doc/,
	doc/Makefile, doc/ngerman/, doc/ngerman/scrlttr2-experts.tex,
	doc/english/, doc/english/scrlttr2-experts.tex: scrletter is part of
	  KOMA-Script

r1880 2014-12-16 08:45:26 +0100 kohm:

	* TODO: dummy change

r1879 2014-12-16 08:34:56 +0100 kohm:

	* TODO: entry moved

r1878 2014-12-15 08:01:19 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle-experts.tex:
	  Neuer Anlauf für bereits verkorksten Satz.

r1877 2014-12-12 09:55:47 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage.tex, doc/english/,
	doc/english/scrlayer-scrpage.tex: added: docu of second offset of
	  options headwidth and footwidth

r1876 2014-12-12 09:52:54 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrbookreportarticle-experts.tex: several corrections by
	  Elke

r1875 2014-12-12 09:38:02 +0100 kohm:

	* scrlayer-scrpage.dtx: change: user manual removed

r1874 2014-12-11 14:46:00 +0100 kohm:

	* scrtime.dtx: fix: default language had wrong order of day names

r1873 2014-12-11 10:16:02 +0100 kohm:

	* TODO, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle-experts.tex: \SecDef,
	  \scr@startsection, \At@startsection, \Before@ssect, \Before@sect

r1872 2014-12-10 13:51:37 +0100 kohm:

	* scrkernel-listsof.dtx, scrkernel-sections.dtx, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/common-textmarkup.tex, doc/english/,
	doc/english/scrbookreportarticle.tex: improved: handling of part- and
	  chaper-entries to table of contents if it is the first entry added:
	  option chapterentrywithdots or sectionentrywithdots

r1871 2014-12-10 10:06:20 +0100 kohm:

	* scrkernel-sections.dtx, tocbasic.dtx: no more extra space between
	  chapter head of table of contents and topmost entry, if this is a
	  part entry

r1870 2014-12-10 10:04:55 +0100 kohm:

	* scrkernel-compatibility.dtx: fix: new compatibility level for
	  version 3.15

r1869 2014-12-09 15:38:11 +0100 kohm:

	* scrkernel-sections.dtx: fix: usage of titlesec is not recommended,
	  but doesn't force an error

r1868 2014-12-09 13:45:22 +0100 kohm:

	* scrkernel-title.dtx, scrmain.ins, scrkernel-sections.dtx: change:
	  code reordering new: \raggedchapter with default \raggedsection

r1867 2014-12-08 11:18:07 +0100 kohm:

	* doc/, doc/koma-script.html: fix: valid XHTML 1.1; needs only
	  us-ascii encoding

r1866 2014-12-08 10:37:13 +0100 kohm:

	* scrkernel-sections.dtx: improvement: handling of beforeskip and
	  afterskip of \chapter

r1865 2014-12-08 09:10:00 +0100 kohm:

	* scrkernel-sections.dtx: optimized: skips before and after heading of
	  \part

r1864 2014-12-07 14:13:01 +0100 kohm:

	* doc/, doc/english/, doc/english/scrbookreportarticle-experts.tex:
	  Some more relation to style=section for afterskip and beforeskip of
	  \DecareSectionCommand.

r1863 2014-12-07 14:09:02 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle-experts.tex:
	  Die Spezialbedeutungen negativer Werte von `beforeskip' und
	  `afterskip' bei `\DeclareSectionCommand' auf den Stil section
	  bezogen. Die Verwendung für chapter und part ohne Stil-Angabe
	  absichtlich noch nicht 100% klar dokumentiert.

r1862 2014-12-05 08:12:21 +0100 kohm:

	* TODO: tocstyle doesn't need \…toclevel

r1861 2014-12-05 08:08:20 +0100 kohm:

	* scrkernel-sections.dtx: fix: chapter skips with default setting
	  headings=big

r1860 2014-12-03 12:30:49 +0100 kohm:

	* scrkernel-sections.dtx, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle-experts.tex: new:
	  \DeclareSectionCommands, \DeclareNewSectionCommands,
	  \RedeclareSectionCommands, and \ProvideSectionCommands

r1859 2014-12-03 11:37:52 +0100 kohm:

	* scrkernel-basics.dtx, doc/, doc/ngerman/, doc/ngerman/scrbase.tex,
	doc/english/, doc/english/scrbase.tex: new: \RelaxFamilyKey changed:
	  default value for \FamilyCounterKey, \FamilyCounterMacroKey,
	  \FamilyLengthKey, and \FamilyLengthMacroKey

r1858 2014-12-03 08:23:49 +0100 kohm:

	* scrkernel-sections.dtx: fix: doc typo

r1857 2014-12-03 08:22:56 +0100 kohm:

	* tocstyle.dtx: fix: doc typo without version change

r1856 2014-12-02 11:02:19 +0100 kohm:

	* TODO: \DeclareSectionCommand implications to tocstyle

r1855 2014-12-02 10:47:08 +0100 kohm:

	* scrkernel-sections.dtx, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle-experts.tex: You may change \part and
	  \chapter using \DeclareSectionCommand and even may change the style
	  of them to "section".

r1854 2014-12-01 09:11:23 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2-experts.tex: diverse
	  Verbesserungen von Elke

r1853 2014-11-28 11:38:45 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2-experts.tex: neu:
	  Unterschiede zwischen scrlttr2 und scrletter dokumentiert

r1852 2014-11-28 11:33:51 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage.tex, doc/english/,
	doc/english/scrlayer-scrpage.tex: fix: change entries

r1851 2014-11-27 16:34:35 +0100 kohm:

	* scrmain.ins: the BETA-(SVN-)version generated a test version of
	  scrletter.sty, the release version still does not

r1850 2014-11-27 09:34:41 +0100 kohm:

	* doc/, doc/english/, doc/english/scrbookreportarticle-experts.tex:
	  fix: spelling

r1849 2014-11-25 08:56:28 +0100 kohm:

	* scrjura.dtx, TODO: Doc of \DeclareNewJuraEnvironment; one not needed
	  code line removed

r1848 2014-11-24 17:42:29 +0100 kohm:

	* TODO, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle-experts.tex: translation of
	  \DeclareSectionCommand etc.

r1847 2014-11-24 16:07:28 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrbookreportarticle-experts.tex: \DeclareSectionCommand
	  etc. moved to expert part

r1846 2014-11-24 15:31:22 +0100 kohm:

	* TODO, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle-experts.tex, doc/english/,
	doc/english/scrbookreportarticle-experts.tex: user manual of
	  \IfExistskomafont and \chapterheadmidvskip

r1845 2014-11-24 13:03:50 +0100 kohm:

	* TODO, scrkernel-sections.dtx, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle.tex: change: \DeclareSectionCommand
	  ready for Beta Test

r1844 2014-11-24 12:29:22 +0100 kohm:

	* scrkernel-basics.dtx: fix: \@tempskipa in \FamilySetLengthMacro

r1843 2014-11-24 10:10:28 +0100 kohm:

	* doc/, doc/scrguide.cls: fix: \ChangedAt logic

r1842 2014-11-24 08:28:36 +0100 kohm:

	* doc/, doc/scrguide.cls: \ChangedAt has an optional argument to mark
	  features beta for one year

r1841 2014-11-23 12:06:40 +0100 kohm:

	* scrjura.dtx: improvement: compatibility hack handling

r1840 2014-11-22 14:13:28 +0100 kohm:

	* scrjura.dtx: fix: error reaction to deprecated "Paragraph" commands

r1839 2014-11-22 14:02:22 +0100 kohm:

	* scrjura.dtx: fix: version date

r1838 2014-11-22 13:49:26 +0100 kohm:

	* scrjura.dtx: error message with change info if \Paragraph or
	  \SubPararaph is used

r1837 2014-11-21 20:41:40 +0100 kohm:

	* scrkernel-sections.dtx: fix: \RedeclareSectionCommand

r1836 2014-11-21 20:41:01 +0100 kohm:

	* scrkernel-basics.dtx: new: \@removefromreset

r1835 2014-11-21 16:33:15 +0100 kohm:

	* scrkernel-sections.dtx: new: \DeclareNewSectionCommand,
	  \RedeclareSectionCommand, \ProvideSectionCommand

r1834 2014-11-21 15:59:18 +0100 kohm:

	* TODO: forgotten \IfExistskomafont

r1833 2014-11-21 15:57:23 +0100 kohm:

	* scrkernel-sections.dtx: change: using \DeclareSectionNumberDepth of
	  scrlayer if available

r1832 2014-11-21 15:56:40 +0100 kohm:

	* scrlayer.dtx: change: co-using \…numdepth of the KOMA-Script
	  classes instead of own \…level

r1831 2014-11-21 12:47:37 +0100 kohm:

	* scrkernel-compatibility.dtx, TODO, scrkernel-sections.dtx: new
	  command \DeclareSectionCommand

r1830 2014-11-21 12:46:37 +0100 kohm:

	* scrkernel-version.dtx: started new feature release 3.15

r1829 2014-11-21 10:27:52 +0100 kohm:

	* scrkernel-fonts.dtx: fix: logic error at \IfExistskomafont

r1828 2014-11-21 09:53:45 +0100 kohm:

	* scrkernel-fonts.dtx: new: \IfExistskomafont{element}{then}{else}
	  added

r1827 2014-11-20 11:09:47 +0100 kohm:

	* scrkernel-sections.dtx: new: \chapterheadmidvskip change:
	  \@@makechapterhead reimplemented

r1826 2014-11-15 07:24:51 +0100 kohm:

	* scrjura.dtx: Dokufix by Elke

r1825 2014-11-14 09:23:17 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-notecolumn-example.tex,
	doc/ngerman/scrlayer-notecolumn.tex, doc/english/,
	doc/english/scrlayer-notecolumn.tex: example uses new scrjura syntax

r1824 2014-11-14 09:02:28 +0100 kohm:

	* scrkernel-paragraphs.dtx: fix: Code generation grouping to re-add
	  \@list@extra code and initial call of
      \@listi to the clo-files.

r1823 2014-11-12 10:06:40 +0100 kohm:

	* scrjura.dtx: canonified source, replaced \newjuraenvironment by
	  \DeclareNewJuraEnvironment

r1822 2014-11-11 16:20:59 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex, doc/english/,
	doc/english/scrbase.tex: the correct name of is \ifinteger not
	  \ifisnumber

r1821 2014-11-11 10:41:54 +0100 kohm:

	* scrjura.dtx: improved user manual; fix of macrocode blocks

r1820 2014-11-11 10:21:24 +0100 kohm:

	* scrjura.dtx: change: renamed "Paragraph" --> "Clause" and all
	  depending terms

r1819 2014-11-10 09:55:05 +0100 kohm:

	* scrjura.dtx: \newjuraenvironment should work

r1818 2014-11-04 10:06:02 +0100 kohm:

	* scrjura.dtx: start of new command \newjuraenvironment (currently not
	  usable)

r1817 2014-10-28 11:56:49 +0100 kohm:

	* scrkernel-version.dtx: start a new beta

r1816 2014-10-28 11:56:02 +0100 kohm:

	* releaselist.txt: release 3.14 done

r1815 2014-10-28 11:15:59 +0100 kohm:

	* scrkernel-version.dtx: ready for release 3.14

r1814 2014-10-28 11:06:00 +0100 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx: ready for
	  version 3.14 BETA

r1813 2014-10-27 08:39:00 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage.tex, doc/english/,
	doc/english/scrlayer-scrpage.tex: Improvement by Elke

r1812 2014-10-23 10:07:04 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage.tex, doc/english/,
	doc/english/scrlayer-scrpage.tex: missing description of \lehead* etc.

r1811 2014-10-21 08:31:54 +0200 kohm:

	* doc/, doc/english/, doc/english/preface.tex: improvement by Arne

r1810 2014-10-20 09:35:25 +0200 kohm:

	* scrlayer.dtx: change: layer declarations (and modifications) are
	  \long, so contents can have \par

r1809 2014-10-17 10:02:00 +0200 kohm:

	* scrkernel-basics.dtx: values of key=value are declared long, so they
	  can contain \par

r1808 2014-10-16 08:49:35 +0200 kohm:

	* doc/, doc/english/, doc/english/preface.tex: Urgent search for
	  tocbasic translator

r1807 2014-10-16 08:48:50 +0200 kohm:

	* doc/, doc/english/, doc/english/scrwfile.tex: additional improvement
	  by Jana

r1806 2014-10-16 08:41:25 +0200 kohm:

	* scrlayer-scrpage.dtx: workaround for strange color stack warning of
	  pdftex and luatex

r1805 2014-10-13 10:55:20 +0200 kohm:

	* manifest.txt, scrwfile.dtx, doc/, doc/english/,
	doc/english/Makefile, doc/english/preface.tex,
	doc/english/scrwfile.tex: doc/english/scrwfile.tex is a real
	  translation and not a symlink to a generated file

r1804 2014-10-10 08:44:55 +0200 kohm:

	* scrkernel-bibliography.dtx: runnig head fixed at \bib@heading [Falk]

r1803 2014-10-09 10:18:02 +0200 kohm:

	* scrkernel-miscellaneous.dtx: typo fix

r1802 2014-10-09 10:17:20 +0200 kohm:

	* scrkernel-miscellaneous.dtx: Workaround for a missing feature of
	  `titlesec`

r1801 2014-10-09 08:08:31 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex:
	  Verbesserungsvorschläge von Elke

r1800 2014-10-07 08:53:12 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex, doc/english/,
	doc/english/scrlttr2.tex: docu of new command \LoadLetterOptions

r1799 2014-10-04 18:58:57 +0200 kohm:

	* scrkernel-letterclassoptions.dtx: - improvement: \LoadLetterOption
	  ignores space tokens at begin and end - new: \LoadLetterOptions
	  similar to \LoadLetterOptions processing a list of

 instead of only one file

r1798 2014-10-04 15:59:37 +0200 kohm:

	* scrkernel-notepaper.dtx, scrkernel-letterclassoptions.dtx, TODO:
	  fix: \@firsthead bug in DINmtext.lco

r1797 2014-10-04 12:07:13 +0200 kohm:

	* TODO: \@firsthead bug in DINmtext.lco

r1796 2014-09-19 10:04:02 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex, doc/english/,
	doc/english/scrbase.tex: missing \defcaptionname

r1795 2014-09-19 09:13:50 +0200 kohm:

	* scrlayer-scrpage.dtx: \ihead etc. has a star version that copies the
	  mandatory argument to the optional argument if the optional argument
	  has been omitted

r1794 2014-09-19 08:43:43 +0200 kohm:

	* scrlayer.dtx, scrlayer-scrpage.dtx: scrlayer and scrlayer-scrpage
	  use the version information of KOMA-Script

r1793 2014-09-19 08:31:45 +0200 kohm:

	* doc/, doc/ngerman/, doc/english/: ignore list updated

r1792 2014-09-19 08:26:04 +0200 kohm:

	* .ignore: ignore list updated

r1791 2014-09-19 08:15:10 +0200 kohm:

	* .ignore: ignore list updated

r1790 2014-09-19 08:01:41 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/guide-ngerman.tex: fix:
	  "Gleichzeitig" wurde falsch getrennt

r1789 2014-09-11 15:44:12 +0200 kohm:

	* TODO: need for docu

r1788 2014-09-11 15:41:04 +0200 kohm:

	* scrkernel-sections.dtx: three new hooks for Ulrike

r1787 2014-09-11 11:03:42 +0200 kohm:

	* TODO, scrkernel-sections.dtx: parsing of optional argument of
	  \section command (and others) deactivated if it is a copied
	  mandatoriy argument

r1786 2014-09-11 08:43:46 +0200 kohm:

	* TODO: Problem mit dem optionalen Argument von \section dokumentiert

r1785 2014-09-10 08:24:01 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/common-interleafpage.tex: Tippfehler [Moritz F.]

r1784 2014-08-31 11:40:21 +0200 kohm:

	* scrlayer.dtx: fix: missing definition of \scr@current@layer in
	  \ModifyLayer

r1783 2014-08-18 12:54:31 +0200 kohm:

	* scrwfile.dtx: use ``…'' instead of »…«

r1782 2014-08-18 12:48:22 +0200 kohm:

	* tocbasic.dtx: docu language improvements by Arndt Schubert

r1781 2014-08-18 12:23:36 +0200 kohm:

	* scrlayer-scrpage.dtx: fix: layer names …head.odd, …head.even,
	  …foot.odd, and …foot.even should

 correspond with even and odd pages (see manual) [Elke]

r1780 2014-08-13 13:54:23 +0200 kohm:

	* scrkernel-basics.dtx: three times added % after } to remove
	  potentially space

r1779 2014-08-13 09:15:56 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage.tex, doc/english/,
	doc/english/scrlayer-scrpage.tex: index entry \setheadsepline fixed
	  [Elke]

r1778 2014-08-07 11:59:50 +0200 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx,
	scrkernel-sections.dtx: fix: vspace after \minisec if it follows
	  another section heading (only if version >= 3.13a)

r1777 2014-07-31 12:49:32 +0200 kohm:

	* tocbasic.dtx: change: \DeclareNewTOC adds \autodot only to the
	  format of hierachical counters

r1776 2014-07-25 12:46:33 +0200 kohm:

	* scrlayer.dtx: fix: \RemoveLayersFromPageStyle change: user manual
	  removed

r1775 2014-07-07 09:57:00 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbookreportarticle.tex: kleine Klarstellungen zu
	  Optionen footsepline und headsepline

r1774 2014-07-07 09:15:22 +0200 kohm:

	* scrkernel-pagestyles.dtx: option footsepline made wrong settings for
	  option headinclude and footinclude and also does a recalculation of
	  type area

r1773 2014-07-06 09:17:30 +0200 kohm:

	* scrwfile.dtx: only a type fix in the manual

r1772 2014-07-02 08:58:12 +0200 kohm:

	* doc/, doc/english/, doc/english/scrlayer-notecolumn.tex: two more
	  improvements by Jana

r1771 2014-06-30 12:58:16 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex: Fehler bei
	  \FamilyCounterMacroKey [Elke]

r1770 2014-06-30 08:48:19 +0200 kohm:

	* scrkernel-typearea.dtx: fix: missing \FamilyKeyStateProcessed at
	  redefinition of options DIV and BCOR
      via \AtEndOfPackage

r1769 2014-06-30 08:47:18 +0200 kohm:

	* scrkernel-basics.dtx: Fix: missing \expandafter at info message
	  about unknown key state

r1768 2014-06-27 07:40:22 +0200 kohm:

	* doc/, doc/english/, doc/english/scrbookreportarticle.tex: correction
	  by Elke

r1767 2014-06-26 11:20:18 +0200 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx,
	scrkernel-notepaper.dtx, scrkernel-paragraphs.dtx,
	scrkernel-language.dtx, scrkernel-variables.dtx,
	scrkernel-pagestyles.dtx, scrkernel-letterclassoptions.dtx,
	scrkernel-pseudolengths.dtx, scrkernel-miscellaneous.dtx: initial
	  preparation to make a letter package addition to the letter class

r1766 2014-06-25 16:38:45 +0200 kohm:

	* manifest.txt, doc/, doc/Makefile, doc/guide.tex, doc/scrpage2.tex,
	doc/Makefile.guide, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/guide-ngerman.tex, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/common-interleafpage.tex,
	doc/ngerman/scrlttr2-experts.tex, doc/ngerman/common-textmarkup.tex,
	doc/ngerman/typearea.tex, doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrbookreportarticle.tex, doc/english/guide-english.tex,
	doc/english/common-interleafpage.tex,
	doc/english/scrlttr2-experts.tex, doc/english/common-textmarkup.tex,
	doc/english/typearea.tex: scrpage2 removed from KOMA-Script manual

r1765 2014-06-25 10:58:15 +0200 kohm:

	* tocbasic.dtx: removed reference to scrpage2

r1764 2014-06-23 08:38:43 +0200 kohm:

	* doc/, doc/english/, doc/english/typearea.tex: translation date
	  reference

r1763 2014-06-23 08:38:00 +0200 kohm:

	* doc/, doc/english/, doc/english/typearea.tex: improvement of table
	  2.1 [Elke]

r1762 2014-06-23 08:29:54 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle-experts.tex:
	  Tippfehler [Elke]

r1761 2014-06-03 12:06:04 +0200 kohm:

	* doc/, doc/english/, doc/english/scrlayer-notecolumn.tex:
	  Translator's names

r1760 2014-06-03 10:28:36 +0200 kohm:

	* scrlayer-notecolumn.dtx: user manual removed because there are is a
	  real translation at doc/english

r1759 2014-06-03 09:48:38 +0200 kohm:

	* TODO: helper file vs. help file

r1758 2014-06-03 09:40:20 +0200 kohm:

	* doc/, doc/english/, doc/english/scrlayer-notecolumn.tex: serveral
	  improvements by Mr. Schubert

r1757 2014-04-09 11:36:26 +0200 kohm:

	* scrlayer-scrpage.dtx: new: headwidth and footwidth supports two
	  offsets (first for odd pages, second for even pages)

r1756 2014-04-09 09:53:11 +0200 kohm:

	* scrkernel-typearea.dtx: Signalisierung bei Option twoside und Option
	  twocolumn korrigiert

r1755 2014-04-06 08:40:37 +0200 kohm:

	* doc/, doc/ngerman/, doc/ngerman/guide-ngerman.tex: Trennung von
	  "Randeinstellungen"

r1754 2014-03-26 09:15:32 +0100 kohm:

	* doc/, doc/english/, doc/english/scrbookreportarticle.tex: one comma
	  added

r1753 2014-03-25 09:00:17 +0100 kohm:

	* doc/, doc/english/, doc/english/scrbookreportarticle.tex:
	  suggestions by Jens

r1752 2014-03-24 17:21:25 +0100 kohm:

	* doc/, doc/english/, doc/english/scrbase.tex,
	doc/english/scrbookreportarticle.tex: some changes with help of Jana

r1751 2014-03-21 08:30:44 +0100 kohm:

	* TODO: remember very, very old idea

r1750 2014-03-21 08:00:57 +0100 kohm:

	* README.in/, README.in/README.scrartcl.cls,
	README.in/README.scrlttr2.cls, README.in/README.scrreprt.cls,
	README.in/README.scrdoc.cls, README.in/README.scrbook.cls: line skip
	  limit 75

r1749 2014-03-21 07:31:14 +0100 kohm:

	* obsolete/, obsolete/README: line break limited to 75 characters

r1748 2014-03-20 11:22:43 +0100 kohm:

	* INSTALLD.txt: Tippfehler

r1747 2014-03-20 11:10:41 +0100 kohm:

	* INSTALLD.txt, INSTALL.txt: original archive type is ZIP again

r1746 2014-03-20 09:52:23 +0100 kohm:

	* INSTALLD.txt, INSTALL.txt: new: note about
	  http://www.komascript.de/current

r1745 2014-03-19 08:14:58 +0100 kohm:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx: prepared for
	  3.13

r1744 2014-03-18 16:05:05 +0100 kohm:

	* doc/, doc/scrguide.cls: fix: do not expand UTF8 umlauts in optional
	  argument of \KOMAProvidesFile

r1743 2014-03-18 09:32:24 +0100 kohm:

	* doc/, doc/linkalias.tex, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbase.tex,
	doc/ngerman/common-pagestylemanipulation.tex, doc/english/,
	doc/english/typearea.tex: fix: labels

r1742 2014-03-17 10:06:24 +0100 kohm:

	* TODO: ugly translation of scrlayer-notecolumn

r1741 2014-03-17 10:00:59 +0100 kohm:

	* README.SVN, LIESMICH.SVN: the repository is not longer on BerliOS
	  but SourceForge

r1740 2014-03-14 16:43:30 +0100 kohm:

	* doc/, doc/english/, doc/english/preface.tex: change of translations
	  status of scrlayer-notecolumn chapter

r1739 2014-03-14 15:47:05 +0100 kohm:

	* manifest.txt, scrlayer-notecolumn.dtx, doc/, doc/Makefile.guide,
	doc/english/, doc/english/scrlayer-notecolumn-example.tex,
	doc/english/Makefile, doc/english/scrlayer-notecolumn.tex: translated
	  scrlayer-notecolumn.tex instead of generated

r1738 2014-03-14 08:22:55 +0100 kohm:

	* TODO: new idea

r1737 2014-03-13 17:33:07 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-notecolumn.tex: Einträge
	  in einer Tabelle sortiert

r1736 2014-03-13 08:41:11 +0100 kohm:

	* README.in/: added new languages

r1735 2014-03-12 13:21:08 +0100 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrbase.tex, doc/english/,
	doc/english/scrbase.tex: translation of
	  \FamilyCounterKey…\FamilyLengthKey and elimination of
	  \Family@Options

r1734 2014-03-12 12:19:07 +0100 kohm:

	* doc/, doc/english/, doc/english/scrbookreportarticle.tex:
	  translation base changed

r1733 2014-03-12 12:11:20 +0100 kohm:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/english/, doc/english/scrbookreportarticle.tex: translation of
	  user documentation of \partnumdepth … \subparagraphnumdepth,
	  \ifnumbered, \ifunnumbered

r1732 2014-03-12 12:05:05 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex: ein
	  \OnlyAt in der Erklärung zu tocdepth ergänzt

r1731 2014-03-08 09:00:38 +0100 kohm:

	* scrkernel-language.dtx: "Mobiltelefon" instead of "Mobiltelephon"
	  for all German languages but "german"

r1730 2014-03-08 08:57:06 +0100 kohm:

	* scrkernel-language.dtx: "Telefon" is back for all German languages
	  but "german"

r1729 2014-03-07 13:04:53 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex: improved:
	  "Rand rechts", "Rand links", "Rand innen", "Rand aussen"

r1728 2014-03-07 09:42:08 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2-experts.tex,
	doc/ngerman/scrbookreportarticle-experts.tex: fix: problem with
	  generated date

r1727 2014-03-07 09:40:24 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-notecolumn.tex: fix:
	  problem with generated date

r1726 2014-03-07 09:39:28 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer.tex: fix: problem with
	  generated date

r1725 2014-03-07 09:38:29 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlfile.tex: fix: problem with
	  generated date

r1724 2014-03-07 09:37:00 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex: fix:
	  problem with generated date

r1723 2014-03-07 09:34:35 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/common-lists.tex,
	doc/ngerman/typearea.tex: fix: problem with generated date

r1722 2014-03-07 09:33:18 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/common-interleafpage.tex,
	doc/ngerman/common-footnotes.tex: fix: problem with generated date

r1721 2014-03-07 09:22:37 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/common-interleafpage.tex,
	doc/ngerman/common-footnotes.tex, doc/ngerman/common-lists.tex: fix:
	  no more multiply defined labels

r1720 2014-03-05 09:03:10 +0100 kohm:

	* scrkernel-listsof.dtx: fix: to much "more" in warning about
	  deprecated float interface

r1719 2014-03-03 18:28:10 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrlayer-notecolumn.tex,
	doc/ngerman/scrlttr2-experts.tex, doc/ngerman/scrlayer.tex,
	doc/ngerman/typearea.tex,
	doc/ngerman/scrbookreportarticle-experts.tex: Index optimiert

r1718 2014-03-03 18:27:01 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlfile.tex: einmal Klasse -->
	  Paket [Elke]

r1717 2014-03-01 17:21:37 +0100 kohm:

	* scrkernel-pagestyles.dtx: cleardoublepage excepts value headings if
	  used as class option independ of whether or not the page style has
	  already been defined

r1716 2014-03-01 16:38:49 +0100 kohm:

	* scrjura.dtx, tocstyle.dtx, scrwfile.dtx: replaced a tex comment by a
	  doctex comment

r1715 2014-03-01 13:05:30 +0100 kohm:

	* TODO: cleardoublepage note

r1714 2014-02-28 16:31:14 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex,
	doc/ngerman/scrbookreportarticle-experts.tex: Index-Eintrag für
	  \ifstr verbessert

r1713 2014-02-27 17:36:50 +0100 kohm:

	* obsolete/, obsolete/scrlettr.dtx: do not need typearea.sty and
	  german.sty any longer

r1710 2014-02-27 11:12:22 +0100 kohm:

	* Makefile: ALPHA_DOC needs CLS_MAIN

r1709 2014-02-27 10:48:40 +0100 kohm:

	* Makefile: ALPHA_DOC needs scrdoc.cls

r1708 2014-02-26 16:03:14 +0100 kohm:

	* doc/, doc/plength.dtx: once again: babel instead of old ngerman

r1707 2014-02-26 16:00:52 +0100 kohm:

	* doc/, doc/plength.dtx: use babel instead of old ngerman

r1706 2014-02-26 15:56:07 +0100 kohm:

	* scrkernel-letterclassoptions.dtx: fix: Definition of KOMA font
	  letter

r1705 2014-02-26 15:50:04 +0100 kohm:

	* scrdoc.dtx: define \marginline if scrartcl unavailable

r1704 2014-02-26 15:49:02 +0100 kohm:

	* scrdoc.dtx: define labeling environment if scrartcl unavailable

r1703 2014-02-26 15:47:22 +0100 kohm:

	* scrdoc.dtx: define \addsec if not used with a KOMA-Script class

r1702 2014-02-26 15:45:48 +0100 kohm:

	* scrdoc.dtx: define \KOMAScript if not using a KOMA-Script class

r1701 2014-02-26 11:04:57 +0100 kohm:

	* scrtime.dtx: fixed: \dayname@slovak

r1700 2014-02-26 08:52:24 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrdatetime.tex,
	doc/ngerman/scrlttr2-experts.tex: support for slovak

r1699 2014-02-26 08:29:58 +0100 kohm:

	* scrkernel-language.dtx: support for slovak [Elke Schubert]

r1698 2014-02-26 08:25:13 +0100 kohm:

	* scrtime.dtx: support for slovak added [Elke Schubert]

r1697 2014-02-21 18:21:16 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex: fetten Indexeintrag
	  für den Bundsteg durch einen normalen ersetzt

r1696 2014-02-17 10:22:47 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-notecolumn.tex: noch mehr
	  Korrekturen von Torsten

r1695 2014-02-17 10:10:45 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-notecolumn.tex: Korrekturen
	  von Torsten

r1694 2014-02-17 08:20:04 +0100 kohm:

	* doc/, doc/plength.dtx: firstfoot and firsthead are variable now
	  [patch by Michael Käufl]

r1693 2014-02-17 08:18:44 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex: Leerzeichenfehler
	  [Michael Käufl]

r1692 2014-02-14 08:09:57 +0100 kohm:

	* scrkernel-sections.dtx: extra svn:keyword Revision

r1691 2014-02-14 08:08:07 +0100 kohm:

	* scrkernel-sections.dtx: fix: \set@preamble@vpox -->
	  \set@preamble@vpos fix: \part@preamble@u --> \part@u@preamble fix:
	  \part@preamble@o --> \part@o@preamble

r1690 2014-02-13 08:30:22 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex: Index-Eintrag für
	  Kopf- und Fuß-Höhe

r1689 2014-02-13 08:29:19 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage.tex: Index-Eintrag
	  für Fuß-Breite

r1688 2014-02-13 08:28:20 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/common-headfootheight.tex:
	  Index-Eintrag für Kopf- und Fuß-Höhe

r1687 2014-02-12 15:28:07 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex: Eintrag
	  ins Abbildungsverzeichnis korrigiert [Elke]

r1686 2014-02-12 15:04:23 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer.tex: Indexeintrag
	  @everystyle@ korrigiert

r1685 2014-02-12 15:02:53 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2-experts.tex: Indexeintrag
	  für version=2.9t und version=2.9u entfernt

r1684 2014-02-10 10:14:06 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2-experts.tex: Tschechisch in
	  der Liste der Sprachen aufgeführt

r1683 2014-02-10 10:10:37 +0100 kohm:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2-experts.tex: Doku für
	  Tschechisch

r1682 2014-02-10 10:01:35 +0100 kohm:

	* scrkernel-language.dtx: change: czech added (Elke Schubert)

r1681 2014-02-05 09:38:41 +0100 kohm:

	* scrlayer-notecolumn.dtx: fix: redeclaration of a notecolumn must not
	  add it again to @everystyle@

r1680 2014-02-03 15:34:33 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-notecolumn.tex: Korrektur
	  von Elke

r1679 2014-02-03 15:32:13 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-notecolumn-example.tex,
	doc/ngerman/scrlayer-notecolumn.tex,
	doc/ngerman/scrlttr2-experts.tex: Korrekturen von Elke

r1678 2014-02-03 13:39:48 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle-experts.tex:
	  Korrekturen von Elke

r1677 2014-02-03 12:07:06 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/typearea-experts.tex: Korrekturen
	  von Elke

r1676 2014-02-03 12:06:37 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex: Index-/Labelerzeugung
	  korrigiert

r1675 2014-02-03 08:37:48 +0100 mjk:

	* scrkernel-title.dtx: fix: typeset incompatibility to versions < 3.12

r1674 2014-01-31 13:18:11 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage-experts.tex:
	  Korrekturen und Wünsche von Elke

r1673 2014-01-31 13:17:07 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/guide-ngerman.tex: Trennausnahme
	  für Hintergrundebene(n)

r1672 2014-01-30 15:13:25 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer.tex,
	doc/ngerman/common-pagestylemanipulation.tex: Korrekturen von Elke

r1671 2014-01-30 14:38:17 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex: jetzt aber

r1670 2014-01-30 13:25:27 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex: noch zwei kleine
	  Änderungen auf Elkes Hinweise

r1669 2014-01-30 13:17:20 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer.tex: Korrektur von Elke

r1668 2014-01-30 13:16:01 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrhack.tex: Korrekturen von Elke

r1667 2014-01-30 13:11:54 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Korrekturen von Elke

r1666 2014-01-30 13:11:16 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrwfile.tex: Noch ein Tippfähler

r1665 2014-01-30 12:45:14 +0100 mjk:

	* doc/, doc/scrguide.cls: new keyword \ifundefinedorrelax

r1664 2014-01-30 12:38:00 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/guide-ngerman.tex: Trennausnahme:
	  Dateinamenerweiterungen (Elke)

r1663 2014-01-30 12:04:28 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrwfile.tex: diverse Korrekturen
	  von Elke und eine Ergänzung von mir

r1662 2014-01-30 11:44:20 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlfile.tex: diverse Korrekturen
	  von Elke

r1661 2014-01-30 11:18:51 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex: diverse Korrekturen
	  aufgrund von Elkes Anmerkungen

r1660 2014-01-28 16:36:02 +0100 mjk:

	* scrjura.dtx: fix: missing \nobreak before \hskip\z@ added

r1659 2014-01-28 10:27:05 +0100 mjk:

	* doc/, doc/scrguide.cls: date update

r1658 2014-01-28 10:26:38 +0100 mjk:

	* doc/, doc/scrguide.cls: one more keyword

r1657 2014-01-28 10:22:37 +0100 mjk:

	* doc/, doc/guide.bib: Update of serveral links and edition
	  information

r1656 2014-01-28 09:11:31 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scraddr.tex: Ein Kommafehler von
	  Torsten gemeldet

r1655 2014-01-28 08:46:12 +0100 mjk:

	* scrjura.dtx: \contract@sentence verwendet nun \textsuperscript und
	  ermöglicht die Trennung des erstes Wortes nach einer Satzmarkierung

r1654 2014-01-24 19:11:48 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-footnotes.tex,
	doc/ngerman/common-titles.tex: Umbruch wieder korrigiert

r1653 2014-01-24 18:39:13 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/guide-ngerman.tex,
	doc/ngerman/common-footnotes.tex, doc/ngerman/scrextend.tex,
	doc/ngerman/common-textmarkup.tex, doc/ngerman/common-titles.tex:
	  Korrekturen von Torsten und Elke

r1652 2014-01-24 14:08:15 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer-scrpage-experts.tex:
	  several improvements by Jana

r1651 2014-01-24 12:41:09 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer-scrpage.tex: improvements
	  by Jens

r1650 2014-01-24 09:28:21 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbase.tex: added: one step
	  expansion

r1649 2014-01-24 09:26:13 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex: einfache Expansion
	  betont

r1648 2014-01-24 09:25:51 +0100 mjk:

	* scrkernel-basics.dtx: fix: space errors in horizontal mode

r1647 2014-01-23 16:22:54 +0100 mjk:

	* doc/, doc/english/, doc/english/scrdatetime.tex: fix: two attention
	  marks added

r1646 2014-01-23 16:20:41 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrdatetime.tex: fix: two attention
	  marks added

r1645 2014-01-23 16:11:19 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrdatetime.tex, doc/english/,
	doc/english/scrdatetime.tex: fix: dutch was missing in the language
	  list

r1644 2014-01-23 11:44:14 +0100 mjk:

	* scrstrip.inc: 2014

r1643 2014-01-23 10:50:01 +0100 mjk:

	* TODO: some translations done

r1642 2014-01-23 10:47:46 +0100 mjk:

	* doc/, doc/english/, doc/english/scrdatetime.tex: all changes of the
	  German chapter(s) about scrtime and scrdate

r1641 2014-01-23 10:40:04 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrdatetime.tex: Sprachliste
	  sortiert

r1640 2014-01-23 10:17:18 +0100 mjk:

	* scrtime.dtx: fix: support for several dialects of English, French,
	  and German added

r1639 2014-01-23 09:22:10 +0100 mjk:

	* scrtime.dtx: - new: czech added - fix: message texts - change: use
	  info instead of warning for unset languages

r1638 2014-01-23 09:17:26 +0100 mjk:

	* scrlayer.dtx, scrlayer-notecolumn.dtx, scrlayer-scrpage.dtx: fix:
	  package date was DD/MM/YYYY instead of YYYY/MM/DD

r1637 2014-01-22 16:16:02 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage.tex,
	doc/ngerman/common-pagestylemanipulation.tex: Korrekturen von Elke

r1636 2014-01-22 09:26:50 +0100 mjk:

	* scrlayer-scrpage.dtx: fix of option pagestyleset respecitvely
	  automatic usage of a pagestyle set if the option hasn't been used

r1635 2014-01-22 09:10:16 +0100 mjk:

	* scrkernel-basics.dtx: Declaration of deprecated options and standard
	  class options improved and handling of option version fixed

r1634 2014-01-21 10:30:39 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrlayer-scrpage.tex, doc/ngerman/common-textmarkup.tex:
	  Korrekturen und Vorschläge von Elke

r1633 2014-01-21 09:03:32 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbase.tex, doc/ngerman/scrlayer-notecolumn-example.tex,
	doc/ngerman/scrlayer-scrpage.tex, doc/ngerman/tocbasic.tex,
	doc/ngerman/scrlayer.tex: Korrekturen von Benjamin und mir

r1632 2014-01-20 17:18:42 +0100 mjk:

	* scrkernel-basics.dtx: use \setkeys{…}{{\CurrentOption}} instead if
	  \setkeys{…}{\CurrentOption}

r1631 2014-01-20 10:27:14 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/common-parmarkup.tex, doc/ngerman/scrlayer-scrpage.tex:
	  diverse Korrekturen von Elke

r1630 2014-01-20 09:45:29 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrlayer-scrpage.tex, doc/ngerman/scrlttr2-experts.tex,
	doc/ngerman/common-textmarkup.tex: Einige Verbesserungsvorschläge von
	  Elke und ein paar Umbruchänderungen

r1629 2014-01-17 11:58:39 +0100 mjk:

	* scrkernel-listsof.dtx: fixed: \KOMAoptions{listof=chaptergapsmall}
	  results in an error. Same happens with several other options, that
	  are implemented by other options

r1628 2014-01-17 11:17:07 +0100 mjk:

	* obsolete/, obsolete/Makefile: RELEASE assignment fixed

r1627 2014-01-16 13:50:27 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/introduction.tex: Hinweis auf die
	  Pakete auf komascript.de

r1626 2014-01-16 12:43:39 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex:
	  Beispielseite mit einer verfügbaren Abbildung aus Paket mwe.

r1625 2014-01-16 10:00:54 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbookreportarticle.tex, doc/ngerman/scrlayer.tex:
	  kleinere Anpassungen (Indexeinträge)

r1624 2014-01-15 10:31:27 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/common-dictum.tex: noch ein paar Tippfehler

r1623 2014-01-15 09:03:50 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex: noch zwei
	  Tippfehler

r1622 2014-01-15 07:51:44 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex:
	  Korrekturen [Elke]

r1621 2014-01-14 18:45:56 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2-experts.tex: \clearpage vor
	  \yourrefname

r1620 2014-01-14 18:42:00 +0100 mjk:

	* manifest.txt: common-10.tex and common-11.tex removed

r1619 2014-01-14 18:40:42 +0100 mjk:

	* scrkernel-language.dtx: checksum fixed

r1618 2014-01-14 18:37:24 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-footnotes.tex: noch eine
	  Korrektur von Elke

r1617 2014-01-14 18:14:29 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-parmarkup.tex,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/common-interleafpage.tex,
	doc/ngerman/common-footnotes.tex,
	doc/ngerman/common-oddorevenpage.tex: noch ein paar Verbesserungen von
	  Elke

r1616 2014-01-14 17:52:03 +0100 mjk:

	* doc/, doc/Makefile.guide, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/common-parmarkup.tex, doc/ngerman/common-fontsize.tex,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/common-interleafpage.tex,
	doc/ngerman/scrlayer-scrpage.tex, doc/ngerman/scrdatetime.tex,
	doc/ngerman/common-options.tex, doc/ngerman/common-footnotes.tex,
	doc/ngerman/scrextend.tex, doc/ngerman/scrlttr2-experts.tex,
	doc/ngerman/common-textmarkup.tex, doc/ngerman/typearea.tex,
	doc/ngerman/scrbookreportarticle-experts.tex,
	doc/ngerman/common-titles.tex, doc/ngerman/common-compatibility.tex,
	doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/common-footnotes.tex, doc/english/scrextend.tex: several
	  improvements of the manuals

r1615 2014-01-14 17:35:21 +0100 mjk:

	* scrkernel-language.dtx: fixed date format of canadien, canadian,
	  australien

r1614 2014-01-14 12:11:32 +0100 mjk:

	* scrkernel-sections.dtx: replaced one `%% \fi' by `% \fi'

r1613 2014-01-13 11:35:13 +0100 mjk:

	* obsolete/, obsolete/Makefile: "Last Changed Rev" needs -f4 instead
	  of -f2

r1612 2014-01-13 11:29:50 +0100 mjk:

	* obsolete/, obsolete/Makefile: usage of "Last Changed Rev:" instead
	  of "Revision:" to get the current revision

r1611 2014-01-13 08:12:47 +0100 mjk:

	* scrkernel-pagestyles.dtx, scrlayer-scrpage.dtx: warning about font
	  elements pagehead and pagefoot fixed

r1610 2014-01-10 15:51:11 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-notecolumn.tex,
	doc/ngerman/typearea-experts.tex: Korrekturen der Korrekturen

r1609 2014-01-10 15:03:54 +0100 mjk:

	* doc/, doc/scrguide.cls, doc/ngerman/,
	doc/ngerman/scrlayer-notecolumn.tex, doc/ngerman/common-options.tex,
	doc/ngerman/typearea-experts.tex, doc/ngerman/scrlayer.tex,
	doc/ngerman/scrbookreportarticle-experts.tex: diverse Korrekturen und
	  Verbesserungen

r1608 2014-01-10 13:04:21 +0100 mjk:

	* doc/, doc/Makefile.guide: the notecolumn example needs more pdflatex
	  runs

r1607 2014-01-09 15:42:40 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage-experts.tex: noch
	  ne Korrektur

r1606 2014-01-09 11:50:16 +0100 mjk:

	* doc/, doc/scrguide.cls, doc/ngerman/,
	doc/ngerman/scrlayer-scrpage-experts.tex,
	doc/ngerman/common-pagestylemanipulation.tex: diverse Korrekturen und
	  Optimierungen für die nächste Auflage

r1605 2014-01-09 09:55:07 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex: gleich noch das Datum
	  geändert

r1604 2014-01-09 09:54:44 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex: ein paar Korrekturen
	  von Elke

r1603 2014-01-07 14:47:56 +0100 mjk:

	* obsolete/, obsolete/Makefile: make-tds generates version information
	  in TDS archive

r1602 2014-01-07 14:30:19 +0100 mjk:

	* obsolete/, obsolete/README: I'll set a version while automatic
	  release

r1601 2014-01-07 12:34:09 +0100 mjk:

	* scrkernel-language.dtx, TODO, scrtime.dtx: Support for Polish and
	  several new dialects of English and German

r1600 2014-01-07 11:52:46 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex: \FamilyUnknownKeyValue
	  [Falk]

r1599 2014-01-03 21:43:24 +0100 mjk:

	* scrkernel-basics.dtx: \detokenize added in info message about
	  unknown key state

r1598 2014-01-03 21:21:57 +0100 mjk:

	* scrkernel-basics.dtx: missing \scr@KV@err defined

r1597 2014-01-03 13:57:42 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-headfootheight.tex,
	doc/ngerman/scrlayer.tex,
	doc/ngerman/common-pagestylemanipulation.tex: diverse Optimierungen

r1596 2014-01-02 20:00:08 +0100 mjk:

	* doc/, doc/scrguide.cls, doc/ngerman/, doc/ngerman/scrlayer.tex:
	  diverse Anpassungen für kritische Umbrüche in der nächsten
	  Buchauflage

r1595 2014-01-02 11:36:25 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex,
	doc/ngerman/common-marginpar.tex, doc/ngerman/tocbasic.tex: wieder
	  einige Korrekturen und Anregunden von Elke

r1594 2014-01-01 15:56:30 +0100 mjk:

	* TODO, doc/, doc/scrguide.cls, doc/ngerman/,
	doc/ngerman/scrbase.tex, doc/ngerman/common-marginpar.tex,
	doc/ngerman/tocbasic.tex, doc/ngerman/scrlfile.tex: einige
	  Erklärungen ergänzt und den Umbruch für die nächste Buchauflage
	  optimiert

r1593 2013-12-31 12:58:50 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer.tex: serveral improvements
	  by Jana and some by myself

r1592 2013-12-29 00:50:08 +0100 mjk:

	* README.in/: missing README source added

r1591 2013-12-28 19:02:53 +0100 mjk:

	* tocstyle.dtx, scrwfile.dtx: README compatible version information

r1590 2013-12-28 18:49:40 +0100 mjk:

	* doc/, doc/english/, doc/english/Makefile: alreay removed files do
	  not result in an error at clean

r1589 2013-12-28 18:42:14 +0100 mjk:

	* scrlayer.dtx, scrlayer-notecolumn.dtx, scrlayer-scrpage.dtx:
	  improved SCRLAYERVERSION

r1588 2013-12-28 18:31:16 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage.tex: Leerzeichen
	  zwischen "scrlayer-scrpage" und "oder" in der ersten Zeile des
	  vierten Absatzes der ersten Seite des Kapitels [Herbert]

r1587 2013-12-28 18:27:14 +0100 mjk:

	* Makefile.baseinit, doc/, doc/english/, doc/english/Makefile: clean
	  rules extended

r1586 2013-12-28 18:17:15 +0100 mjk:

	* scrextend.dtx: usage of %!KOMAScriptVersion

r1585 2013-12-28 17:57:29 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2examples.dtx, doc/english/,
	doc/english/scrlttr2examples.dtx: current ghostscript does not find
	  Charter but Bitstream-Charter

r1584 2013-12-28 16:29:11 +0100 mjk:

	* scrkernel-pagestyles.dtx, TODO: \fi-Fehler in Seitenstil headings
	  von scrartcl [Clemens]

r1583 2013-12-28 16:27:34 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlfile.tex: Umbruch für die
	  nächste Buchauflage

r1582 2013-12-24 11:13:55 +0100 mjk:

	* obsolete/, obsolete/Makefile: CTAN does not want the tds archive any
	  longer

r1581 2013-12-23 13:59:54 +0100 mjk:

	* scrlayer-scrpage.dtx: fix several \ifnum errors at the scrlttr2 code

r1580 2013-12-23 13:57:16 +0100 mjk:

	* scrkernel-version.dtx: start of new BETA

r1579 2013-12-23 13:01:56 +0100 mjk:

	* obsolete/, obsolete/Makefile: fix: rule dist is more CTAN compatible

r1578 2013-12-21 13:07:33 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex: Korrekturen [Elke]

r1577 2013-12-20 12:56:01 +0100 mjk:

	* doc/, doc/scrguide.cls: several new moretexcs

r1576 2013-12-20 12:55:31 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex: Umbruchkorrekturen

r1575 2013-12-20 11:39:20 +0100 mjk:

	* doc/, doc/scrguide.cls: added ellipsispar and parellipsis to
	  moretexcs

r1574 2013-12-20 11:08:54 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-titles.tex: Umbruch scrextend

r1573 2013-12-20 10:59:10 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-titles.tex: Umbruch scrextend

r1572 2013-12-20 10:45:17 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-textmarkup.tex: markup für
	  \color

r1571 2013-12-20 09:51:13 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scraddr.tex: Warnung bezüglich
	  \KOMAoptions und \KOMAoption

r1570 2013-12-20 09:48:29 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrdatetime.tex: Codierung

r1569 2013-12-20 09:26:13 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-pagestylemanipulation.tex:
	  Umbruch korrigiert

r1568 2013-12-19 11:28:13 +0100 mjk:

	* releaselist.txt: release 2013/12/19 v3.12 

r1567 2013-12-19 11:27:08 +0100 mjk:

	* obsolete/, obsolete/Makefile: name of tds archive in dist archive
	  fixed

r1566 2013-12-19 11:08:18 +0100 mjk:

	* obsolete/, obsolete/Makefile: fixed: rule dist

r1565 2013-12-19 10:55:50 +0100 mjk:

	* obsolete/, obsolete/Makefile: new

r1564 2013-12-19 10:36:41 +0100 mjk:

	* obsolete/, obsolete/scrpage-obsolete.dtx: only line breaking of
	  manual

r1563 2013-12-19 10:29:59 +0100 mjk:

	* obsolete/, obsolete/scrlettr.dtx: only the title of the manual
	  changed

r1562 2013-12-19 08:51:16 +0100 mjk:

	* Makefile, scrstrip.inc, scrjura.dtx, tocstyle.dtx, scrwfile.dtx,
	scrcounter.dtx: prepared for 3.12

r1560 2013-12-19 08:13:30 +0100 mjk:

	* scrkernel-version.dtx: prepared for 3.12

r1559 2013-12-18 07:42:31 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage.tex,
	doc/ngerman/common-pagestylemanipulation.tex: einige Korrekturen von
	  Elke

r1558 2013-12-17 14:46:13 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage-experts.tex,
	doc/ngerman/scrlayer-scrpage.tex,
	doc/ngerman/common-pagestylemanipulation.tex: einige Verbesserungen
	  für die nächste Buchauflage

r1557 2013-12-17 12:05:35 +0100 mjk:

	* doc/, doc/scrguide.cls: fix: of last commit

r1556 2013-12-17 12:05:13 +0100 mjk:

	* doc/, doc/scrguide.cls: markup for some additional KOMA-Script
	  commands

r1555 2013-12-17 09:01:58 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage-experts.tex: fix:
	  label-Fehler

r1554 2013-12-17 08:45:48 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-headfootheight.tex: einige
	  Formulierungen verbessert und Teile der Einleitung als ergänzende
	  Informationen formatiert

r1553 2013-12-16 18:08:48 +0100 mjk:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex:
	  \partnumdepth, \chapternumdepth … \subparagraphnumdepth,
	  \ifnumbered, \ifunnumbered auf Deutsch dokumentiert

r1552 2013-12-16 17:51:32 +0100 mjk:

	* scrkernel-sections.dtx: don't define \chapternumdepth in
	  scrartcl.cls

r1551 2013-12-16 15:02:13 +0100 mjk:

	* scrkernel-pagestyles.dtx, TODO, scrkernel-sections.dtx: new:
	  \partnumdepth, \chapternumdepth … \subparagraphnumdepth,
	  \ifnumbered, \ifunnumbered

r1550 2013-12-16 09:10:28 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex: einen scrpage2-Verweis
	  ergänzt

r1549 2013-12-14 18:44:34 +0100 mjk:

	* TODO: \@pageat bei Verwendung von scrlayer-scrpage mit scrlttr2
	  berücksichtigen

r1548 2013-12-14 18:36:23 +0100 mjk:

	* scrlayer-scrpage.dtx: support for scrlttr2 added

r1547 2013-12-14 18:23:38 +0100 mjk:

	* scrpage.dtx: fix for \rohead if page number left at head and
	  scrlttr2

r1546 2013-12-13 17:39:21 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer.tex: several changes by
	  Jana and some by myself

r1545 2013-12-13 16:32:18 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbase.tex: "There is not a …"
	  --> "There is no …"

r1544 2013-12-13 12:13:03 +0100 mjk:

	* doc/, doc/english/, doc/english/scrdatetime.tex: brace fix

r1543 2013-12-13 12:11:01 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrbase.tex, doc/english/common-marginpar.tex,
	doc/english/scrlayer-scrpage-experts.tex,
	doc/english/common-parmarkup.tex, doc/english/common-fontsize.tex,
	doc/english/scrbookreportarticle.tex, doc/english/expertpart.tex,
	doc/english/common-interleafpage.tex,
	doc/english/scrlayer-scrpage.tex,
	doc/english/common-headfootheight.tex, doc/english/scrdatetime.tex,
	doc/english/common-dictum.tex, doc/english/japanlco.tex,
	doc/english/common-footnotes.tex, doc/english/scrextend.tex,
	doc/english/common-lists.tex, doc/english/common-draftmode.tex,
	doc/english/scrlttr2-experts.tex, doc/english/typearea-experts.tex,
	doc/english/common-textmarkup.tex, doc/english/scrhack.tex,
	doc/english/scrlayer.tex, doc/english/typearea.tex,
	doc/english/scrbookreportarticle-experts.tex,
	doc/english/common-pagestylemanipulation.tex,
	doc/english/common-oddorevenpage.tex, doc/english/scrlfile.tex,
	doc/english/common-compatibility.tex,
	doc/english/common-typearea.tex, doc/english/introduction.tex,
	doc/english/preface.tex, doc/english/scraddr.tex: uniformation of
	  serveral terms

r1542 2013-12-13 10:31:29 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbase.tex: line break

r1541 2013-12-13 10:18:28 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbase.tex: a lot of improvements
	  by Melvin

r1540 2013-12-12 19:57:43 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbase.tex: some of Melvin's
	  improvements

r1539 2013-12-12 16:57:36 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-titles.tex: Tippfehler [Elke]

r1538 2013-12-12 12:01:33 +0100 mjk:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/common-options.tex, doc/ngerman/common-textmarkup.tex,
	doc/ngerman/common-compatibility.tex: noch ein paar Änderungen für
	  das nächste Buch

r1537 2013-12-11 20:21:09 +0100 mjk:

	* doc/, doc/scrguide.cls, doc/ngerman/,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/common-interleafpage.tex, doc/ngerman/common-options.tex,
	doc/ngerman/common-lists.tex, doc/ngerman/common-textmarkup.tex,
	doc/ngerman/typearea.tex, doc/ngerman/common-titles.tex,
	doc/ngerman/common-compatibility.tex: diverse Änderungen für die
	  nächste Auflage

r1536 2013-12-11 10:18:01 +0100 mjk:

	* doc/, doc/scrguide.cls, doc/ngerman/,
	doc/ngerman/common-options.tex, doc/ngerman/typearea.tex,
	doc/ngerman/introduction.tex: einige Anpassungen für die nächste
	  Buchauflage

r1535 2013-12-11 08:22:22 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/guide-ngerman.tex: Künftig wird die
	  Anleitung nur noch einen Autor haben (sobald das Kapitel über
	  scrpage2 ausgelagert ist)

r1534 2013-12-10 19:50:34 +0100 mjk:

	* doc/, doc/scrguide.cls, doc/ngerman/,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrlayer-scrpage.tex,
	doc/ngerman/common-headfootheight.tex,
	doc/ngerman/common-options.tex, doc/ngerman/htmlsetup,
	doc/ngerman/common-textmarkup.tex, doc/ngerman/scrlayer.tex,
	doc/ngerman/common-pagestylemanipulation.tex, doc/english/,
	doc/english/htmlsetup, doc/bin/, doc/bin/genhtmlidx.pl: some tiny
	  steps towards a new book

r1533 2013-12-10 19:06:14 +0100 mjk:

	* tocbasic.dtx: usage of default placement (option floatpos of
	  \DeclareNewTOC) fixed

r1532 2013-12-10 11:28:56 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-options.tex: einige Dinge
	  sind für scrlayer etc. unerheblich

r1531 2013-12-10 10:57:42 +0100 mjk:

	* doc/, doc/Makefile.guide: notecolumn example source added to
	  DIST_SRC

r1530 2013-12-09 09:13:47 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbase.tex: language

r1529 2013-12-03 08:36:57 +0100 mjk:

	* scrkernel-miscellaneous.dtx: titlesec breaks some KOMA-Script
	  features

r1528 2013-11-25 09:39:27 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer-scrpage.tex,
	doc/english/common-headfootheight.tex: more fixes by Jens

r1527 2013-11-24 11:40:41 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer.tex: improvement by Jana

r1526 2013-11-24 10:49:38 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlfile.tex, doc/english/,
	doc/english/scrlfile.tex: kleinere Tippfehler [Elke]

r1525 2013-11-22 13:57:29 +0100 mjk:

	* scrlfile.dtx, doc/, doc/ngerman/, doc/ngerman/scrlfile.tex,
	doc/english/, doc/english/scrlfile.tex: new:
	  \UnPreventPackageFromLoading

r1524 2013-11-22 12:04:59 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlfile.tex: fix: docu loop

r1523 2013-11-22 11:52:58 +0100 mjk:

	* scrlfile.dtx, doc/, doc/ngerman/, doc/ngerman/scrlfile.tex,
	doc/english/, doc/english/scrlfile.tex: new: optional argument for
	  \PreventPackageFromLoading fix: spaces in package lists destroyed

r1522 2013-11-22 09:11:42 +0100 mjk:

	* scrkernel-listsof.dtx: \numberline uses \numberline@numberformat
	  only if the argument expands to a non-empty string and #1 else

r1521 2013-11-22 09:06:08 +0100 mjk:

	* scrkernel-listsof.dtx: \numberline@format doesn't output anything if
	  #1 is empty

r1520 2013-11-21 16:22:43 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex, doc/english/,
	doc/english/typearea.tex: onehalfspacing example improved

r1519 2013-11-21 16:13:48 +0100 mjk:

	* doc/, doc/english/, doc/english/common-titles.tex: date of
	  translated file

r1518 2013-11-21 15:54:26 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-titles.tex, doc/english/,
	doc/english/common-titles.tex: fix: cover page margin macros [Falk]

r1517 2013-11-21 14:02:39 +0100 mjk:

	* scrkernel-title.dtx, doc/, doc/ngerman/,
	doc/ngerman/common-titles.tex, doc/english/,
	doc/english/common-titles.tex: new option titlepage=firstiscover

r1516 2013-11-19 09:06:20 +0100 mjk:

	* tocbasic.dtx: fix: \@addxcontentsline had wrong logic and used
	  optional instead of mandatory second argument at add#2#1entry case

r1515 2013-11-15 11:26:00 +0100 mjk:

	* scrlfile.dtx, doc/, doc/ngerman/, doc/ngerman/scrlfile.tex,
	doc/english/, doc/english/scrlfile.tex: - renamed \ReplaceFile into
	  \ReplaceInput - new commands: \UnReplaceInput, \UnReplacePackage,
	  \UnReplaceClass

r1514 2013-11-15 09:23:09 +0100 mjk:

	* scrlayer-notecolumn.dtx, doc/, doc/ngerman/,
	doc/ngerman/scrlayer-scrpage.tex, doc/ngerman/scrlayer.tex,
	doc/english/, doc/english/scrlayer-scrpage-experts.tex,
	doc/english/scrlayer-scrpage.tex, doc/english/scrlayer.tex,
	doc/english/common-pagestylemanipulation.tex: more fixes by several
	  translators

r1513 2013-11-11 11:36:34 +0100 mjk:

	* TODO: emulatestandardclasses

r1512 2013-11-11 11:35:04 +0100 mjk:

	* scrkernel-compatibility.dtx, scrkernel-typearea.dtx:
	  emulatestandardclasses not for scrlttr2

r1511 2013-11-11 11:21:33 +0100 mjk:

	* scrkernel-compatibility.dtx, scrkernel-typearea.dtx,
	scrkernel-sections.dtx: new option emulatestandardclasses

r1510 2013-11-11 07:46:10 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer.tex,
	doc/ngerman/common-pagestylemanipulation.tex, doc/english/,
	doc/english/scrlayer.tex: minor fixes, e.g., references

r1509 2013-11-11 07:34:23 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer-scrpage.tex: Umlaut

r1508 2013-11-09 15:33:06 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer-scrpage.tex: first
	  corrections by Jens

r1507 2013-11-07 18:44:10 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer.tex,
	doc/english/common-pagestylemanipulation.tex: additional typo and
	  grammer fixes by Elke

r1506 2013-11-07 17:41:36 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/common-interleafpage.tex, doc/english/,
	doc/english/scrlttr2.tex, doc/english/common-interleafpage.tex: fix:
	  \KOMAoption --> \KOMAoptions

r1505 2013-11-07 12:23:38 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer-scrpage.tex,
	doc/english/common-headfootheight.tex,
	doc/english/common-pagestylemanipulation.tex: peinliche Fehler
	  korrigiert

r1504 2013-11-07 08:26:20 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer-scrpage.tex,
	doc/english/common-pagestylemanipulation.tex: some more suggestions by
	  Jana

r1503 2013-11-06 12:44:59 +0100 mjk:

	* scrkernel-language.dtx, doc/, doc/ngerman/,
	doc/ngerman/scrbase.tex, doc/english/, doc/english/scrbase.tex: doc of
	  changes of \defcaptionname, \providecaptionname, \newcaptionname,
	  and \renewcaptionname

r1502 2013-11-06 12:00:12 +0100 mjk:

	* scrkernel-floats.dtx, scrkernel-typearea.dtx,
	scrkernel-listsandtabulars.dtx, scrjura.dtx, tocstyle.dtx,
	scrpage.dtx, scrlayer-notecolumn.dtx, scrkernel-sections.dtx,
	scrkernel-miscellaneous.dtx, scrkernel-basics.dtx: implementation doc
	  fixed: missing backslash at argument of macro environmant

r1501 2013-11-06 11:48:33 +0100 mjk:

	* scrkernel-language.dtx: change: allow spaces in the language lists

r1500 2013-11-06 10:22:28 +0100 mjk:

	* scrkernel-basics.dtx: better usage of \FamilyUnknownKeyValue

r1499 2013-11-05 18:22:29 +0100 mjk:

	* scrkernel-letterclassoptions.dtx: change: test for correct paper
	  size with tolerance of ± 0.1 mm

r1498 2013-11-05 17:00:39 +0100 mjk:

	* scrkernel-compatibility.dtx: option version sets
	  \FamilyKeyStateProcessed

r1497 2013-11-05 16:39:50 +0100 mjk:

	* TODO: new: \FamilyCounterKey, \FamilySetCounter,
	  \FamilyCounterMacroKey, \FamilySetCounterMacro, \FamilyLengthKey,
	  \FamilySetLength, \FamilyLengthMacroKey, \FamilySetLengthMacro

r1496 2013-11-05 16:20:41 +0100 mjk:

	* scrkernel-basics.dtx: new: \FamilyCounterKey, \FamilySetCounter,
	  \FamilyCounterMacroKey, \FamilySetCounterMacro, \FamilyLengthKey,
	  \FamilySetLength, \FamilyLengthMacroKey, \FamilySetLengthMacro

r1495 2013-11-05 15:51:50 +0100 mjk:

	* Makefile: scrdocstrip.tex isn't a CLS_FILE

r1494 2013-11-05 12:31:16 +0100 mjk:

	* scrkernel-basics.dtx, doc/, doc/ngerman/, doc/ngerman/scrbase.tex,
	doc/english/, doc/english/scrbase.tex: new: \ifisdimension, \ifisglue,
	  \ifisnumber

r1493 2013-11-05 12:04:57 +0100 mjk:

	* scrkernel-basics.dtx: two new internal macros renamed

r1492 2013-11-05 10:22:47 +0100 mjk:

	* scrkernel-basics.dtx, doc/, doc/ngerman/, doc/ngerman/scrbase.tex,
	doc/english/, doc/english/scrbase.tex: new commands \ifstrstart,
	  \ifisdimen, \ifisskip, \ifiscount, \ifiscounter, \ifisdimexpr,
	  \ifisglueexpr, \ifisnumexpr

r1491 2013-11-05 08:11:30 +0100 mjk:

	* TODO: one item removed

r1490 2013-11-04 16:42:23 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer-scrpage.tex: Elke told me,
	  that only Jana does translation suggestions

r1489 2013-11-04 16:38:30 +0100 mjk:

	* scrjura.dtx: angepasst an Signalisierung mit \FamilyKeyState in
	  scrbase.sty

r1488 2013-11-04 11:44:34 +0100 mjk:

	* doc/, doc/english/, doc/english/typearea.tex: missing footlines and
	  footheight

r1487 2013-11-04 11:44:15 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer-scrpage-experts.tex,
	doc/english/common-headfootheight.tex,
	doc/english/common-pagestylemanipulation.tex: Korrekturen von Fam.
	  Schuster

r1486 2013-11-04 11:38:49 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex: footlines korrigiert
	  (Bezüge zur Kopfzeile)

r1485 2013-11-04 11:37:58 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer-scrpage.tex: Usage of
	  automatic date

r1484 2013-11-04 11:35:45 +0100 mjk:

	* doc/, doc/english/, doc/english/typearea.tex: - type-area --> type
	  area - description of footheight and footlines

r1483 2013-10-31 16:12:30 +0100 mjk:

	* scrkernel-fonts.dtx: change: usage of old font commands is
	  deprecated

r1482 2013-10-31 11:08:48 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer.tex: fix: two references

r1481 2013-10-31 11:00:19 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer.tex: do not generate or use
	  generated user manual

r1480 2013-10-31 11:00:02 +0100 mjk:

	* scrlayer.dtx, doc/, doc/english/, doc/english/scrlayer.tex: do not
	  generate or use generated user manual

r1479 2013-10-31 08:55:56 +0100 mjk:

	* scrkernel-title.dtx: file date

r1478 2013-10-31 08:52:14 +0100 mjk:

	* scrkernel-title.dtx, doc/, doc/english/, doc/english/scrlayer.tex:
	  start with English translation of scrlayer.tex

r1477 2013-10-31 08:48:26 +0100 mjk:

	* scrdocstrip.tex: fix: Line break in error message

r1476 2013-10-31 08:34:11 +0100 mjk:

	* scrdocstrip.tex: fix: error message for missing files

r1475 2013-10-30 19:00:11 +0100 mjk:

	* scrkernel-letterclassoptions.dtx: revert last check in

r1474 2013-10-30 18:17:43 +0100 mjk:

	* scrkernel-letterclassoptions.dtx: classes do not longer support
	  parsed options like BCOR<value> (instead of BCOR=<value>), but
	  typearea does still provide them, so most users should not see any
	  difference

r1473 2013-10-30 12:29:25 +0100 mjk:

	* scrkernel-basics.dtx: new: \ifintnumber{string}{if string is an
	  integer}{if string isn't an integer}

r1472 2013-10-29 13:34:04 +0100 mjk:

	* README.in/: more README sourced

r1471 2013-10-29 10:20:28 +0100 mjk:

	* TODO, doc/, doc/english/, doc/english/preface.tex: the drafts of
	  several translations have been finished

r1470 2013-10-29 10:15:06 +0100 mjk:

	* scrlayer-notecolumn.dtx: initial label fixed

r1469 2013-10-29 10:06:32 +0100 mjk:

	* manifest.txt, doc/, doc/ngerman/, doc/ngerman/scrlayer.tex,
	doc/english/, doc/english/Makefile,
	doc/english/common-pagestylemanipulation.tex: draft translation of
	  scrlayer.tex

r1468 2013-10-28 18:05:25 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer-scrpage-experts.tex: draft
	  translation of all sections

r1467 2013-10-28 17:01:06 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlayer-scrpage-experts.tex: draft
	  translation of one more section

r1466 2013-10-28 10:55:12 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage-experts.tex,
	doc/english/, doc/english/scrlayer-scrpage-experts.tex: draft
	  translation of one more section

r1465 2013-10-28 10:40:23 +0100 mjk:

	* scrlayer-scrpage.dtx: fix: typo \providepairofpagestyle -->
	  \providepairofpagestyles

r1464 2013-10-28 07:37:21 +0100 mjk:

	* TODO: addmargin issue

r1463 2013-10-26 17:53:02 +0200 mjk:

	* scrkernel-listsandtabulars.dtx: New: warning, if a "addmargin*"
	  environment's begin and end are not on the same page

r1462 2013-10-24 11:10:06 +0200 mjk:

	* manifest.txt, doc/, doc/guide.tex, doc/Makefile.guide,
	doc/ngerman/, doc/ngerman/scrlayer-scrpage-experts.tex,
	doc/ngerman/scrlayer-scrpage.tex, doc/english/,
	doc/english/scrlayer-scrpage-experts.tex,
	doc/english/scrlayer-scrpage.tex: chapter about scrlayer splitted into
	  an author and an expert chapter

r1461 2013-10-24 09:17:58 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage.tex, doc/english/,
	doc/english/scrlayer-scrpage.tex: draft translation of section 6.4
	  finished

r1460 2013-10-23 18:57:19 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-pagestylemanipulation.tex:
	  ein paar Korrekturen von Elke

r1459 2013-10-23 18:51:46 +0200 mjk:

	* TODO: Paket/Paketes

r1458 2013-10-23 11:35:31 +0200 mjk:

	* doc/, doc/english/, doc/english/scrlayer-scrpage.tex,
	doc/english/common-pagestylemanipulation.tex: a kind of translation

r1457 2013-10-23 11:34:02 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-pagestylemanipulation.tex:
	  Umbruch

r1456 2013-10-23 11:16:09 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-pagestylemanipulation.tex:
	  fehlendes Beispiel für \GenericMarkFormat

r1455 2013-10-23 09:58:56 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-pagestylemanipulation.tex:
	  einige zustätzliche Index-Einträge

r1454 2013-10-23 09:21:29 +0200 mjk:

	* doc/, doc/scrguide.cls: \nentry fixed

r1453 2013-10-23 09:19:07 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-pagestylemanipulation.tex:
	  string --> Text

r1452 2013-10-22 18:42:26 +0200 mjk:

	* doc/, doc/english/, doc/english/scrlayer-scrpage.tex: only a comment

r1451 2013-10-22 18:41:02 +0200 mjk:

	* doc/, doc/english/, doc/english/scrlayer-scrpage.tex: a kind of
	  translation of some parts

r1450 2013-10-22 18:40:01 +0200 mjk:

	* doc/, doc/english/, doc/english/common-pagestylemanipulation.tex: a
	  kind of translation of some parts

r1449 2013-10-22 11:23:23 +0200 mjk:

	* doc/, doc/english/, doc/english/common-pagestylemanipulation.tex:
	  only note about untranslated state

r1448 2013-10-22 11:17:09 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-pagestylemanipulation.tex:
	  \ProvidesFile --> \KOMAProvidesFile

r1447 2013-10-22 10:39:40 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage.tex: ein paar
	  kleine Fehlerkorrekturen

r1446 2013-10-22 10:38:47 +0200 mjk:

	* doc/, doc/english/, doc/english/scrlayer-scrpage.tex: some
	  translations of German scrlayer-scrpage.tex

r1445 2013-10-18 15:18:41 +0200 mjk:

	* scrlayer-scrpage.dtx, doc/, doc/ngerman/,
	doc/ngerman/scrlayer-scrpage.tex, doc/english/, doc/english/Makefile,
	doc/english/common-headfootheight.tex: start of translation of
	  scrlayer-scrpage chapter

r1444 2013-10-18 12:21:16 +0200 mjk:

	* doc/, doc/scrguide.cls: forgotte \newcommand

r1443 2013-10-18 12:20:49 +0200 mjk:

	* doc/, doc/scrguide.cls: \KOMAProvidesFile fixed

r1442 2013-10-18 11:02:10 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage.tex: Dieses Kapitel
	  stammt von Markus Kohm und wird auch von ihm verwaltet.

r1441 2013-10-18 10:56:55 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-headfootheight.tex: some more
	  index entries

r1440 2013-10-18 09:03:54 +0200 mjk:

	* Makefile: typo fix

r1439 2013-10-18 09:03:09 +0200 mjk:

	* doc/, doc/Makefile: file date

r1438 2013-10-18 09:02:49 +0200 mjk:

	* doc/, doc/Makefile: new html links for new packages

r1437 2013-10-18 08:57:59 +0200 mjk:

	* Makefile: installation installs also scrdocstrip.tex

r1436 2013-10-18 08:55:34 +0200 mjk:

	* Makefile.baseinit: INSTALLTEXDIR added (currently unused)

r1435 2013-10-17 11:09:09 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex: zwei Tippfehler (Elke)

r1434 2013-10-16 16:25:26 +0200 mjk:

	* TODO: german manual of scrlayer-notecolumn add

r1433 2013-10-16 16:24:20 +0200 mjk:

	* manifest.txt, scrlayer-notecolumn.dtx, doc/, doc/guide.tex,
	doc/Makefile.guide, doc/ngerman/,
	doc/ngerman/scrlayer-notecolumn-example.tex,
	doc/ngerman/scrlayer-notecolumn.tex, doc/english/,
	doc/english/Makefile: user manual of scrlayer-notecolumn added

r1432 2013-10-16 13:10:21 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex: Erklärung, die
	  bereits in Abschnitt 2.4 zu finden ist, wieder entfernt

r1431 2013-10-16 13:05:21 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex: fix: mainindex -->
	  indexmain

r1430 2013-10-16 13:01:50 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage.tex,
	doc/ngerman/scrlayer.tex, doc/ngerman/typearea.tex: Berücksichtigung
	  von scrlayer-scrpage bei typearea

r1429 2013-10-16 12:10:43 +0200 mjk:

	* manifest.txt, TODO, doc/, doc/guide.tex, doc/Makefile.guide,
	doc/ngerman/, doc/ngerman/scrlayer.tex, doc/english/,
	doc/english/Makefile: user manual for scrlayer added to part II of the
	  KOMA-Script guide

r1428 2013-10-16 11:48:56 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlayer-scrpage.tex: line break
	  change

r1427 2013-10-16 11:47:53 +0200 mjk:

	* doc/, doc/scrguide.cls, doc/ngerman/,
	doc/ngerman/scrlayer-scrpage.tex: new \KOMAProvidesFile to avoid
	  forgotten file date changes

r1426 2013-10-16 11:45:39 +0200 mjk:

	* scrlayer.dtx: doc generation fixed

r1425 2013-10-16 11:19:06 +0200 mjk:

	* manifest.txt: scrlayer-scrpage.tex added

r1424 2013-10-16 08:56:53 +0200 mjk:

	* manifest.txt, doc/, doc/Makefile.guide, doc/ngerman/,
	doc/ngerman/scrlayer-scrpage.tex,
	doc/ngerman/common-headfootheight.tex,
	doc/ngerman/common-pagestylemanipulation.tex, doc/english/,
	doc/english/common-headfootheight.tex,
	doc/english/common-pagestylemanipulation.tex: Anleitung für
	  scrlayer-scrpage

r1423 2013-10-15 10:17:36 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex, doc/english/,
	doc/english/typearea.tex: documentation of changed BCOR interpreataion
	  with "twoside=semi"

r1422 2013-10-15 09:11:07 +0200 mjk:

	* Makefile, Makefile.baseinit, Makefile.baserules: generate
	  scrsource.pdf instead of scrsource.dvi to check source integrity

r1421 2013-10-15 09:00:17 +0200 mjk:

	* scrkernel-typearea.dtx: without compatibility < 3.12 binding
	  correction will alternate using twoside=semi

r1420 2013-10-14 18:03:55 +0200 mjk:

	* scrlayer-scrpage.dtx, doc/, doc/guide.tex, doc/Makefile.guide,
	doc/ngerman/, doc/ngerman/scrlayer-scrpage.tex, doc/english/,
	doc/english/Makefile: preparations for adding the user manual of
	  scrlayer-scrpage

r1419 2013-10-14 11:07:52 +0200 mjk:

	* scrlayer.dtx, scrlayer-notecolumn.dtx, scrlayer-scrpage.dtx: package
	  generation issues fixed (Elke)

r1418 2013-10-08 18:14:06 +0200 mjk:

	* TODO: missing docu

r1417 2013-10-08 18:12:40 +0200 mjk:

	* Makefile, scrlayer.dtx, manifest.txt, scrmain.ins,
	scrlayer-notecolumn.dtx, scrlayer-scrpage.dtx: scrlayer,
	  scrlayer-scrpage, and scrlayer-notecolumn have been added to
	  KOMA-Script

r1416 2013-10-08 17:43:26 +0200 mjk:

	* scrlayer.dtx, scrlayer-notecolumn.dtx, scrlayer-scrpage.dtx: first
	  integrated version of scrlayer-notecolumn

r1415 2013-10-08 17:33:01 +0200 mjk:

	* scrlayer.dtx, scrlayer-scrpage.dtx: first integrated version of
	  scrlayer-scrpage

r1414 2013-10-08 17:18:47 +0200 mjk:

	* scrlayer.dtx: initial integrated version of new package scrlayer

r1413 2013-10-08 17:06:47 +0200 mjk:

	* tocbasic.dtx: use scrdocstrip instead of docstrip

r1412 2013-10-08 12:50:05 +0200 mjk:

	* TODO: calculation of \intextsep fixed

r1411 2013-10-08 12:45:17 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex: fehlendes
	  Leerzeichen ergänzt (zweiter Absatz open=Methode)

r1410 2013-10-08 12:30:47 +0200 mjk:

	* scrkernel-fonts.dtx: if compytibility >= 3.12 the calculations of
	  the callback solution of option fontsize have been changed

r1409 2013-10-08 10:28:00 +0200 mjk:

	* scrkernel-compatibility.dtx: version 3.12 is a new compatibility
	  level

r1408 2013-10-08 09:19:41 +0200 mjk:

	* scrkernel-fonts.dtx: double defined \partopsep removed one time

r1407 2013-10-08 08:34:19 +0200 mjk:

	* TODO: is \intextsep correct?

r1406 2013-10-05 13:05:50 +0200 mjk:

	* README.in/: more README sources

r1405 2013-10-05 12:56:56 +0200 mjk:

	* tocbasic.dtx: fix: spacing in the abstract of the user manual

r1404 2013-10-05 12:31:12 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/common-textmarkup.tex: Kopier- bzw. Tippfehler [Elke]

r1403 2013-10-04 19:33:44 +0200 mjk:

	* README.in/: more README sources

r1402 2013-10-04 18:51:05 +0200 mjk:

	* scrkernel-fonts.dtx: improved package version generation

r1401 2013-10-04 13:14:32 +0200 mjk:

	* scrkernel-letterclassoptions.dtx, doc/, doc/ngerman/,
	doc/ngerman/scrlttr2-experts.tex, doc/english/,
	doc/english/scrlttr2-experts.tex: the third visualization style is
	  "edges" not "edge"

r1400 2013-10-02 20:45:58 +0200 mjk:

	* Makefile: improved README generation while release build

r1399 2013-10-02 20:45:51 +0200 mjk:

	* README.in/, README.in/README.scrlttr2.cls,
	README.in/README.scrreprt.cls, README.in/README.scrbook.cls: typo
	  fixed

r1398 2013-10-02 20:35:25 +0200 mjk:

	* README.in/, README.in/README.scrartcl.cls,
	README.in/README.scrdoc.cls, README.in/README.scrbook.cls: more basic
	  READMEs

r1397 2013-10-02 19:01:51 +0200 mjk:

	* README.in/, README.in/README.scrartcl.cls,
	README.in/README.scrlttr2.cls, README.in/README.scrreprt.cls,
	README.in/README.scrdoc.cls, README.in/README.scrbook.cls: some files
	  with basic package and class descriptions

r1396 2013-10-02 19:01:06 +0200 mjk:

	* Makefile: fix of missing files for docstrip

r1395 2013-10-02 18:37:13 +0200 mjk:

	* manifest.txt: scrdocstrip.tex added

r1394 2013-10-02 11:12:48 +0200 mjk:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/tocbasic.tex: \addxcontentsline…,
	  \tocbasic@addxcontentsline, \nonumberline, Eigenschaft "numberline"
	  und die Klassenoptionen in diesem Zusammenhang dokumentiert

r1393 2013-10-02 08:40:56 +0200 mjk:

	* scrjura.dtx, TODO: additional languages for scrjura

r1392 2013-10-02 07:57:31 +0200 mjk:

	* README.SVN: some information for users without make

r1391 2013-10-01 19:27:20 +0200 mjk:

	* scrdocstrip.tex: usage of \getlastextension fixed

r1390 2013-10-01 18:16:36 +0200 mjk:

	* manifest.txt: wrong # replaced by %

r1389 2013-10-01 18:06:04 +0200 mjk:

	* Makefile, scrsource.tex, scrkernel-variables.dtx, manifest.txt,
	scrmain.ins: renamed scrkvars.dtx into scrkernel-variables.dtx

r1388 2013-10-01 18:03:42 +0200 mjk:

	* Makefile, scrsource.tex, manifest.txt, scrmain.ins,
	scrkernel-pseudolengths.dtx: renamed scrkplen.dtx into
	  scrkernel-pseudolengths.dtx

r1387 2013-10-01 18:00:49 +0200 mjk:

	* scrkernel-listsandtabulars.dtx: renamed scrklist.dtx into
	  scrkernel-listsandtabulars.dtx

r1386 2013-10-01 18:00:20 +0200 mjk:

	* Makefile, scrsource.tex, scrkernel-listsandtabulars.dtx,
	manifest.txt, scrmain.ins: renamed scrklists.dtx into
	  scrkernel-listsandtabulars.dtx

r1385 2013-10-01 17:56:01 +0200 mjk:

	* Makefile, manifest.txt, scrkernel-letterclassoptions.dtx,
	scrmain.ins: renamed scrklco.dtx into scrkernel-letterclassoptions.dtx

r1384 2013-10-01 17:51:14 +0200 mjk:

	* Makefile, scrkernel-circularletters.dtx, manifest.txt, scrmain.ins:
	  renamed scrkcile.dtx into scrkernel-circularletters.dtx

r1383 2013-10-01 17:44:28 +0200 mjk:

	* scrkernel-version.dtx, Makefile, komabug.tex, scrsource.tex,
	scrkernel-typearea.dtx, manifest.txt, scrmain.ins, scrhack.dtx,
	scrpage.dtx, scrtime.dtx, scrlfile.dtx, tocbasic.dtx,
	scrkernel-basics.dtx: renamed scrkvers.dtx into scrkernel-version.dtx

r1382 2013-10-01 17:37:45 +0200 mjk:

	* scrdocstrip.tex: new extension of docstrip.tex

r1381 2013-10-01 17:33:08 +0200 mjk:

	* tocstyle.dtx, scrpage.dtx, scrwfile.dtx, scrtime.dtx, tocbasic.dtx:
	  usage of keyword substitution

r1380 2013-10-01 17:31:55 +0200 mjk:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx,
	scrkernel-title.dtx, scrlogo.dtx, scrkernel-notepaper.dtx,
	scrkernel-paragraphs.dtx, scrkernel-floats.dtx,
	scrkernel-language.dtx, scrkernel-variables.dtx,
	scrkernel-footnotes.dtx, scrkernel-index.dtx,
	scrkernel-circularletters.dtx, scrkernel-bibliography.dtx,
	scrkernel-typearea.dtx, scrkernel-pagestyles.dtx,
	scrkernel-listsandtabulars.dtx, scrjura.dtx, scrkernel-listsof.dtx,
	scrkernel-letterclassoptions.dtx, tocstyle.dtx,
	scrkernel-pseudolengths.dtx, scrhack.dtx, scrpage.dtx, scrwfile.dtx,
	scrkernel-sections.dtx, japanlco.dtx, scrkernel-miscellaneous.dtx,
	scrtime.dtx, scrkernel-fonts.dtx, scrextend.dtx, scraddr.dtx,
	scrlfile.dtx, tocbasic.dtx, scrkernel-basics.dtx: usage of keyword
	  substitution

r1379 2013-10-01 17:02:47 +0200 mjk:

	* scrkernel-version.dtx, Makefile, scrstrop.inc, scrstrip.inc,
	scrkernel-typearea.dtx, manifest.txt, scrmain.ins, scrhack.dtx,
	scrpage.dtx, scrtime.dtx, scraddr.dtx, scrlfile.dtx, tocbasic.dtx,
	scrkernel-basics.dtx: using ins=dtx for package generation

r1378 2013-09-30 17:42:35 +0200 mjk:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx,
	scrkernel-title.dtx, scrlogo.dtx, scrkernel-notepaper.dtx,
	scrkernel-paragraphs.dtx, scrkernel-floats.dtx,
	scrkernel-language.dtx, scrkernel-variables.dtx,
	scrkernel-footnotes.dtx, scrkernel-index.dtx,
	scrkernel-circularletters.dtx, scrkernel-bibliography.dtx,
	scrkernel-typearea.dtx, scrkernel-pagestyles.dtx,
	scrkernel-listsandtabulars.dtx, scrdoc.dtx, scrjura.dtx,
	scrkernel-listsof.dtx, scrkernel-letterclassoptions.dtx,
	scrkxflo.dtx, scrkernel-pseudolengths.dtx, missing.dtx, scrhack.dtx,
	scrcounter.dtx, scrkernel-sections.dtx, japanlco.dtx,
	scrkernel-miscellaneous.dtx, scrkernel-fonts.dtx, scrextend.dtx,
	scraddr.dtx, scrlfile.dtx, scrkernel-basics.dtx: svn keyword
	  substitution activated

r1377 2013-09-25 09:17:02 +0200 mjk:

	* scrkernel-listsof.dtx: changed warnings about \float@addlist and
	  \float@listhead

r1376 2013-09-24 19:08:23 +0200 mjk:

	* scrkernel-index.dtx, scrkernel-bibliography.dtx, scrjura.dtx,
	scrkernel-listsof.dtx, TODO, scrwfile.dtx, scrkernel-sections.dtx,
	tocbasic.dtx: new tocbasic feature "numberline" to indent text entries
	  without number; new options "toc=numberline", "toc=nonumberline",
	  "listof=numberline", "listof=nonumberline"

r1375 2013-09-24 17:22:51 +0200 mjk:

	* scrjura.dtx: usage of tocbasic and \addcontentslinedefault

r1374 2013-09-19 11:16:26 +0200 mjk:

	* scrjura.dtx: Replacement of \PackageErrorNoLine by \PackageError

r1373 2013-09-19 11:13:14 +0200 mjk:

	* scrkernel-basics.dtx: new command \PackageErrorNoLine

r1372 2013-09-12 09:09:12 +0200 mjk:

	* scrkernel-miscellaneous.dtx: fix: new \scr@package@not@recommended

r1371 2013-08-28 14:03:11 +0200 mjk:

	* doc/, doc/scrguide.cls: tabularx added

r1370 2013-08-28 13:46:00 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Copyright Datum

r1369 2013-08-28 13:45:40 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Gegenüberstellung von
	  remarkbox und figure und ein Beispiel für die Verwendung von
	  remarkbox

r1368 2013-08-28 13:44:19 +0200 mjk:

	* tocbasic.dtx: improvement of example

r1367 2013-08-28 13:38:33 +0200 mjk:

	* tocbasic.dtx: Improvement of manual part: - comparision of example
	  environment remarkbox with figure - example of usage of example
	  environment remarkbox

r1366 2013-08-26 18:26:25 +0200 mjk:

	* scrkernel-typearea.dtx: missing \FamilyKeyStateProcessed

r1365 2013-08-26 18:25:41 +0200 mjk:

	* scrkernel-pagestyles.dtx, scrkernel-listsof.dtx, TODO,
	scrkernel-sections.dtx: \KOMA@options replaced either by
	  \KOMAExecuteOptions or \KOMAoptions

r1364 2013-08-26 17:50:23 +0200 mjk:

	* TODO: one more note about the renewed option interface

r1363 2013-08-25 12:55:07 +0200 mjk:

	* README.SVN: spezial note for developers using MiKTeX

r1362 2013-08-11 14:05:03 +0200 mjk:

	* tocstyle.dtx: usage of new font elements of KOMA-Script at style
	  KOMAlike

r1361 2013-08-08 18:11:24 +0200 mjk:

	* TODO, doc/, doc/ngerman/, doc/ngerman/common-options.tex,
	doc/english/: Note about problems using lengths as option value with
	  \documentclass or \usepackage

r1360 2013-08-05 18:42:32 +0200 mjk:

	* scrwfile.dtx, doc/, doc/guide.bib, doc/english/,
	doc/english/scrbookreportarticle.tex, doc/english/guide-english.tex,
	doc/english/scrlttr2-experts.tex, doc/english/preface.tex:
	  improvements of the English guide (by Hendrik M. and KOMA)

r1359 2013-07-31 13:06:37 +0200 mjk:

	* scrkernel-notepaper.dtx, doc/, doc/ngerman/,
	doc/ngerman/scrlttr2.tex, doc/ngerman/common-textmarkup.tex,
	doc/english/, doc/english/scrlttr2.tex,
	doc/english/common-textmarkup.tex: new font element placeanddate

r1358 2013-07-30 12:34:32 +0200 mjk:

	* scrkernel-language.dtx: \defcaptionname etc. can handle empty
	  language arguments

r1357 2013-07-30 12:15:12 +0200 mjk:

	* scrkernel-language.dtx: new: \defcaptionname reimplemented:
	  \newcaptionname, \renewcaptionname, \providecaptionname

r1356 2013-07-24 17:35:15 +0200 mjk:

	* TODO, tocbasic.dtx: no more need for a patch of tocbasic, because if
	  hyperref

r1355 2013-07-24 12:38:18 +0200 mjk:

	* scrwfile.dtx: fix hyperref workaround

r1354 2013-07-24 12:16:00 +0200 mjk:

	* scrwfile.dtx: work around for unfriendly redefinition of \@starttoc
	  by hyperref

r1353 2013-07-22 18:38:26 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbookreportarticle.tex,
	doc/ngerman/scrlttr2-experts.tex, doc/english/,
	doc/english/scrlttr2.tex, doc/english/scrlttr2-experts.tex: Kleinere
	  Ergänzungen und Korrekturen

r1352 2013-07-09 15:01:26 +0200 mjk:

	* scrkernel-miscellaneous.dtx: empty test with wrong argumnent in new
	  \scr@package@not@recommended

r1351 2013-07-09 08:22:42 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex:
	  Angezeigter Code stimmt mit Abbildung überein [Epllus]

r1350 2013-07-08 12:48:52 +0200 mjk:

	* scrkernel-miscellaneous.dtx: several package warnings

r1349 2013-06-23 18:01:33 +0200 mjk:

	* TODO: problems with hyperref's \AtBeginDocument-redefinition of
	  \@starttoc

r1348 2013-06-12 08:23:25 +0200 mjk:

	* scrkernel-floats.dtx: replaced \capfont by \usekomafont{caption} and
	  \caplabelfont by \usekomafont{captionlabel}

r1347 2013-06-12 08:21:59 +0200 mjk:

	* scrkernel-fonts.dtx: \use…ofkomafont internally doesn't set the
	  color

r1346 2013-06-09 10:33:26 +0200 mjk:

	* scrjura.dtx: new: definition of \toclevel@cpar for usage with
	  hyperref

r1345 2013-06-07 18:50:20 +0200 mjk:

	* scrjura.dtx: new: font element parnumber

r1344 2013-06-06 18:27:36 +0200 mjk:

	* scrjura.dtx: fix: if \thepar is not only an arabic number, output
	  the par numbers always

r1343 2013-06-04 14:27:25 +0200 mjk:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex, doc/english/,
	doc/english/scrlttr2.tex: frommobilephone (option and variable) and
	  symbolicnames (option) described

r1342 2013-05-31 15:53:50 +0200 mjk:

	* TODO, doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbookreportarticle.tex, doc/ngerman/scrextend.tex,
	doc/ngerman/common-textmarkup.tex, doc/english/,
	doc/english/scrlttr2.tex, doc/english/scrbookreportarticle.tex,
	doc/english/scrextend.tex, doc/english/common-textmarkup.tex: user
	  manual of \usefontofkomafont etc. added

r1341 2013-05-31 12:02:05 +0200 mjk:

	* doc/, doc/english/, doc/english/typearea-experts.tex: fix: \indent
	  before \rule{…}{…} to show the typing area correctly

r1340 2013-05-31 11:59:06 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/typearea-experts.tex: fix: Einzug
	  vor den Satzspiegelboxen im \storeareas-Beispiel

r1339 2013-05-29 17:55:00 +0200 mjk:

	* scrkernel-notepaper.dtx: fix of symbolicnames

r1338 2013-05-29 17:54:43 +0200 mjk:

	* scrkernel-basics.dtx: Fix of \AtEndOfFamilyOptions

r1337 2013-05-29 14:15:48 +0200 mjk:

	* scrkernel-notepaper.dtx, scrkernel-language.dtx, TODO: new option
	  and variable "frommobilephone" new option "symbolicnames"

r1336 2013-05-29 14:14:03 +0200 mjk:

	* Makefile, scrsource.tex, manifest.txt, scrmain.ins: renamed
	  scrklang.dtx into scrkernel-language.dtx

r1335 2013-05-29 12:30:52 +0200 mjk:

	* scrkernel-title.dtx, doc/, doc/ngerman/,
	doc/ngerman/scrbookreportarticle.tex, doc/ngerman/common-titles.tex,
	doc/english/, doc/english/scrbookreportarticle.tex,
	doc/english/common-titles.tex: new font elements "titlehead",
	  "author", "date", "publishers", "dedication"

r1334 2013-05-23 18:16:45 +0200 mjk:

	* scrjura.dtx: new: \thisparnumber{<manuelle Nummer>}

r1333 2013-05-23 17:43:10 +0200 mjk:

	* scrjura.dtx: fix: sentence number with \parnumberfalse

r1332 2013-05-10 19:51:12 +0200 mjk:

	* scrkernel-typearea.dtx: deactivate the dvips hack, if \XeTeXversion
	  is defined

r1331 2013-05-03 10:49:14 +0200 mjk:

	* doc/, doc/scrguide.cls: new: requires picture package

r1330 2013-05-03 09:24:27 +0200 mjk:

	* tocbasic.dtx: fix: \DeclareNewTOC also defines
	  \listof<extension>entryname

r1329 2013-05-02 11:44:08 +0200 mjk:

	* scrjura.dtx: new: \ellipsispar and \parellipsis

r1328 2013-05-02 10:32:23 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/common-options.tex: scrlayer und
	  scrlayer-scrpage mit aufgenommen

r1327 2013-04-28 11:04:44 +0200 mjk:

	* scrjura.dtx: fix: hanging indent with indent after the space after
	  the number

r1326 2013-04-20 19:02:04 +0200 mjk:

	* scrkernel-basics.dtx: date

r1325 2013-04-20 18:36:17 +0200 mjk:

	* scrkernel-basics.dtx: When I've decided to name a macro
	  \l@addto@macro in 2001, I've tested, whether or not the macro name
	  is unused. Unforunatly in the meantime other package authors also
	  defined macro name \l@addto@macro potentially incompatible. If I
	  detect such an incompatibility while loading scrbase, the package
	  throws a warning message.

r1324 2013-04-19 07:45:44 +0200 mjk:

	* scrjura.dtx: experimental support for several paragraphs with same
	  number

r1323 2013-04-16 16:12:57 +0200 mjk:

	* scrjura.dtx: - \newmaxpar sets #1@Paragraphformat to \@firstofone -
	  \contract@paragraph with option number also uses
	  \contract@Paragraphformat

r1322 2013-04-16 11:37:01 +0200 mjk:

	* doc/, doc/Makefile.guide: $(DOCDIR) at TEX_MISC replaced by relative
	  directory

r1321 2013-04-16 11:34:30 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex: fix: one
	  \OptionValue

r1320 2013-04-16 11:13:52 +0200 mjk:

	* scrjura.dtx: \paragraphformat renamed into \Paragraphformat

r1319 2013-04-10 15:32:01 +0200 mjk:

	* doc/, doc/scrguide.cls: changed CTAN: prefix from ftp: to http:

r1318 2013-04-10 15:28:24 +0200 mjk:

	* scrkernel-fonts.dtx: missing brace added

r1317 2013-04-10 15:10:59 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/guide-ngerman.tex: Codierungsmurks
	  beseitigt

r1316 2013-04-10 08:53:55 +0200 mjk:

	* doc/, doc/scrguide.cls: \NTS added

r1315 2013-03-30 16:15:12 +0100 mjk:

	* TODO, scrkernel-fonts.dtx: new: \usesizeofkomafont,
	  \useencodingofkomafont, \usefamilyofkomafont, \useshapeofkomafont,
	  \useseriesofkomafont, \usefontofkomafont

r1314 2013-03-28 09:47:28 +0100 mjk:

	* TODO: Die KOMA-Script-Klassen müssen bezüglich \footheight nichts
	  beachten, da sie die Linie ohnehin immer über dem Fuß einfügen.

r1313 2013-03-26 12:15:09 +0100 mjk:

	* TODO: classes and \footheight

r1312 2013-03-26 12:11:24 +0100 mjk:

	* scrkernel-version.dtx: new version date

r1311 2013-03-26 12:09:18 +0100 mjk:

	* scrkernel-typearea.dtx: support for \footheight

r1310 2013-03-07 10:47:24 +0100 mjk:

	* doc/, doc/guide.bib: entry manual:eTeX added

r1309 2013-03-05 16:35:54 +0100 mjk:

	* scrkernel-pagestyles.dtx: delegate options headinclude and
	  footinclude to package typearea, if the package hasn't been loaded
	  yet

r1308 2013-03-05 16:22:40 +0100 mjk:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx: prepared for
	  3.12 BETA

r1307 2013-03-05 15:08:12 +0100 mjk:

	* scrextend.dtx: usage of option execution state signals

r1306 2013-03-05 15:02:53 +0100 mjk:

	* scrhack.dtx: usage of option execution state signals

r1305 2013-03-05 14:57:18 +0100 mjk:

	* Makefile, scrkernel-notepaper.dtx, scrsource.tex, manifest.txt,
	scrmain.ins: scrkpap.dtx renamed into scrkernel-notepaper.dtx

r1304 2013-03-05 14:54:08 +0100 mjk:

	* scrkernel-notepaper.dtx: usage of option execution state signals

r1303 2013-03-05 14:29:56 +0100 mjk:

	* scrkernel-compatibility.dtx, Makefile, scrsource.tex, manifest.txt,
	scrmain.ins: scrkcomp.dtx renamed into scrkernel-compatibility.dtx

r1302 2013-03-05 14:13:43 +0100 mjk:

	* scrkernel-typearea.dtx: usage of option execution state signals

r1301 2013-03-05 13:59:25 +0100 mjk:

	* scrkernel-sections.dtx: usage of option execution state signals

r1300 2013-03-05 13:02:49 +0100 mjk:

	* Makefile, scrkernel-paragraphs.dtx, scrsource.tex, manifest.txt,
	scrmain.ins: scrkpar.dtx renamed into scrkernel-paragraphs.dtx

r1299 2013-03-05 12:58:41 +0100 mjk:

	* scrkernel-paragraphs.dtx: usage of option execution state signals

r1298 2013-03-05 12:22:46 +0100 mjk:

	* Makefile, scrsource.tex, scrkernel-pagestyles.dtx, manifest.txt,
	scrmain.ins, scrkernel-miscellaneous.dtx: scrkpage.dtx renamed into
	  scrkernel-pagestyles.dtx

r1297 2013-03-05 12:19:32 +0100 mjk:

	* scrkernel-pagestyles.dtx: usage of option execution state signals

r1296 2013-03-05 12:07:01 +0100 mjk:

	* scrkernel-miscellaneous.dtx: usage of option execution state signals

r1295 2013-03-05 12:02:49 +0100 mjk:

	* Makefile, scrsource.tex, manifest.txt, scrkernel-listsof.dtx,
	scrmain.ins: scrkliof.dtx renamed into scrkernel-listsof.dtx

r1294 2013-03-05 11:57:40 +0100 mjk:

	* scrkernel-listsof.dtx: usage of options execution states

r1293 2013-03-05 11:47:13 +0100 mjk:

	* Makefile, scrsource.tex, scrkernel-index.dtx, manifest.txt,
	scrmain.ins: scrkidx.dtx renamed into scrkernel-index.dtx

r1292 2013-03-05 11:44:45 +0100 mjk:

	* scrkernel-index.dtx: usage of \FamilyKeyState

r1291 2013-03-05 11:41:18 +0100 mjk:

	* Makefile, scrsource.tex, scrkernel-footnotes.dtx, manifest.txt,
	scrmain.ins: scrkftn.dtx renamed into scrkernel-footnotes.dtx

r1290 2013-03-05 11:37:39 +0100 mjk:

	* scrkernel-footnotes.dtx: usage of \FamilyKeyStateProcessed

r1289 2013-03-05 11:33:44 +0100 mjk:

	* scrkernel-fonts.dtx: usage of \FamilyKeyStateProcessed

r1288 2013-03-05 11:22:09 +0100 mjk:

	* scrkernel-bibliography.dtx: options use \FamilyKeyStateProcessed

r1287 2013-03-05 11:05:55 +0100 mjk:

	* Makefile, scrsource.tex, manifest.txt, scrmain.ins,
	scrkernel-fonts.dtx: scrkfont.dtx renamed into scrkernel-fonts.dtx

r1286 2013-03-05 11:01:05 +0100 mjk:

	* scrkernel-fonts.dtx: double 11pt test with missing 12pt test fixed
	  [Falk]

r1285 2013-03-05 10:48:08 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbase.tex, doc/english/,
	doc/english/scrbase.tex: description of new state signals with
	  \FammilyKeyState and of the new command \AtEndOfFamilyOptions

r1284 2013-03-05 08:27:48 +0100 mjk:

	* Makefile, scrkernel-floats.dtx, scrsource.tex, manifest.txt,
	scrmain.ins, TODO, scrkernel-miscellaneous.dtx, scrkernel-fonts.dtx,
	scrkernel-basics.dtx: - reimplementation of the key=value interface -
	  scrkfloa.dtx renamed into scrkernel-floats.dtx - scrkbase.dtx
	  renamed into scrkernel-basics.dtx - several \@tempa, \@tempb,
	  \@tempc replaced by \reserved@a, \reserved@b, and \reserved@c

r1283 2013-03-01 09:48:48 +0100 mjk:

	* scrkernel-floats.dtx: fix of option captions=figureheading

r1282 2013-02-26 12:01:00 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/english/, doc/english/scrbookreportarticle.tex: description of
	  \addchapmark and \addsecmark added

r1281 2013-02-26 11:33:30 +0100 mjk:

	* scrkernel-sections.dtx: new commands \addchapmark and \addsecmark
	  using \chaptermark and \sectionmark

r1280 2013-02-18 13:28:30 +0100 mjk:

	* scrkernel-fonts.dtx: fix: \newkomafont should define the optional
	  warning as an macro with one argument

r1279 2013-02-14 16:23:59 +0100 mjk:

	* scrkernel-title.dtx, Makefile, scrsource.tex, manifest.txt,
	scrmain.ins: renamed scrktitl.dtx to scrkernel-title.dtx

r1278 2013-02-14 16:18:04 +0100 mjk:

	* scrkernel-title.dtx: several bugs with \thanks and twocolumn mode at
	  \maketitle fixed

r1277 2013-02-13 18:40:31 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex,
	doc/english/, doc/english/scrbookreportarticle.tex: description of
	  "bibliography=leveldown"

r1276 2013-02-13 17:52:06 +0100 mjk:

	* Makefile, scrsource.tex, manifest.txt, scrmain.ins,
	scrkernel-sections.dtx: scrksect.dtx renamed to scrkernel-sections.dtx

r1275 2013-02-13 17:23:42 +0100 mjk:

	* scrkernel-sections.dtx: unused \chapterheadstartvskip and
	  \chapterheadenedvskip should not be in scrartcl

r1274 2013-02-12 14:22:49 +0100 mjk:

	* tocbasic.dtx: copyright date changed

r1273 2013-02-12 14:14:52 +0100 mjk:

	* tocbasic.dtx: arguments of optional argument `atbegin' and `atend'
	  may be empty at \DeclareNewTOC

r1272 2013-02-06 11:00:20 +0100 mjk:

	* Makefile, scrsource.tex, scrkernel-bibliography.dtx, manifest.txt,
	scrmain.ins: scrkbib.dtx renamed to scrkernel-bibliography.dtx support
	  for bibliography=leveldown and bibliography=standardlevel

r1271 2013-02-06 10:59:02 +0100 mjk:

	* scrkernel-typearea.dtx: fix of \let\if@tempswa\if@dvips when
	  \if@dvips may be undefined

r1270 2013-02-06 08:35:07 +0100 mjk:

	* scrkernel-typearea.dtx: line break at \ProvidesFile added

r1269 2012-12-28 15:40:07 +0100 mjk:

	* scrkernel-language.dtx: made language selection more robust for
	  newer versions of babel's hyphen.cfg

r1268 2012-11-23 09:39:15 +0100 mjk:

	* scrkernel-typearea.dtx, TODO: changed dvi/ps paper size update code
	  to avoid pdfTeX messages about unsupported specials

r1267 2012-11-23 09:16:49 +0100 mjk:

	* Makefile, scrsource.tex, scrkernel-typearea.dtx, manifest.txt,
	scrmain.ins: renamed 8+3 file scrktare.dtx into scrkernel-typearea.dtx

r1266 2012-11-23 08:16:07 +0100 mjk:

	* TODO: special-Problem

r1265 2012-11-07 09:41:48 +0100 mjk:

	* scrmain.ins: scrlettr moved to obsolete

r1264 2012-11-07 09:40:27 +0100 mjk:

	* scrpage.dtx: only documentation changes

r1263 2012-11-07 08:43:22 +0100 mjk:

	* Makefile, manifest.txt, obsolete/, obsolete/scrlettr.ins,
	obsolete/scrlettr.dtx, obsolete/README: scrlettr moved to obsolete

r1262 2012-11-07 08:33:00 +0100 mjk:

	* obsolete/, obsolete/scrpage-obsolete.dtx: message fixed

r1261 2012-11-07 08:26:41 +0100 mjk:

	* obsolete/, obsolete/scrpage-obsolete.dtx: The Work definition fixed

r1260 2012-11-07 08:20:44 +0100 mjk:

	* obsolete/, obsolete/README: new README for KOMA-Script obsolete

r1259 2012-11-06 18:45:47 +0100 mjk:

	* Makefile, scrpage.dtx: Obsolete package scrpage has been removed
	  from KOMA-Script.

r1258 2012-11-06 18:27:26 +0100 mjk:

	* obsolete/, obsolete/scrpage-obsolete.dtx: new subdirectory for
	  obsolete sources

r1257 2012-11-02 10:55:29 +0100 mjk:

	* scrpage.dtx: Heuristic to detect manual or automatic runnig head
	  improved

r1256 2012-10-16 18:09:55 +0200 mjk:

	* scrkernel-sections.dtx: vertical heading preamble position may also
	  be `t' (instead of `o') or `b' (instead of `u')

r1255 2012-10-16 09:25:56 +0200 mjk:

	* doc/, doc/english/, doc/english/scrlttr2.tex: fix: one \Option
	  instead of \OptionValue

r1254 2012-10-15 09:14:20 +0200 mjk:

	* scrjura.dtx: error message fixed

r1253 2012-10-13 17:09:33 +0200 mjk:

	* doc/, doc/guide.bib: 4th edition of the KOMA-Script book

r1252 2012-10-08 09:27:49 +0200 mjk:

	* scrjura.dtx: Fix: \Paragraph und \SubParagraph funktionierten nur im
	  vertikalen Modus erzeugten aber fälschlich keinen Absatz am Anfang
	  [Timon Geppert]

r1251 2012-09-22 09:04:00 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrbookreportarticle.tex: drei
	  identische Grammatikfehler korrigiert

r1250 2012-09-19 08:59:20 +0200 mjk:

	* TODO: documentation of \PreventPackageFromLoading*

r1249 2012-09-19 08:59:08 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/typearea-experts.tex: change entry
	  added

r1248 2012-09-19 08:54:20 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlfile.tex, doc/english/,
	doc/english/scrlfile.tex: documentation of \PreventPackageFromLoading*

r1247 2012-09-19 08:53:22 +0200 mjk:

	* doc/, doc/english/, doc/english/typearea-experts.tex: change entry
	  added

r1246 2012-07-29 11:24:02 +0200 mjk:

	* releaselist.txt: release 2012/07/29 v3.11b 

r1245 2012-07-29 11:12:46 +0200 mjk:

	* scrkernel-sections.dtx: checksum fixed

r1244 2012-07-29 10:50:47 +0200 mjk:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx,
	scrkernel-sections.dtx: Fix: vertical alignment of \addpart differed
	  from \part [mrpiggi]

r1243 2012-07-22 12:12:56 +0200 mjk:

	* doc/, doc/english/, doc/english/typearea.tex: Fix: two times
	  \PParameter for BCOR replaced by \POParameter

r1242 2012-07-22 12:11:28 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex: Zweimal \PParameter
	  für BCOR in \POParameter korrigiert.

r1241 2012-07-17 09:13:20 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/introduction.tex: Hinweis, dass
	  (auch ungünstige) Voreinstellungen keine Fehler darstellen.

r1240 2012-07-17 08:54:45 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/typearea.tex: Von Axel Berger
	  gewünschter expliziter Hinweis auf das Offensichtliche ergänzt.

r1239 2012-07-07 13:32:45 +0200 mjk:

	* doc/, doc/ngerman/: Fixed: ein »sind« zuviel [Stephan Opfer]

r1238 2012-07-05 10:29:01 +0200 mjk:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx: prepared for
	  3.12 BETA

r1237 2012-07-05 10:28:17 +0200 mjk:

	* releaselist.txt: release 2012/07/05 v3.11a 

r1235 2012-07-05 09:32:36 +0200 mjk:

	* scrkernel-version.dtx: prepared for 3.11a

r1234 2012-06-29 17:54:11 +0200 mjk:

	* TODO: Don't forget changes

r1233 2012-06-15 20:59:39 +0200 mjk:

	* scrlfile.dtx: improvement for last extension

r1232 2012-06-15 20:53:02 +0200 mjk:

	* TODO, scrlfile.dtx: \PreventPackageFromLoading* added (uses info
	  instead of warning)

r1231 2012-06-13 16:03:03 +0200 mjk:

	* scrlfile.dtx: one write fault error fixed [MHP]

r1230 2012-06-12 12:03:42 +0200 mjk:

	* scrlfile.dtx: Fixed: \PreventPackageFromLoading prevents only last
	  package [reported by MHP]

r1229 2012-06-11 10:43:49 +0200 mjk:

	* scrkernel-basics.dtx: \FamilyProcessOptions inside of classes do not
	  longer report unknown values to known keys a error, but as info only
	  and maybe as unused global option.

r1228 2012-05-28 14:35:47 +0200 mjk:

	* scrkernel-basics.dtx: make last fix more robust

r1227 2012-05-28 13:46:29 +0200 mjk:

	* scrkernel-basics.dtx: \FamilySetNumerical does not longer consume
	  known global options with unknown values

r1226 2012-05-25 11:34:01 +0200 mjk:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx: prepared for
	  3.11a BETA

r1225 2012-05-25 11:31:55 +0200 mjk:

	* scrkernel-basics.dtx: Error/Info Message for unkown bool values at
	  \FamilySetBool fixed.

r1224 2012-05-15 15:21:01 +0200 mjk:

	* Makefile.baseinit, doc/, doc/Makefile: fix installation of
	  executables for v3.11

r1223 2012-05-15 14:34:55 +0200 mjk:

	* doc/, doc/Makefile, doc/Makefile.guide: fix structural changes for
	  v3.11

r1222 2012-05-15 14:23:23 +0200 mjk:

	* releaselist.txt: release 2012/05/15 v3.11 

r1221 2012-05-15 14:23:06 +0200 mjk:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx: prepared for
	  3.11

r1220 2012-05-15 14:17:51 +0200 mjk:

	* doc/, doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrbookreportarticle.tex, doc/english/common-titles.tex:
	  broken links fixed

r1219 2012-05-15 14:06:09 +0200 mjk:

	* Makefile, Makefile.baseinit, manifest.txt, doc/, doc/guide.tex,
	doc/linkalias.tex, doc/scrguide.cls, doc/Makefile.guide,
	doc/ngerman/, doc/ngerman/Makefile, doc/ngerman/guide-ngerman.tex,
	doc/english/, doc/english/guide-english.tex: structural improvement

r1218 2012-05-15 09:38:39 +0200 mjk:

	* doc/, doc/english/, doc/english/preface.tex: Told a little bit more
	  about the current work of translators and editors.

r1217 2012-05-15 09:25:59 +0200 mjk:

	* doc/, doc/english/, doc/english/common-parmarkup.tex,
	doc/english/common-fontsize.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/common-interleafpage.tex, doc/english/common-dictum.tex,
	doc/english/common-footnotes.tex, doc/english/common-lists.tex,
	doc/english/common-draftmode.tex, doc/english/common-textmarkup.tex,
	doc/english/common-oddorevenpage.tex, doc/english/common-titles.tex,
	doc/english/common-typearea.tex: Several improvements by Krickette
	  Murabayashi

r1216 2012-05-11 10:08:07 +0200 mjk:

	* scrcounter.dtx: first design and implementation of new package
	  scrcounter

r1215 2012-04-24 14:38:51 +0200 mjk:

	* scrkernel-sections.dtx: \addpart fixed [reported by Ulrike Fischer]

r1214 2012-04-20 09:57:19 +0200 mjk:

	* scrkernel-sections.dtx: docu fix

r1213 2012-04-17 10:13:15 +0200 mjk:

	* scrkernel-typearea.dtx, TODO, doc/, doc/ngerman/,
	doc/ngerman/typearea-experts.tex, doc/english/,
	doc/english/typearea-experts.tex: new \AfterSettingArea similar to
	  \AfterCalculatingArea but for \areaset

r1212 2012-04-16 09:45:21 +0200 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrwfile.tex: »Verzeichnissn« -->
	  »Verzeichnissen« [gemeldet von Jonas Stein]

r1211 2012-04-08 11:14:11 +0200 mjk:

	* doc/, doc/english/, doc/english/common-compatibility.tex:
	  translation improvement

r1210 2012-04-04 14:37:56 +0200 mjk:

	* tocbasic.dtx: Problems with undefined \autodot fixed.

r1209 2012-04-02 09:54:42 +0200 mjk:

	* doc/, doc/english/, doc/english/common-compatibility.tex:
	  improvement by Krickette Murabayashi

r1208 2012-04-02 09:24:24 +0200 mjk:

	* doc/, doc/english/: improvement by Krickette Murabayashi

r1207 2012-04-02 09:12:03 +0200 mjk:

	* doc/, doc/english/, doc/english/typearea.tex: improvement by
	  Krickette Murabayashi

r1206 2012-04-02 08:47:08 +0200 mjk:

	* doc/, doc/english/, doc/english/authorpart.tex: improvement by
	  Krickette Murabayashi

r1204 2012-03-15 16:46:57 +0100 mjk:

	* TODO: translation entries removed, scrwfile entry removed

r1203 2012-03-15 16:45:32 +0100 mjk:

	* LIESMICH.SVN: Informationen für Entwickler mit Mac OS X oder
	  Windows hinzugefügt

r1201 2012-03-15 16:13:55 +0100 mjk:

	* Makefile, doc/, doc/Makefile, doc/Makefile.guide, doc/ngerman/: rule
	  bindist fixed to work from scratch even

r1200 2012-03-15 11:58:10 +0100 mjk:

	* Makefile, Makefile.baseinit, doc/, doc/Makefile: rules distclean and
	  maintainclean improved

r1198 2012-03-14 16:56:28 +0100 mjk:

	* tocbasic.dtx, doc/, doc/english/, doc/english/preface.tex: primary
	  English documentation of package tocbasic completed

r1197 2012-03-14 15:24:14 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: Fehler, der während
	  der Übersetzung entdeckt wurde, behoben.

r1196 2012-03-14 09:34:56 +0100 mjk:

	* doc/, doc/english/, doc/english/introduction.tex: coding changed
	  into us-ascii

r1195 2012-03-14 09:30:32 +0100 mjk:

	* doc/, doc/english/, doc/english/guide-english.tex: auto-references
	  to parts use "part" instead of "Part"

r1194 2012-03-14 09:29:31 +0100 mjk:

	* doc/, doc/english/, doc/english/introduction.tex: translation
	  improvement by Krickette Murabayashi

r1193 2012-03-13 17:27:23 +0100 mjk:

	* tocbasic.dtx: one more step to an english manual

r1192 2012-03-13 11:10:03 +0100 mjk:

	* tocbasic.dtx: one more step to a complete English translation of the
	  manual

r1191 2012-03-13 08:21:18 +0100 mjk:

	* scrkernel-paragraphs.dtx: fix for loading everysel while
	  \begin{document}

r1190 2012-03-13 08:20:24 +0100 mjk:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx: prepared for
	  3.10b BETA

r1189 2012-03-12 10:43:56 +0100 mjk:

	* README.SVN: same information for Windows or OS X users added

r1188 2012-03-09 17:42:29 +0100 mjk:

	* doc/, doc/plength.dtx: "%&latex" added to the generated tex files to
	  improve changes of using latex format

r1187 2012-03-09 13:12:03 +0100 mjk:

	* tocbasic.dtx: manual change only for one more step to an complete
	  translation of the German manual

r1186 2012-03-09 13:11:11 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/tocbasic.tex: fehlende Erklärung zu
	  noprotrusion

r1185 2012-03-09 08:46:33 +0100 mjk:

	* doc/, doc/Makefile.guide: removed non-free files

r1184 2012-03-09 08:46:20 +0100 mjk:

	* doc/, doc/ngerman/: removed non-free files

r1183 2012-03-09 08:33:38 +0100 mjk:

	* manifest.txt, doc/, doc/ngerman/, doc/ngerman/scrwfile.tex,
	doc/english/, doc/english/expertpart.tex,
	doc/english/scrlttr2examples.dtx, doc/english/scrhack.tex,
	doc/english/authorpart.tex: these files should have been part of the
	  repository for several weeks

r1182 2012-03-08 12:40:30 +0100 mjk:

	* scrkernel-version.dtx, scrkernel-compatibility.dtx,
	scrkernel-index.dtx: brackets at \idx@heading fixed [Jürgen
	  Spitzmüller]

r1181 2012-03-06 18:08:46 +0100 mjk:

	* manifest.txt, scrmain.ins, doc/, doc/ngerman/,
	doc/ngerman/scrhack.tex, doc/english/, doc/english/Makefile,
	doc/english/preface.tex: English scrhack.tex became a new translation
	  of the German scrhack.tex

r1180 2012-03-05 19:01:48 +0100 mjk:

	* scrhack.dtx, scrwfile.dtx, doc/, doc/guide.tex, doc/ngerman/,
	doc/ngerman/scrbase.tex, doc/ngerman/scrlttr2-experts.tex,
	doc/ngerman/scrbookreportarticle-experts.tex: some changes made while
	  translation of German manual into English

r1179 2012-03-05 19:00:21 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbase.tex,
	doc/english/common-parmarkup.tex, doc/english/common-fontsize.tex,
	doc/english/guide-english.tex, doc/english/common-draftmode.tex,
	doc/english/common-titles.tex, doc/english/common-compatibility.tex:
	  one more step to an english manual

r1178 2012-03-05 18:59:23 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbookreportarticle.tex,
	doc/english/scrlttr2-experts.tex, doc/english/preface.tex: one more
	  step to an english manual

r1177 2012-02-29 13:37:04 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlttr2-experts.tex: one more step
	  to an english manual

r1176 2012-02-29 13:17:23 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlttr2-experts.tex: one more step
	  to an english manual

r1175 2012-02-29 10:40:08 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlttr2-experts.tex: one more step
	  to an english manual

r1174 2012-02-28 14:25:37 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbookreportarticle-experts.tex,
	doc/english/preface.tex: one more chapter up-to-date

r1173 2012-02-28 13:07:26 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbookreportarticle-experts.tex:
	  one more step to an english manual

r1172 2012-02-27 13:37:21 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbookreportarticle-experts.tex:
	  one more step to an english manual

r1171 2012-02-27 08:21:14 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbookreportarticle-experts.tex:
	  one more step to an english manual

r1170 2012-02-26 16:57:34 +0100 mjk:

	* doc/, doc/english/, doc/english/guide-english.tex,
	doc/english/scrbookreportarticle-experts.tex: one more step to an
	  english manual

r1169 2012-02-26 16:11:55 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbase.tex,
	doc/english/common-marginpar.tex, doc/english/common-parmarkup.tex,
	doc/english/scrbookreportarticle.tex, doc/english/common-dictum.tex,
	doc/english/scrextend.tex, doc/english/common-lists.tex,
	doc/english/scrlttr2-experts.tex, doc/english/typearea-experts.tex,
	doc/english/scrbookreportarticle-experts.tex,
	doc/english/preface.tex: one more step to an english manual

r1168 2012-02-26 16:11:03 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlttr2.tex,
	doc/english/common-interleafpage.tex, doc/english/scrdatetime.tex,
	doc/english/adrconvnote.tex, doc/english/scrlfile.tex,
	doc/english/scraddr.tex: ein paar kleinere Verbesserungen, die
	  während der Übersetzung aufgefallen sind

r1167 2012-02-26 16:10:51 +0100 mjk:

	* doc/, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/common-interleafpage.tex, doc/ngerman/scrdatetime.tex,
	doc/ngerman/adrconvnote.tex, doc/ngerman/scrlfile.tex,
	doc/ngerman/scraddr.tex: ein paar kleinere Verbesserungen, die
	  während der Übersetzung aufgefallen sind

r1166 2012-02-26 16:09:33 +0100 mjk:

	* doc/, doc/guide.bib, doc/guide.tex, doc/scrguide.cls, doc/ngerman/,
	doc/ngerman/guide-ngerman.tex, doc/english/,
	doc/english/guide-english.tex: one more step for the english manual

r1165 2012-02-17 10:10:38 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlttr2.tex: some more translations
	  and structural changes

r1164 2012-02-16 19:27:20 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlttr2.tex,
	doc/english/common-textmarkup.tex: some more translations and
	  structural changes

r1163 2012-02-16 19:26:31 +0100 mjk:

	* doc/, doc/linkalias.tex, doc/ngerman/, doc/ngerman/scrlttr2.tex,
	doc/ngerman/scrbookreportarticle.tex, doc/ngerman/common-lists.tex:
	  some more translations and structural changes

r1162 2012-02-16 18:35:23 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlttr2.tex: some more translations
	  and structural changes

r1161 2012-02-16 15:26:51 +0100 mjk:

	* tocbasic.dtx: some more translations and structural changes

r1160 2012-02-16 15:25:34 +0100 mjk:

	* scrmain.ins, doc/, doc/Makefile, doc/guide.tex, doc/Makefile.guide,
	doc/english/, doc/english/scrlttr2.tex, doc/english/Makefile,
	doc/english/scrextend.tex, doc/english/preface.tex: some more
	  translations and structural changes

r1159 2012-02-16 15:21:35 +0100 mjk:

	* scrhack.dtx: docu macro \counter renamed into \Counter

r1158 2012-02-16 10:51:20 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlttr2.tex,
	doc/english/common-draftmode.tex, doc/english/scrlttr2-experts.tex:
	  some more translations and structural changes

r1157 2012-02-16 09:49:58 +0100 mjk:

	* doc/, doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrlttr2-experts.tex: some more translations and
	  structural changes

r1156 2012-02-16 09:46:08 +0100 mjk:

	* doc/, doc/guide.tex, doc/english/, doc/english/scrlttr2.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/scrlttr2-experts.tex: some more translations and
	  structural changes

r1155 2012-02-15 09:52:04 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbookreportarticle.tex: some more
	  translations and structural changes

r1154 2012-02-15 09:26:21 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbookreportarticle.tex: some more
	  translations and structural changes

r1153 2012-02-14 12:13:48 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbookreportarticle.tex,
	doc/english/scrbookreportarticle-experts.tex: some more translations
	  and structural changes

r1152 2012-02-14 09:56:23 +0100 mjk:

	* doc/, doc/english/, doc/english/common-marginpar.tex,
	doc/english/scrbookreportarticle.tex,
	doc/english/scrbookreportarticle-experts.tex: some more translations
	  and structural changes

r1151 2012-02-14 09:35:15 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbookreportarticle.tex,
	doc/english/scrbookreportarticle-experts.tex: some more translations
	  and structural changes

r1150 2012-02-09 12:07:53 +0100 mjk:

	* doc/, doc/english/, doc/english/scrbookreportarticle.tex: some more
	  translations and structural changes

r1149 2012-02-09 10:35:02 +0100 mjk:

